#
# spec file for package openSUSE
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           openSUSE-release
%define product openSUSE
Version:        15.0
Release:        lp150.123.1
# 1 is the product release, not the build release of this package 
Provides:       aaa_version
Provides:       distribution-release
Provides:       suse-release = %{version}-%{release}
Provides:       suse-release-oss = %{version}-%{release}
Obsoletes:      aaa_version
Obsoletes:      openSUSE-Promo-release <= 11.1
Obsoletes:      openSUSE-release-live <= 11.0
Obsoletes:      product_flavor(%{product}) < 15.0
Conflicts:      sles-release <= 10 sled-release <= 10 core-release <= 10
Conflicts:      otherproviders(distribution-release)
# bnc#826592
Provides:       weakremover(kernel-default) < 3.11
Provides:       weakremover(kernel-desktop) < 4.2
Provides:       weakremover(kernel-ec2) < 3.11
Provides:       weakremover(kernel-pae) < 3.11
Provides:       weakremover(kernel-vanilla) < 3.11
Provides:       weakremover(kernel-xen) < 3.11
# some hints for the solver
# default Java for Leap 15
Suggests:       java-10-openjdk
# preferred MTA
Suggests:       postfix
# preferred ntp daemon
Suggests:       chrony
#
Recommends:     branding-openSUSE
BuildRequires:  skelcd-control-openSUSE
BuildRequires:  skelcd-openSUSE
Provides:       %name-%version
Provides:       product() = openSUSE
Provides:       product(openSUSE) = 15.0-1
%ifarch x86_64
Provides:       product-register-target() = openSUSE%2DLeap%2D15.0%2Dx86_64
%endif
%ifarch s390x
Provides:       product-register-target() = openSUSE%2DLeap%2D15.0%2Ds390x
%endif
%ifarch ppc64le
Provides:       product-register-target() = openSUSE%2DLeap%2D15.0%2Dppc64le
%endif
%ifarch aarch64
Provides:       product-register-target() = openSUSE%2DLeap%2D15.0%2Daarch64
%endif
Provides:       product-label() = openSUSE%20Leap
Provides:       product-cpeid() = cpe%3A%2Fo%3Aopensuse%3Aopensuse%3A15.0
Provides:       product-url(releasenotes) = http%3A%2F%2Fdoc.opensuse.org%2Frelease%2Dnotes%2Fx86_64%2FopenSUSE%2FLeap%2F15.0%2Frelease%2Dnotes%2DopenSUSE.rpm
Provides:       product-url(repository) = http%3A%2F%2Fdownload.opensuse.org%2Fdistribution%2Fleap%2F15.0%2Frepo%2Foss%2F
Provides:       product-endoflife() = 2019%2D11%2D30
Requires:       product_flavor(openSUSE)


Provides: weakremover(clang-devel-static)
Provides: weakremover(clang5-devel-static)
Provides: weakremover(libgrpc-1_8_5)
Provides: weakremover(libkpmcore6)
Provides: weakremover(python2-cliff-tablib)
Provides: weakremover(python3-cliff-tablib)
Provides: weakremover(caasp-cli)
Provides: weakremover(container-feeder)
Provides: weakremover(etcd)
Provides: weakremover(etcdctl)
Provides: weakremover(flannel)
Provides: weakremover(helm)
Provides: weakremover(kubernetes-client)
Provides: weakremover(kubernetes-common)
Provides: weakremover(kubernetes-extra)
Provides: weakremover(kubernetes-kubeadm)
Provides: weakremover(kubernetes-kubelet)
Provides: weakremover(kubernetes-master)
Provides: weakremover(kubernetes-node)
Provides: weakremover(kubernetes-salt)
Provides: weakremover(libgsoap-2_8_60)
Provides: weakremover(libp11-3-32bit)
Provides: weakremover(python-etcd)
Provides: weakremover(python-etcd-test)
Provides: weakremover(python2-node-semver)
Provides: weakremover(ruby2.5-rubygem-docile-testsuite)
Provides: weakremover(virt-p2v)
Provides: weakremover(ClusterTools2)
Provides: weakremover(apache2-mod_proxy_uwsgi)
Provides: weakremover(appcenter-lang)
Provides: weakremover(arandr)
Provides: weakremover(baloo5)
Provides: weakremover(build-initvm-i586)
Provides: weakremover(catfish)
Provides: weakremover(catfish-lang)
Provides: weakremover(cdrkit-cdrtools-compat)
Provides: weakremover(cdrkit-devel-static)
Provides: weakremover(ceph-deploy)
Provides: weakremover(clamav-database)
Provides: weakremover(clang4)
Provides: weakremover(clang4-checker)
Provides: weakremover(clang4-devel)
Provides: weakremover(clang4-devel-32bit)
Provides: weakremover(cloud-regionsrv)
Provides: weakremover(cloud-regionsrv-client)
Provides: weakremover(cloud-regionsrv-client-generic-config)
Provides: weakremover(cloud-regionsrv-client-plugin-azure)
Provides: weakremover(cloud-regionsrv-client-plugin-ec2)
Provides: weakremover(cloud-regionsrv-client-plugin-gce)
Provides: weakremover(cloud-regionsrv-generic-config)
Provides: weakremover(creduce)
Provides: weakremover(cross-avr-gcc7-icecream-backend)
Provides: weakremover(deepin-gsettings)
Provides: weakremover(deepin-tool-kit)
Provides: weakremover(deepin-ui)
Provides: weakremover(deepin-utils)
Provides: weakremover(dmapi-devel)
Provides: weakremover(docker-img-store-setup)
Provides: weakremover(espresso)
Provides: weakremover(espresso-common-tcl)
Provides: weakremover(espresso-doc)
Provides: weakremover(euca2ools)
Provides: weakremover(feedreader)
Provides: weakremover(feedreader-lang)
Provides: weakremover(ffmpeg2-devel)
Provides: weakremover(gambas3-gb-db-sqlite2)
Provides: weakremover(gegl-0_2)
Provides: weakremover(gegl-0_2-lang)
Provides: weakremover(gegl-unstable-devel)
Provides: weakremover(genisoimage)
Provides: weakremover(ghostscript-cjk)
Provides: weakremover(gltt)
Provides: weakremover(gltt-devel)
Provides: weakremover(glxosd)
Provides: weakremover(glxosd-32bit)
Provides: weakremover(glxosd-nvidia-plugin)
Provides: weakremover(glxosd-sensors-plugin)
Provides: weakremover(gnome-python-desktop)
Provides: weakremover(gnome-python-desktop-devel)
Provides: weakremover(gnugk)
Provides: weakremover(go1.6)
Provides: weakremover(go1.6-doc)
Provides: weakremover(go1.6-race)
Provides: weakremover(gpg-offline)
Provides: weakremover(gstreamer-plugin-gstclutter-3_0)
Provides: weakremover(guake-lang)
Provides: weakremover(hPDB-examples)
Provides: weakremover(hamster-time-tracker)
Provides: weakremover(hamster-time-tracker-lang)
Provides: weakremover(hdf5-mvapich2-devel-32bit)
Provides: weakremover(hdf5-openmpi-devel-32bit)
Provides: weakremover(hdf5_1_10_0-gnu-hpc-module)
Provides: weakremover(hdf5_1_10_0-gnu-mvapich2-hpc-module)
Provides: weakremover(hdf5_1_10_0-gnu-openmpi1-hpc-module)
Provides: weakremover(icedax)
Provides: weakremover(icinga)
Provides: weakremover(icinga-devel)
Provides: weakremover(icinga-doc)
Provides: weakremover(icinga-idoutils)
Provides: weakremover(icinga-idoutils-mysql)
Provides: weakremover(icinga-idoutils-oracle)
Provides: weakremover(icinga-idoutils-pgsql)
Provides: weakremover(icinga-plugins-downtimes)
Provides: weakremover(icinga-plugins-eventhandlers)
Provides: weakremover(icinga-www)
Provides: weakremover(icinga-www-config)
Provides: weakremover(idnkit)
Provides: weakremover(idnkit-devel)
Provides: weakremover(java-9-openjdk)
Provides: weakremover(java-9-openjdk-accessibility)
Provides: weakremover(java-9-openjdk-demo)
Provides: weakremover(java-9-openjdk-devel)
Provides: weakremover(java-9-openjdk-headless)
Provides: weakremover(java-9-openjdk-javadoc)
Provides: weakremover(java-9-openjdk-jmods)
Provides: weakremover(java-9-openjdk-src)
Provides: weakremover(kdbg-doc)
Provides: weakremover(kiwi-instsource-plugins-openSUSE-13-2)
Provides: weakremover(klee)
Provides: weakremover(klee-uclibc-devel-static)
Provides: weakremover(kommander-runtime)
Provides: weakremover(kommander-runtime-devel)
Provides: weakremover(kopano-presence)
Provides: weakremover(krb5-ticket-watcher)
Provides: weakremover(lash)
Provides: weakremover(lash-devel)
Provides: weakremover(lessons4lizards_en)
Provides: weakremover(leveldb)
Provides: weakremover(libEspresso4)
Provides: weakremover(libEspressoTcl4)
Provides: weakremover(libHalf12)
Provides: weakremover(libHalf12-32bit)
Provides: weakremover(libIex-2_2-12)
Provides: weakremover(libIex-2_2-12-32bit)
Provides: weakremover(libIexMath-2_2-12)
Provides: weakremover(libIexMath-2_2-12-32bit)
Provides: weakremover(libIlmImf-2_2-22)
Provides: weakremover(libIlmImf-2_2-22-32bit)
Provides: weakremover(libIlmImfUtil-2_2-22)
Provides: weakremover(libIlmImfUtil-2_2-22-32bit)
Provides: weakremover(libIlmThread-2_2-12)
Provides: weakremover(libIlmThread-2_2-12-32bit)
Provides: weakremover(libImath-2_2-12)
Provides: weakremover(libImath-2_2-12-32bit)
Provides: weakremover(libKPropertyCore3-3)
Provides: weakremover(libKPropertyWidgets3-3)
Provides: weakremover(libLLVM4)
Provides: weakremover(libLLVM4-32bit)
Provides: weakremover(libLTO4)
Provides: weakremover(libLTO4-32bit)
Provides: weakremover(libLimeSuite17_12-1)
Provides: weakremover(libMagickCore-7_Q16HDRI5)
Provides: weakremover(libMagickCore-7_Q16HDRI5-32bit)
Provides: weakremover(libMagickWand-7_Q16HDRI5)
Provides: weakremover(libMagickWand-7_Q16HDRI5-32bit)
Provides: weakremover(libOpenSceneGraph130)
Provides: weakremover(libTMCG9)
Provides: weakremover(libalkimia5)
Provides: weakremover(libatalk18)
Provides: weakremover(libatkmm-2_26-1)
Provides: weakremover(libatkmm-2_26-1-32bit)
Provides: weakremover(libavcodec56)
Provides: weakremover(libavcodec56-32bit)
Provides: weakremover(libavdevice56)
Provides: weakremover(libavdevice56-32bit)
Provides: weakremover(libavfilter5)
Provides: weakremover(libavfilter5-32bit)
Provides: weakremover(libavformat56)
Provides: weakremover(libavformat56-32bit)
Provides: weakremover(libavresample2)
Provides: weakremover(libavresample2-32bit)
Provides: weakremover(libavutil54)
Provides: weakremover(libavutil54-32bit)
Provides: weakremover(libbotan-1_10-1)
Provides: weakremover(libbotan-1_10-1-32bit)
Provides: weakremover(libcamgm-devel)
Provides: weakremover(libcamgm-devel-32bit)
Provides: weakremover(libcamgm100)
Provides: weakremover(libcamgm100-32bit)
Provides: weakremover(libcfitsio5)
Provides: weakremover(libcgroup-devel)
Provides: weakremover(libcgroup-tools)
Provides: weakremover(libcgroup1)
Provides: weakremover(libcgroup1-32bit)
Provides: weakremover(libclang4)
Provides: weakremover(libclang4-32bit)
Provides: weakremover(libcloudproviders)
Provides: weakremover(libcrypto42)
Provides: weakremover(libcrypto42-32bit)
Provides: weakremover(libdbi-drivers-dbd-sqlite)
Provides: weakremover(libdleyna-core-1_0-4)
Provides: weakremover(libdm0)
Provides: weakremover(libdm0-32bit)
Provides: weakremover(libdtkbase1-1)
Provides: weakremover(libdtkbase1-devel)
Provides: weakremover(libdtkutil1-1)
Provides: weakremover(libdtkutil1-devel)
Provides: weakremover(libdtkwidget1-1)
Provides: weakremover(libdtkwidget1-devel)
Provides: weakremover(libdui-devel)
Provides: weakremover(libdui1)
Provides: weakremover(libdxflib-3_12_2-1)
Provides: weakremover(libevtlog-3_12-0)
Provides: weakremover(libfplll3)
Provides: weakremover(libgegl-0_2-0)
Provides: weakremover(libginac-devel-32bit)
Provides: weakremover(libginac6-32bit)
Provides: weakremover(libgiomm-2_56-1)
Provides: weakremover(libgiomm-2_56-1-32bit)
Provides: weakremover(libglibmm-2_56-1)
Provides: weakremover(libglibmm-2_56-1-32bit)
Provides: weakremover(libgnomecups-32bit)
Provides: weakremover(libgnuradio-3_7_11-0_0_0)
Provides: weakremover(libgrpc-1_9_0)
Provides: weakremover(libgsoap-2_8_61)
Provides: weakremover(libhdf5-100-32bit)
Provides: weakremover(libhdf5-100-mvapich2-32bit)
Provides: weakremover(libhdf5-100-openmpi-32bit)
Provides: weakremover(libhdf5_cpp100-32bit)
Provides: weakremover(libhdf5_fortran100-mvapich2-32bit)
Provides: weakremover(libhdf5_fortran100-openmpi-32bit)
Provides: weakremover(libhdf5_hl100-mvapich2-32bit)
Provides: weakremover(libhdf5_hl100-openmpi-32bit)
Provides: weakremover(libhdf5hl_fortran100-mvapich2-32bit)
Provides: weakremover(libhdf5hl_fortran100-openmpi-32bit)
Provides: weakremover(libidnkit1)
Provides: weakremover(libidnkitlite1)
Provides: weakremover(libidnkitres1)
Provides: weakremover(libieee1284)
Provides: weakremover(libieee1284-32bit)
Provides: weakremover(libieee1284-devel)
Provides: weakremover(libixion-python3)
Provides: weakremover(libjasper1)
Provides: weakremover(libjasper1-32bit)
Provides: weakremover(libjavascriptcoregtk-1_0-0)
Provides: weakremover(libjavascriptcoregtk-1_0-0-32bit)
Provides: weakremover(liblash1)
Provides: weakremover(liblash1-32bit)
Provides: weakremover(liblldb4)
Provides: weakremover(libmarblewidget-devel)
Provides: weakremover(libmarblewidget22)
Provides: weakremover(libmbedcrypto0)
Provides: weakremover(libmbedcrypto0-32bit)
Provides: weakremover(libmpfr4)
Provides: weakremover(libmpfr4-32bit)
Provides: weakremover(libnauty-2_6_7)
Provides: weakremover(libnetcdf11)
Provides: weakremover(libnetcdf11-32bit)
Provides: weakremover(libnetcdf11-openmpi)
Provides: weakremover(libnetcdf11-openmpi-32bit)
Provides: weakremover(libnetcdf_4_4_1_1-gnu-hpc)
Provides: weakremover(libnetcdf_4_4_1_1-gnu-mpich-hpc)
Provides: weakremover(libnetcdf_4_4_1_1-gnu-mvapich2-hpc)
Provides: weakremover(libnetcdf_4_4_1_1-gnu-openmpi1-hpc)
Provides: weakremover(libnetcdf_4_4_1_1-gnu-openmpi2-hpc)
Provides: weakremover(libnetcdf_4_4_1_1-gnu-openmpi3-hpc)
Provides: weakremover(libofx6)
Provides: weakremover(libomp4-devel)
Provides: weakremover(libopenbabel4)
Provides: weakremover(libopenbabel4-32bit)
Provides: weakremover(libopenmpi_2_1_2-gnu-hpc)
Provides: weakremover(libopenshot-audio3)
Provides: weakremover(libopenssl-1_1_0-devel-32bit)
Provides: weakremover(liborcus-python3)
Provides: weakremover(liborigin0)
Provides: weakremover(libpetsc3)
Provides: weakremover(libpetsc3-32bit)
Provides: weakremover(libpetsc_3_7_6-gnu-mpich-hpc)
Provides: weakremover(libpetsc_3_7_6-gnu-mvapich2-hpc)
Provides: weakremover(libpetsc_3_7_6-gnu-openmpi1-hpc)
Provides: weakremover(libpetsc_3_7_6-gnu-openmpi3-hpc)
Provides: weakremover(libpgf6)
Provides: weakremover(libpostproc53)
Provides: weakremover(libpostproc53-32bit)
Provides: weakremover(libqalculate13)
Provides: weakremover(libqpdf18)
Provides: weakremover(libsass-3_4_6-0)
Provides: weakremover(libscalapack2-mvapich2-32bit)
Provides: weakremover(libscalapack2-mvapich2-devel-32bit)
Provides: weakremover(libscalapack2-openmpi-32bit)
Provides: weakremover(libscalapack2-openmpi-devel-32bit)
Provides: weakremover(libslurm31)
Provides: weakremover(libsqlcipher-3_15_2-0)
Provides: weakremover(libssl44)
Provides: weakremover(libssl44-32bit)
Provides: weakremover(libswresample1)
Provides: weakremover(libswresample1-32bit)
Provides: weakremover(libswscale3)
Provides: weakremover(libswscale3-32bit)
Provides: weakremover(libtcmu-devel)
Provides: weakremover(libtcmu1)
Provides: weakremover(libtls16)
Provides: weakremover(libtls16-32bit)
Provides: weakremover(libunibilium0)
Provides: weakremover(libvapoursynth-40)
Provides: weakremover(libvlccore8)
Provides: weakremover(libvolk1_3)
Provides: weakremover(libwebkitgtk-1_0-0)
Provides: weakremover(libwebkitgtk-1_0-0-32bit)
Provides: weakremover(libwebkitgtk-devel)
Provides: weakremover(libwebkitgtk2-lang)
Provides: weakremover(libwx_baseu-suse5)
Provides: weakremover(libwx_baseu_net-suse5)
Provides: weakremover(libwx_baseu_xml-suse5)
Provides: weakremover(libwx_gtk2u_adv-suse5)
Provides: weakremover(libwx_gtk2u_aui-suse5)
Provides: weakremover(libwx_gtk2u_core-suse5)
Provides: weakremover(libwx_gtk2u_gl-suse5)
Provides: weakremover(libwx_gtk2u_html-suse5)
Provides: weakremover(libwx_gtk2u_media-suse5)
Provides: weakremover(libwx_gtk2u_propgrid-suse5)
Provides: weakremover(libwx_gtk2u_qa-suse5)
Provides: weakremover(libwx_gtk2u_ribbon-suse5)
Provides: weakremover(libwx_gtk2u_richtext-suse5)
Provides: weakremover(libwx_gtk2u_stc-suse5)
Provides: weakremover(libwx_gtk2u_xrc-suse5)
Provides: weakremover(libwx_gtk3u_adv-suse5)
Provides: weakremover(libwx_gtk3u_aui-suse5)
Provides: weakremover(libwx_gtk3u_core-suse5)
Provides: weakremover(libwx_gtk3u_gl-suse5)
Provides: weakremover(libwx_gtk3u_html-suse5)
Provides: weakremover(libwx_gtk3u_media-suse5)
Provides: weakremover(libwx_gtk3u_propgrid-suse5)
Provides: weakremover(libwx_gtk3u_qa-suse5)
Provides: weakremover(libwx_gtk3u_ribbon-suse5)
Provides: weakremover(libwx_gtk3u_richtext-suse5)
Provides: weakremover(libwx_gtk3u_stc-suse5)
Provides: weakremover(libwx_gtk3u_xrc-suse5)
Provides: weakremover(libwx_qtu_adv-suse5)
Provides: weakremover(libwx_qtu_aui-suse5)
Provides: weakremover(libwx_qtu_core-suse5)
Provides: weakremover(libwx_qtu_gl-suse5)
Provides: weakremover(libwx_qtu_html-suse5)
Provides: weakremover(libwx_qtu_media-suse5)
Provides: weakremover(libwx_qtu_propgrid-suse5)
Provides: weakremover(libwx_qtu_qa-suse5)
Provides: weakremover(libwx_qtu_ribbon-suse5)
Provides: weakremover(libwx_qtu_richtext-suse5)
Provides: weakremover(libwx_qtu_stc-suse5)
Provides: weakremover(libwx_qtu_xrc-suse5)
Provides: weakremover(libykneomgr-devel)
Provides: weakremover(libykneomgr-doc)
Provides: weakremover(libykneomgr0)
Provides: weakremover(libzbc-5_3_1)
Provides: weakremover(libzpaq0_1)
Provides: weakremover(lio-mibs)
Provides: weakremover(lio-utils)
Provides: weakremover(lld4)
Provides: weakremover(lldb4)
Provides: weakremover(lldb4-devel)
Provides: weakremover(llvm4)
Provides: weakremover(llvm4-LTO-devel)
Provides: weakremover(llvm4-LTO-devel-32bit)
Provides: weakremover(llvm4-devel)
Provides: weakremover(llvm4-devel-32bit)
Provides: weakremover(llvm4-emacs-plugins)
Provides: weakremover(llvm4-gold)
Provides: weakremover(llvm4-vim-plugins)
Provides: weakremover(mongodb)
Provides: weakremover(mongodb-mongoperf)
Provides: weakremover(mongodb-mongos)
Provides: weakremover(mongodb-server)
Provides: weakremover(mongodb-shell)
Provides: weakremover(monitoring-tools)
Provides: weakremover(mypaint-devel)
Provides: weakremover(nagvis)
Provides: weakremover(nagvis-demos)
Provides: weakremover(netatalk)
Provides: weakremover(netatalk-devel)
Provides: weakremover(netcdf_4_4_1_1-gnu-hpc)
Provides: weakremover(netcdf_4_4_1_1-gnu-hpc-devel)
Provides: weakremover(netcdf_4_4_1_1-gnu-hpc-devel-static)
Provides: weakremover(netcdf_4_4_1_1-gnu-mpich-hpc)
Provides: weakremover(netcdf_4_4_1_1-gnu-mpich-hpc-devel)
Provides: weakremover(netcdf_4_4_1_1-gnu-mpich-hpc-devel-static)
Provides: weakremover(netcdf_4_4_1_1-gnu-mvapich2-hpc)
Provides: weakremover(netcdf_4_4_1_1-gnu-mvapich2-hpc-devel)
Provides: weakremover(netcdf_4_4_1_1-gnu-mvapich2-hpc-devel-static)
Provides: weakremover(netcdf_4_4_1_1-gnu-openmpi1-hpc)
Provides: weakremover(netcdf_4_4_1_1-gnu-openmpi1-hpc-devel)
Provides: weakremover(netcdf_4_4_1_1-gnu-openmpi1-hpc-devel-static)
Provides: weakremover(netcdf_4_4_1_1-gnu-openmpi2-hpc)
Provides: weakremover(netcdf_4_4_1_1-gnu-openmpi2-hpc-devel)
Provides: weakremover(netcdf_4_4_1_1-gnu-openmpi2-hpc-devel-static)
Provides: weakremover(netcdf_4_4_1_1-gnu-openmpi3-hpc)
Provides: weakremover(netcdf_4_4_1_1-gnu-openmpi3-hpc-devel)
Provides: weakremover(netcdf_4_4_1_1-gnu-openmpi3-hpc-devel-static)
Provides: weakremover(openmpi3-libs-32bit)
Provides: weakremover(openmpi_2_1_2-gnu-hpc)
Provides: weakremover(openmpi_2_1_2-gnu-hpc-devel)
Provides: weakremover(openmpi_2_1_2-gnu-hpc-devel-static)
Provides: weakremover(openmpi_2_1_2-gnu-hpc-docs)
Provides: weakremover(openmpi_2_1_2-gnu-hpc-macros-devel)
Provides: weakremover(openmpi_2_1_2-gnu-hpc-testsuite)
Provides: weakremover(openssl-1_1_0-doc)
Provides: weakremover(opt_gnome-compat)
Provides: weakremover(password-store)
Provides: weakremover(password-store-dmenu)
Provides: weakremover(patterns-gnome-gnome_admin)
Provides: weakremover(patterns-gnome-gnome_imaging_opt)
Provides: weakremover(patterns-gnome-gnome_laptop)
Provides: weakremover(patterns-gnome-gnome_multimedia_opt)
Provides: weakremover(patterns-gnome-gnome_office_opt)
Provides: weakremover(perl-camgm)
Provides: weakremover(petsc-devel)
Provides: weakremover(petsc-devel-32bit)
Provides: weakremover(petsc_3_7_6-gnu-mpich-hpc-devel)
Provides: weakremover(petsc_3_7_6-gnu-mvapich2-hpc-devel)
Provides: weakremover(petsc_3_7_6-gnu-openmpi1-hpc-devel)
Provides: weakremover(petsc_3_7_6-gnu-openmpi3-hpc-devel)
Provides: weakremover(phantomjs)
Provides: weakremover(php7-ZendFramework)
Provides: weakremover(php7-ZendFramework-Db-Adapter-Firebird)
Provides: weakremover(php7-ZendFramework-apidoc)
Provides: weakremover(php7-ZendFramework-cache-backend-memcached)
Provides: weakremover(php7-ZendFramework-captcha)
Provides: weakremover(php7-ZendFramework-demos)
Provides: weakremover(php7-ZendFramework-dojo)
Provides: weakremover(php7-ZendFramework-extras)
Provides: weakremover(php7-ZendFramework-manual-de)
Provides: weakremover(php7-ZendFramework-manual-en)
Provides: weakremover(php7-ZendFramework-manual-fr)
Provides: weakremover(php7-ZendFramework-manual-ja)
Provides: weakremover(php7-ZendFramework-manual-ru)
Provides: weakremover(php7-ZendFramework-manual-zh)
Provides: weakremover(php7-ZendFramework-pdf)
Provides: weakremover(php7-gmagick)
Provides: weakremover(php7-imap)
Provides: weakremover(plplot-python-qt)
Provides: weakremover(pocl)
Provides: weakremover(pocl-devel)
Provides: weakremover(postgresql93)
Provides: weakremover(postgresql93-contrib)
Provides: weakremover(postgresql93-devel)
Provides: weakremover(postgresql93-docs)
Provides: weakremover(postgresql93-plperl)
Provides: weakremover(postgresql93-plpython)
Provides: weakremover(postgresql93-plr)
Provides: weakremover(postgresql93-plr-doc)
Provides: weakremover(postgresql93-pltcl)
Provides: weakremover(postgresql93-server)
Provides: weakremover(postgresql93-test)
Provides: weakremover(postgresql94)
Provides: weakremover(postgresql94-contrib)
Provides: weakremover(postgresql94-devel)
Provides: weakremover(postgresql94-docs)
Provides: weakremover(postgresql94-plperl)
Provides: weakremover(postgresql94-plpython)
Provides: weakremover(postgresql94-plr)
Provides: weakremover(postgresql94-plr-doc)
Provides: weakremover(postgresql94-pltcl)
Provides: weakremover(postgresql94-server)
Provides: weakremover(postgresql94-test)
Provides: weakremover(postgresql95)
Provides: weakremover(postgresql95-contrib)
Provides: weakremover(postgresql95-devel)
Provides: weakremover(postgresql95-docs)
Provides: weakremover(postgresql95-plperl)
Provides: weakremover(postgresql95-plpython)
Provides: weakremover(postgresql95-plr)
Provides: weakremover(postgresql95-plr-doc)
Provides: weakremover(postgresql95-pltcl)
Provides: weakremover(postgresql95-server)
Provides: weakremover(postgresql95-test)
Provides: weakremover(python-ZEO-doc)
Provides: weakremover(python-bonobo)
Provides: weakremover(python-camgm)
Provides: weakremover(python-capng)
Provides: weakremover(python-django-athumb)
Provides: weakremover(python-django-dajax)
Provides: weakremover(python-django-dajaxice)
Provides: weakremover(python-django-debug-toolbar)
Provides: weakremover(python-django-registration)
Provides: weakremover(python-dmidecode)
Provides: weakremover(python-espressomd)
Provides: weakremover(python-gconf)
Provides: weakremover(python-gnome)
Provides: weakremover(python-gnome-32bit)
Provides: weakremover(python-gnome-devel)
Provides: weakremover(python-gnomecanvas)
Provides: weakremover(python-gnomedesktop)
Provides: weakremover(python-gnomekeyring)
Provides: weakremover(python-gnomeprint)
Provides: weakremover(python-gnomevfs)
Provides: weakremover(python-gnucash)
Provides: weakremover(python-gtop)
Provides: weakremover(python-jsonrpclib)
Provides: weakremover(python-kopano)
Provides: weakremover(python-lash)
Provides: weakremover(python-libcec)
Provides: weakremover(python-manilaclient-test)
Provides: weakremover(python-mapi)
Provides: weakremover(python-openstack-doc-tools)
Provides: weakremover(python-orbit)
Provides: weakremover(python-orbit-devel)
Provides: weakremover(python-plplot)
Provides: weakremover(python-pyside2)
Provides: weakremover(python-pyside2-devel)
Provides: weakremover(python-rsvg)
Provides: weakremover(python-rtslib)
Provides: weakremover(python-sanlock)
Provides: weakremover(python-selinux)
Provides: weakremover(python-totem)
Provides: weakremover(python-webkitgtk)
Provides: weakremover(python-webkitgtk-devel)
Provides: weakremover(python-wnck)
Provides: weakremover(python-z3)
Provides: weakremover(python2-ZEO)
Provides: weakremover(python2-dmidecode)
Provides: weakremover(python2-gzipstream)
Provides: weakremover(python2-hwdata)
Provides: weakremover(python2-jabberpy)
Provides: weakremover(python2-openwsman)
Provides: weakremover(python2-plyvel)
Provides: weakremover(python3-ZEO)
Provides: weakremover(python3-dmidecode)
Provides: weakremover(python3-ec2metadata)
Provides: weakremover(python3-gcemetadata)
Provides: weakremover(python3-gzipstream)
Provides: weakremover(python3-hwdata)
Provides: weakremover(python3-jabberpy)
Provides: weakremover(python3-lldb4)
Provides: weakremover(python3-plyvel)
Provides: weakremover(qemu-ovmf-ia32)
Provides: weakremover(qtile)
Provides: weakremover(rear118a)
Provides: weakremover(recode)
Provides: weakremover(recode-devel)
Provides: weakremover(ruby-camgm)
Provides: weakremover(ruby2.5-rubygem-RedCloth)
Provides: weakremover(ruby2.5-rubygem-RedCloth-doc)
Provides: weakremover(ruby2.5-rubygem-RedCloth-testsuite)
Provides: weakremover(ruby2.5-rubygem-activejob-4_2)
Provides: weakremover(ruby2.5-rubygem-activejob-doc-4_2)
Provides: weakremover(ruby2.5-rubygem-activemodel-4_2)
Provides: weakremover(ruby2.5-rubygem-activemodel-doc-4_2)
Provides: weakremover(ruby2.5-rubygem-activerecord-4_2)
Provides: weakremover(ruby2.5-rubygem-activerecord-deprecated_finders)
Provides: weakremover(ruby2.5-rubygem-activerecord-deprecated_finders-doc)
Provides: weakremover(ruby2.5-rubygem-activerecord-doc-4_2)
Provides: weakremover(ruby2.5-rubygem-activesupport-4_2)
Provides: weakremover(ruby2.5-rubygem-activesupport-doc-4_2)
Provides: weakremover(ruby2.5-rubygem-arel-3_0)
Provides: weakremover(ruby2.5-rubygem-arel-7)
Provides: weakremover(ruby2.5-rubygem-arel-doc-3_0)
Provides: weakremover(ruby2.5-rubygem-arel-doc-7)
Provides: weakremover(ruby2.5-rubygem-arel-testsuite-3_0)
Provides: weakremover(ruby2.5-rubygem-atomic)
Provides: weakremover(ruby2.5-rubygem-atomic-doc)
Provides: weakremover(ruby2.5-rubygem-atomic-testsuite)
Provides: weakremover(ruby2.5-rubygem-bcrypt-ruby)
Provides: weakremover(ruby2.5-rubygem-bcrypt-ruby-doc)
Provides: weakremover(ruby2.5-rubygem-bootstrap-sass)
Provides: weakremover(ruby2.5-rubygem-bootstrap-sass-doc)
Provides: weakremover(ruby2.5-rubygem-bootstrap-sass-testsuite)
Provides: weakremover(ruby2.5-rubygem-buff-ignore)
Provides: weakremover(ruby2.5-rubygem-buff-ignore-doc)
Provides: weakremover(ruby2.5-rubygem-buff-ignore-testsuite)
Provides: weakremover(ruby2.5-rubygem-bundler-audit)
Provides: weakremover(ruby2.5-rubygem-bundler-audit-doc)
Provides: weakremover(ruby2.5-rubygem-bundler-audit-testsuite)
Provides: weakremover(ruby2.5-rubygem-bunny)
Provides: weakremover(ruby2.5-rubygem-bunny-doc)
Provides: weakremover(ruby2.5-rubygem-bunny-testsuite)
Provides: weakremover(ruby2.5-rubygem-capistrano)
Provides: weakremover(ruby2.5-rubygem-capistrano-doc)
Provides: weakremover(ruby2.5-rubygem-capistrano-harrow)
Provides: weakremover(ruby2.5-rubygem-capistrano-harrow-doc)
Provides: weakremover(ruby2.5-rubygem-capistrano-stats)
Provides: weakremover(ruby2.5-rubygem-capistrano-stats-doc)
Provides: weakremover(ruby2.5-rubygem-capistrano-testsuite)
Provides: weakremover(ruby2.5-rubygem-childprocess)
Provides: weakremover(ruby2.5-rubygem-childprocess-doc)
Provides: weakremover(ruby2.5-rubygem-childprocess-testsuite)
Provides: weakremover(ruby2.5-rubygem-ci_reporter)
Provides: weakremover(ruby2.5-rubygem-ci_reporter-doc)
Provides: weakremover(ruby2.5-rubygem-ci_reporter-testsuite)
Provides: weakremover(ruby2.5-rubygem-cleanroom)
Provides: weakremover(ruby2.5-rubygem-cleanroom-doc)
Provides: weakremover(ruby2.5-rubygem-cleanroom-testsuite)
Provides: weakremover(ruby2.5-rubygem-colorator)
Provides: weakremover(ruby2.5-rubygem-colorator-doc)
Provides: weakremover(ruby2.5-rubygem-colorize)
Provides: weakremover(ruby2.5-rubygem-colorize-doc)
Provides: weakremover(ruby2.5-rubygem-colorize-testsuite)
Provides: weakremover(ruby2.5-rubygem-columnize)
Provides: weakremover(ruby2.5-rubygem-columnize-doc)
Provides: weakremover(ruby2.5-rubygem-columnize-testsuite)
Provides: weakremover(ruby2.5-rubygem-commander)
Provides: weakremover(ruby2.5-rubygem-commander-doc)
Provides: weakremover(ruby2.5-rubygem-commander-testsuite)
Provides: weakremover(ruby2.5-rubygem-cool.io)
Provides: weakremover(ruby2.5-rubygem-cool.io-doc)
Provides: weakremover(ruby2.5-rubygem-cool.io-testsuite)
Provides: weakremover(ruby2.5-rubygem-crack)
Provides: weakremover(ruby2.5-rubygem-crack-doc)
Provides: weakremover(ruby2.5-rubygem-crack-testsuite)
Provides: weakremover(ruby2.5-rubygem-cri)
Provides: weakremover(ruby2.5-rubygem-cri-doc)
Provides: weakremover(ruby2.5-rubygem-cri-testsuite)
Provides: weakremover(ruby2.5-rubygem-cssmin)
Provides: weakremover(ruby2.5-rubygem-cssmin-doc)
Provides: weakremover(ruby2.5-rubygem-daemon_controller)
Provides: weakremover(ruby2.5-rubygem-daemon_controller-doc)
Provides: weakremover(ruby2.5-rubygem-daemon_controller-testsuite)
Provides: weakremover(ruby2.5-rubygem-daemons)
Provides: weakremover(ruby2.5-rubygem-daemons-doc)
Provides: weakremover(ruby2.5-rubygem-debugger-linecache)
Provides: weakremover(ruby2.5-rubygem-debugger-linecache-doc)
Provides: weakremover(ruby2.5-rubygem-debugger-linecache-testsuite)
Provides: weakremover(ruby2.5-rubygem-deep_merge)
Provides: weakremover(ruby2.5-rubygem-deep_merge-doc)
Provides: weakremover(ruby2.5-rubygem-deep_merge-testsuite)
Provides: weakremover(ruby2.5-rubygem-delayed_job_active_record)
Provides: weakremover(ruby2.5-rubygem-delayed_job_active_record-doc)
Provides: weakremover(ruby2.5-rubygem-dice)
Provides: weakremover(ruby2.5-rubygem-dice-doc)
Provides: weakremover(ruby2.5-rubygem-erubis-2_6)
Provides: weakremover(ruby2.5-rubygem-erubis-doc-2_6)
Provides: weakremover(ruby2.5-rubygem-erubis-testsuite-2_6)
Provides: weakremover(ruby2.5-rubygem-exception_notification)
Provides: weakremover(ruby2.5-rubygem-exception_notification-doc)
Provides: weakremover(ruby2.5-rubygem-exception_notification-testsuite)
Provides: weakremover(ruby2.5-rubygem-extlib)
Provides: weakremover(ruby2.5-rubygem-extlib-doc)
Provides: weakremover(ruby2.5-rubygem-extlib-testsuite)
Provides: weakremover(ruby2.5-rubygem-factory_girl_rails)
Provides: weakremover(ruby2.5-rubygem-factory_girl_rails-doc)
Provides: weakremover(ruby2.5-rubygem-faraday_middleware-multi_json)
Provides: weakremover(ruby2.5-rubygem-faraday_middleware-multi_json-doc)
Provides: weakremover(ruby2.5-rubygem-faraday_middleware-multi_json-testsuite)
Provides: weakremover(ruby2.5-rubygem-fast_xs)
Provides: weakremover(ruby2.5-rubygem-fast_xs-doc)
Provides: weakremover(ruby2.5-rubygem-fast_xs-testsuite)
Provides: weakremover(ruby2.5-rubygem-fastercsv)
Provides: weakremover(ruby2.5-rubygem-fastercsv-doc)
Provides: weakremover(ruby2.5-rubygem-fastercsv-testsuite)
Provides: weakremover(ruby2.5-rubygem-file-tail)
Provides: weakremover(ruby2.5-rubygem-file-tail-doc)
Provides: weakremover(ruby2.5-rubygem-flog)
Provides: weakremover(ruby2.5-rubygem-flog-doc)
Provides: weakremover(ruby2.5-rubygem-flog-testsuite)
Provides: weakremover(ruby2.5-rubygem-gpgme)
Provides: weakremover(ruby2.5-rubygem-gpgme-doc)
Provides: weakremover(ruby2.5-rubygem-gpgme-testsuite)
Provides: weakremover(ruby2.5-rubygem-haml-rails)
Provides: weakremover(ruby2.5-rubygem-haml-rails-doc)
Provides: weakremover(ruby2.5-rubygem-haml-rails-testsuite)
Provides: weakremover(ruby2.5-rubygem-has_mobile_views)
Provides: weakremover(ruby2.5-rubygem-has_mobile_views-doc)
Provides: weakremover(ruby2.5-rubygem-has_mobile_views-testsuite)
Provides: weakremover(ruby2.5-rubygem-hashdiff)
Provides: weakremover(ruby2.5-rubygem-hashdiff-doc)
Provides: weakremover(ruby2.5-rubygem-hashdiff-testsuite)
Provides: weakremover(ruby2.5-rubygem-hashicorp-checkpoint)
Provides: weakremover(ruby2.5-rubygem-hashicorp-checkpoint-doc)
Provides: weakremover(ruby2.5-rubygem-hashicorp-checkpoint-testsuite)
Provides: weakremover(ruby2.5-rubygem-highline-1_6)
Provides: weakremover(ruby2.5-rubygem-highline-doc-1_6)
Provides: weakremover(ruby2.5-rubygem-highline-testsuite-1_6)
Provides: weakremover(ruby2.5-rubygem-hike)
Provides: weakremover(ruby2.5-rubygem-hike-doc)
Provides: weakremover(ruby2.5-rubygem-hoe)
Provides: weakremover(ruby2.5-rubygem-hoe-doc)
Provides: weakremover(ruby2.5-rubygem-hoe-testsuite)
Provides: weakremover(ruby2.5-rubygem-http_accept_language)
Provides: weakremover(ruby2.5-rubygem-http_accept_language-doc)
Provides: weakremover(ruby2.5-rubygem-http_accept_language-testsuite)
Provides: weakremover(ruby2.5-rubygem-inifile)
Provides: weakremover(ruby2.5-rubygem-inifile-doc)
Provides: weakremover(ruby2.5-rubygem-inifile-testsuite)
Provides: weakremover(ruby2.5-rubygem-ipaddress)
Provides: weakremover(ruby2.5-rubygem-ipaddress-doc)
Provides: weakremover(ruby2.5-rubygem-ipaddress-testsuite)
Provides: weakremover(ruby2.5-rubygem-jekyll-sass-converter)
Provides: weakremover(ruby2.5-rubygem-jekyll-sass-converter-doc)
Provides: weakremover(ruby2.5-rubygem-jmespath)
Provides: weakremover(ruby2.5-rubygem-jmespath-doc)
Provides: weakremover(ruby2.5-rubygem-journey-1_0)
Provides: weakremover(ruby2.5-rubygem-journey-doc-1_0)
Provides: weakremover(ruby2.5-rubygem-journey-testsuite-1_0)
Provides: weakremover(ruby2.5-rubygem-jquery-ui-rails)
Provides: weakremover(ruby2.5-rubygem-jquery-ui-rails-doc)
Provides: weakremover(ruby2.5-rubygem-levenshtein)
Provides: weakremover(ruby2.5-rubygem-levenshtein-doc)
Provides: weakremover(ruby2.5-rubygem-levenshtein-testsuite)
Provides: weakremover(ruby2.5-rubygem-librarian)
Provides: weakremover(ruby2.5-rubygem-librarian-doc)
Provides: weakremover(ruby2.5-rubygem-librarian-testsuite)
Provides: weakremover(ruby2.5-rubygem-liquid)
Provides: weakremover(ruby2.5-rubygem-liquid-doc)
Provides: weakremover(ruby2.5-rubygem-liquid-testsuite)
Provides: weakremover(ruby2.5-rubygem-log4r)
Provides: weakremover(ruby2.5-rubygem-log4r-doc)
Provides: weakremover(ruby2.5-rubygem-lolcat)
Provides: weakremover(ruby2.5-rubygem-lolcat-doc)
Provides: weakremover(ruby2.5-rubygem-mail-2_5)
Provides: weakremover(ruby2.5-rubygem-mail-doc-2_5)
Provides: weakremover(ruby2.5-rubygem-memcache-client)
Provides: weakremover(ruby2.5-rubygem-memcache-client-doc)
Provides: weakremover(ruby2.5-rubygem-memcache-client-testsuite)
Provides: weakremover(ruby2.5-rubygem-mercenary)
Provides: weakremover(ruby2.5-rubygem-mercenary-doc)
Provides: weakremover(ruby2.5-rubygem-mercenary-testsuite)
Provides: weakremover(ruby2.5-rubygem-mini_magick)
Provides: weakremover(ruby2.5-rubygem-mini_magick-doc)
Provides: weakremover(ruby2.5-rubygem-minitar)
Provides: weakremover(ruby2.5-rubygem-minitar-doc)
Provides: weakremover(ruby2.5-rubygem-mixlib-authentication)
Provides: weakremover(ruby2.5-rubygem-mixlib-authentication-doc)
Provides: weakremover(ruby2.5-rubygem-mixlib-authentication-testsuite)
Provides: weakremover(ruby2.5-rubygem-mixlib-cli)
Provides: weakremover(ruby2.5-rubygem-mixlib-cli-doc)
Provides: weakremover(ruby2.5-rubygem-mixlib-cli-testsuite)
Provides: weakremover(ruby2.5-rubygem-mixlib-log)
Provides: weakremover(ruby2.5-rubygem-mixlib-log-doc)
Provides: weakremover(ruby2.5-rubygem-mixlib-log-testsuite)
Provides: weakremover(ruby2.5-rubygem-mixlib-shellout)
Provides: weakremover(ruby2.5-rubygem-mixlib-shellout-doc)
Provides: weakremover(ruby2.5-rubygem-mobileesp_converted)
Provides: weakremover(ruby2.5-rubygem-mobileesp_converted-doc)
Provides: weakremover(ruby2.5-rubygem-mobileesp_converted-testsuite)
Provides: weakremover(ruby2.5-rubygem-mocha)
Provides: weakremover(ruby2.5-rubygem-mocha-doc)
Provides: weakremover(ruby2.5-rubygem-mocha-testsuite)
Provides: weakremover(ruby2.5-rubygem-moneta)
Provides: weakremover(ruby2.5-rubygem-moneta-0_7)
Provides: weakremover(ruby2.5-rubygem-moneta-doc)
Provides: weakremover(ruby2.5-rubygem-moneta-doc-0_7)
Provides: weakremover(ruby2.5-rubygem-moneta-testsuite)
Provides: weakremover(ruby2.5-rubygem-moneta-testsuite-0_7)
Provides: weakremover(ruby2.5-rubygem-msgpack)
Provides: weakremover(ruby2.5-rubygem-msgpack-doc)
Provides: weakremover(ruby2.5-rubygem-msgpack-testsuite)
Provides: weakremover(ruby2.5-rubygem-mysql2)
Provides: weakremover(ruby2.5-rubygem-mysql2-doc)
Provides: weakremover(ruby2.5-rubygem-mysql2-testsuite)
Provides: weakremover(ruby2.5-rubygem-net-scp-1_1)
Provides: weakremover(ruby2.5-rubygem-net-scp-doc-1_1)
Provides: weakremover(ruby2.5-rubygem-net-scp-testsuite-1_1)
Provides: weakremover(ruby2.5-rubygem-net-sftp)
Provides: weakremover(ruby2.5-rubygem-net-sftp-doc)
Provides: weakremover(ruby2.5-rubygem-net-sftp-testsuite)
Provides: weakremover(ruby2.5-rubygem-net-ssh-multi)
Provides: weakremover(ruby2.5-rubygem-net-ssh-multi-1_1)
Provides: weakremover(ruby2.5-rubygem-net-ssh-multi-doc)
Provides: weakremover(ruby2.5-rubygem-net-ssh-multi-doc-1_1)
Provides: weakremover(ruby2.5-rubygem-net-ssh-multi-testsuite)
Provides: weakremover(ruby2.5-rubygem-net-ssh-multi-testsuite-1_1)
Provides: weakremover(ruby2.5-rubygem-netrc)
Provides: weakremover(ruby2.5-rubygem-netrc-doc)
Provides: weakremover(ruby2.5-rubygem-netrc-testsuite)
Provides: weakremover(ruby2.5-rubygem-open4)
Provides: weakremover(ruby2.5-rubygem-open4-doc)
Provides: weakremover(ruby2.5-rubygem-open4-testsuite)
Provides: weakremover(ruby2.5-rubygem-owncloud-admin)
Provides: weakremover(ruby2.5-rubygem-owncloud-admin-doc)
Provides: weakremover(ruby2.5-rubygem-pry-doc-doc)
Provides: weakremover(ruby2.5-rubygem-puma_worker_killer)
Provides: weakremover(ruby2.5-rubygem-puma_worker_killer-doc)
Provides: weakremover(ruby2.5-rubygem-puma_worker_killer-testsuite)
Provides: weakremover(ruby2.5-rubygem-rack-1_3)
Provides: weakremover(ruby2.5-rubygem-rack-1_4)
Provides: weakremover(ruby2.5-rubygem-rack-cache-1_2)
Provides: weakremover(ruby2.5-rubygem-rack-cache-doc-1_2)
Provides: weakremover(ruby2.5-rubygem-rack-cache-testsuite-1_2)
Provides: weakremover(ruby2.5-rubygem-rack-doc-1_3)
Provides: weakremover(ruby2.5-rubygem-rack-doc-1_4)
Provides: weakremover(ruby2.5-rubygem-rack-ssl)
Provides: weakremover(ruby2.5-rubygem-rack-ssl-1_3)
Provides: weakremover(ruby2.5-rubygem-rack-ssl-doc)
Provides: weakremover(ruby2.5-rubygem-rack-ssl-doc-1_3)
Provides: weakremover(ruby2.5-rubygem-rack-testsuite-1_3)
Provides: weakremover(ruby2.5-rubygem-rack-testsuite-1_4)
Provides: weakremover(ruby2.5-rubygem-rails-deprecated_sanitizer)
Provides: weakremover(ruby2.5-rubygem-rails-deprecated_sanitizer-doc)
Provides: weakremover(ruby2.5-rubygem-rails-deprecated_sanitizer-testsuite)
Provides: weakremover(ruby2.5-rubygem-rails-i18n)
Provides: weakremover(ruby2.5-rubygem-rails-i18n-doc)
Provides: weakremover(ruby2.5-rubygem-rake)
Provides: weakremover(ruby2.5-rubygem-rake-compiler)
Provides: weakremover(ruby2.5-rubygem-rake-compiler-doc)
Provides: weakremover(ruby2.5-rubygem-rake-compiler-testsuite)
Provides: weakremover(ruby2.5-rubygem-rake-doc)
Provides: weakremover(ruby2.5-rubygem-rb-kqueue)
Provides: weakremover(ruby2.5-rubygem-rb-kqueue-doc)
Provides: weakremover(ruby2.5-rubygem-rb-kqueue-testsuite)
Provides: weakremover(ruby2.5-rubygem-rdoc-4)
Provides: weakremover(ruby2.5-rubygem-rdoc-doc-4)
Provides: weakremover(ruby2.5-rubygem-rdoc-testsuite-4)
Provides: weakremover(ruby2.5-rubygem-rest-client)
Provides: weakremover(ruby2.5-rubygem-rest-client-doc)
Provides: weakremover(ruby2.5-rubygem-rest-client-testsuite)
Provides: weakremover(ruby2.5-rubygem-restility)
Provides: weakremover(ruby2.5-rubygem-restility-doc)
Provides: weakremover(ruby2.5-rubygem-restility-testsuite)
Provides: weakremover(ruby2.5-rubygem-rgen)
Provides: weakremover(ruby2.5-rubygem-rgen-doc)
Provides: weakremover(ruby2.5-rubygem-rgen-testsuite)
Provides: weakremover(ruby2.5-rubygem-rouge)
Provides: weakremover(ruby2.5-rubygem-rouge-doc)
Provides: weakremover(ruby2.5-rubygem-rpm)
Provides: weakremover(ruby2.5-rubygem-rpm-doc)
Provides: weakremover(ruby2.5-rubygem-rpm-testsuite)
Provides: weakremover(ruby2.5-rubygem-ruby-libvirt)
Provides: weakremover(ruby2.5-rubygem-ruby-libvirt-doc)
Provides: weakremover(ruby2.5-rubygem-ruby-shadow)
Provides: weakremover(ruby2.5-rubygem-ruby-shadow-doc)
Provides: weakremover(ruby2.5-rubygem-rubyforge)
Provides: weakremover(ruby2.5-rubygem-rubyforge-doc)
Provides: weakremover(ruby2.5-rubygem-rubyforge-testsuite)
Provides: weakremover(ruby2.5-rubygem-safe_yaml)
Provides: weakremover(ruby2.5-rubygem-safe_yaml-doc)
Provides: weakremover(ruby2.5-rubygem-safe_yaml-testsuite)
Provides: weakremover(ruby2.5-rubygem-serverengine)
Provides: weakremover(ruby2.5-rubygem-serverengine-doc)
Provides: weakremover(ruby2.5-rubygem-serverengine-testsuite)
Provides: weakremover(ruby2.5-rubygem-simple_oauth)
Provides: weakremover(ruby2.5-rubygem-simple_oauth-doc)
Provides: weakremover(ruby2.5-rubygem-slop)
Provides: weakremover(ruby2.5-rubygem-slop-3)
Provides: weakremover(ruby2.5-rubygem-slop-3_3)
Provides: weakremover(ruby2.5-rubygem-slop-doc)
Provides: weakremover(ruby2.5-rubygem-slop-doc-3)
Provides: weakremover(ruby2.5-rubygem-slop-doc-3_3)
Provides: weakremover(ruby2.5-rubygem-slop-testsuite)
Provides: weakremover(ruby2.5-rubygem-slop-testsuite-3)
Provides: weakremover(ruby2.5-rubygem-slop-testsuite-3_3)
Provides: weakremover(ruby2.5-rubygem-sprockets-2_1)
Provides: weakremover(ruby2.5-rubygem-sprockets-2_2)
Provides: weakremover(ruby2.5-rubygem-sprockets-doc-2_1)
Provides: weakremover(ruby2.5-rubygem-sprockets-doc-2_2)
Provides: weakremover(ruby2.5-rubygem-sprockets-helpers)
Provides: weakremover(ruby2.5-rubygem-sprockets-helpers-doc)
Provides: weakremover(ruby2.5-rubygem-sprockets-helpers-testsuite)
Provides: weakremover(ruby2.5-rubygem-stackdeck)
Provides: weakremover(ruby2.5-rubygem-stackdeck-doc)
Provides: weakremover(ruby2.5-rubygem-stackdeck-testsuite)
Provides: weakremover(ruby2.5-rubygem-stomp)
Provides: weakremover(ruby2.5-rubygem-stomp-doc)
Provides: weakremover(ruby2.5-rubygem-stomp-testsuite)
Provides: weakremover(ruby2.5-rubygem-strptime)
Provides: weakremover(ruby2.5-rubygem-strptime-doc)
Provides: weakremover(ruby2.5-rubygem-systemu)
Provides: weakremover(ruby2.5-rubygem-systemu-doc)
Provides: weakremover(ruby2.5-rubygem-systemu-testsuite)
Provides: weakremover(ruby2.5-rubygem-taskjuggler)
Provides: weakremover(ruby2.5-rubygem-taskjuggler-doc)
Provides: weakremover(ruby2.5-rubygem-taskjuggler-testsuite)
Provides: weakremover(ruby2.5-rubygem-text-hyphen)
Provides: weakremover(ruby2.5-rubygem-text-hyphen-doc)
Provides: weakremover(ruby2.5-rubygem-text-hyphen-testsuite)
Provides: weakremover(ruby2.5-rubygem-tilt-1_1)
Provides: weakremover(ruby2.5-rubygem-tilt-doc-1_1)
Provides: weakremover(ruby2.5-rubygem-tilt-testsuite-1_1)
Provides: weakremover(ruby2.5-rubygem-timers)
Provides: weakremover(ruby2.5-rubygem-timers-doc)
Provides: weakremover(ruby2.5-rubygem-timers-testsuite)
Provides: weakremover(ruby2.5-rubygem-treetop)
Provides: weakremover(ruby2.5-rubygem-treetop-doc)
Provides: weakremover(ruby2.5-rubygem-treetop-testsuite)
Provides: weakremover(ruby2.5-rubygem-tzinfo-0)
Provides: weakremover(ruby2.5-rubygem-tzinfo-data)
Provides: weakremover(ruby2.5-rubygem-tzinfo-data-doc)
Provides: weakremover(ruby2.5-rubygem-tzinfo-doc-0)
Provides: weakremover(ruby2.5-rubygem-tzinfo-testsuite-0)
Provides: weakremover(ruby2.5-rubygem-unicorn)
Provides: weakremover(ruby2.5-rubygem-unicorn-doc)
Provides: weakremover(ruby2.5-rubygem-unicorn-testsuite)
Provides: weakremover(ruby2.5-rubygem-unicorn-worker-killer)
Provides: weakremover(ruby2.5-rubygem-unicorn-worker-killer-doc)
Provides: weakremover(ruby2.5-rubygem-web-console-2)
Provides: weakremover(ruby2.5-rubygem-web-console-doc-2)
Provides: weakremover(ruby2.5-rubygem-webmock-1_2)
Provides: weakremover(ruby2.5-rubygem-webmock-doc-1_2)
Provides: weakremover(ruby2.5-rubygem-webmock-testsuite-1_2)
Provides: weakremover(ruby2.5-rubygem-websocket)
Provides: weakremover(ruby2.5-rubygem-websocket-doc)
Provides: weakremover(ruby2.5-rubygem-websocket-driver)
Provides: weakremover(ruby2.5-rubygem-websocket-driver-doc)
Provides: weakremover(ruby2.5-rubygem-websocket-testsuite)
Provides: weakremover(ruby2.5-rubygem-winrm-elevated)
Provides: weakremover(ruby2.5-rubygem-winrm-elevated-doc)
Provides: weakremover(ruby2.5-rubygem-winrm-elevated-testsuite)
Provides: weakremover(ruby2.5-rubygem-xml-simple)
Provides: weakremover(ruby2.5-rubygem-xml-simple-doc)
Provides: weakremover(ruby2.5-rubygem-xmlhash)
Provides: weakremover(ruby2.5-rubygem-xmlhash-doc)
Provides: weakremover(ruby2.5-rubygem-xmlhash-testsuite)
Provides: weakremover(ruby2.5-rubygem-yajl-ruby)
Provides: weakremover(ruby2.5-rubygem-yajl-ruby-doc)
Provides: weakremover(ruby2.5-rubygem-yajl-ruby-testsuite)
Provides: weakremover(rubygem-builder-3_0)
Provides: weakremover(rubygem-builder-3_0-doc)
Provides: weakremover(rubygem-builder-3_0-testsuite)
Provides: weakremover(rubygem-cancan)
Provides: weakremover(rubygem-cancan-doc)
Provides: weakremover(rubygem-cancan-testsuite)
Provides: weakremover(rubygem-docker-api)
Provides: weakremover(rubygem-docker-api-doc)
Provides: weakremover(rubygem-docker-api-testsuite)
Provides: weakremover(rubygem-gettext_activerecord)
Provides: weakremover(rubygem-gettext_activerecord-doc)
Provides: weakremover(rubygem-gettext_activerecord-testsuite)
Provides: weakremover(rubygem-mail-2_4)
Provides: weakremover(rubygem-mail-2_4-doc)
Provides: weakremover(rubygem-sexp_processor-3_2)
Provides: weakremover(rubygem-sexp_processor-3_2-doc)
Provides: weakremover(rubygem-sexp_processor-3_2-testsuite)
Provides: weakremover(rubygem-shoes)
Provides: weakremover(rubygem-shoes-doc)
Provides: weakremover(rubygem-shoes-testsuite)
Provides: weakremover(rubygem-taskjuggler)
Provides: weakremover(sap-locale)
Provides: weakremover(sap-locale-32bit)
Provides: weakremover(scantailor-cli)
Provides: weakremover(selinux-policy)
Provides: weakremover(selinux-policy-devel)
Provides: weakremover(selinux-policy-doc)
Provides: weakremover(selinux-policy-minimum)
Provides: weakremover(selinux-policy-mls)
Provides: weakremover(selinux-policy-targeted)
Provides: weakremover(snipl)
Provides: weakremover(soapysdr0.6-module-redpitaya)
Provides: weakremover(soapysdr0.6-module-rtl)
Provides: weakremover(sqlite2)
Provides: weakremover(sqlite2-32bit)
Provides: weakremover(sqlite2-devel)
Provides: weakremover(steamcmd)
Provides: weakremover(suil-plugins)
Provides: weakremover(supportutils-plugin-salt)
Provides: weakremover(supportutils-plugin-suse-public-cloud)
Provides: weakremover(svgcleaner-cli)
Provides: weakremover(tcmu-runner-devel)
Provides: weakremover(tftpboot-installation-openSUSE-Leap-15.0-Beta-x86_64)
Provides: weakremover(tuned-profiles-sap)
Provides: weakremover(tuned-profiles-sap-hana)
Provides: weakremover(typelib-1_0-JavaScriptCore-1_0)
Provides: weakremover(typelib-1_0-WebKit-1_0)
Provides: weakremover(vusb-analyzer)
Provides: weakremover(webkit-jsc-1)
Provides: weakremover(wodim)
Provides: weakremover(x-tile)
Provides: weakremover(x-tile-lang)
Provides: weakremover(xml-group-manager)
Provides: weakremover(yast2-ca-management)
Provides: weakremover(yast2-dbus-server)
Provides: weakremover(yast2-inetd)
Provides: weakremover(yast2-inetd-doc)
Provides: weakremover(yast2-migration)
Provides: weakremover(ykneomgr)
Provides: weakremover(yum-dellsysid)
Provides: weakremover(zpaq-devel)
Provides: weakremover(libgsoap-2_8_62)
Provides: weakremover(yast2-trans-sr-Latn)
Provides: weakremover(discord)
Provides: weakremover(libKDb3-3)
Provides: weakremover(libKReport3-3)
Provides: weakremover(libTMCG11)
Provides: weakremover(libblockdev)
Provides: weakremover(libblockdev-devel)
Provides: weakremover(libblockdev2)
Provides: weakremover(libbotan-2-4)
Provides: weakremover(libbotan-2-4-32bit)
Provides: weakremover(libbytesize-devel)
Provides: weakremover(libbytesize-lang)
Provides: weakremover(libbytesize1)
Provides: weakremover(libgsoap-2_8_63)
Provides: weakremover(libphobos2-0_78)
Provides: weakremover(libretro-gtk-0_14)
Provides: weakremover(libvolume_key1)
Provides: weakremover(libwx_baseu-suse6)
Provides: weakremover(libwx_baseu_net-suse6)
Provides: weakremover(libwx_baseu_xml-suse6)
Provides: weakremover(libwx_gtk2u_adv-suse6)
Provides: weakremover(libwx_gtk2u_aui-suse6)
Provides: weakremover(libwx_gtk2u_core-suse6)
Provides: weakremover(libwx_gtk2u_gl-suse6)
Provides: weakremover(libwx_gtk2u_html-suse6)
Provides: weakremover(libwx_gtk2u_media-suse6)
Provides: weakremover(libwx_gtk2u_propgrid-suse6)
Provides: weakremover(libwx_gtk2u_qa-suse6)
Provides: weakremover(libwx_gtk2u_ribbon-suse6)
Provides: weakremover(libwx_gtk2u_richtext-suse6)
Provides: weakremover(libwx_gtk2u_stc-suse6)
Provides: weakremover(libwx_gtk2u_xrc-suse6)
Provides: weakremover(libwx_gtk3u_adv-suse6)
Provides: weakremover(libwx_gtk3u_aui-suse6)
Provides: weakremover(libwx_gtk3u_core-suse6)
Provides: weakremover(libwx_gtk3u_gl-suse6)
Provides: weakremover(libwx_gtk3u_html-suse6)
Provides: weakremover(libwx_gtk3u_media-suse6)
Provides: weakremover(libwx_gtk3u_propgrid-suse6)
Provides: weakremover(libwx_gtk3u_qa-suse6)
Provides: weakremover(libwx_gtk3u_ribbon-suse6)
Provides: weakremover(libwx_gtk3u_richtext-suse6)
Provides: weakremover(libwx_gtk3u_stc-suse6)
Provides: weakremover(libwx_gtk3u_xrc-suse6)
Provides: weakremover(libwx_qtu_adv-suse6)
Provides: weakremover(libwx_qtu_aui-suse6)
Provides: weakremover(libwx_qtu_core-suse6)
Provides: weakremover(libwx_qtu_gl-suse6)
Provides: weakremover(libwx_qtu_html-suse6)
Provides: weakremover(libwx_qtu_media-suse6)
Provides: weakremover(libwx_qtu_propgrid-suse6)
Provides: weakremover(libwx_qtu_qa-suse6)
Provides: weakremover(libwx_qtu_ribbon-suse6)
Provides: weakremover(libwx_qtu_richtext-suse6)
Provides: weakremover(libwx_qtu_stc-suse6)
Provides: weakremover(libwx_qtu_xrc-suse6)
Provides: weakremover(patterns-server-kvm_server-32bit)
Provides: weakremover(patterns-server-kvm_tools-32bit)
Provides: weakremover(patterns-server-xen_server-32bit)
Provides: weakremover(patterns-server-xen_tools-32bit)
Provides: weakremover(python3-libblockdev)
Provides: weakremover(python3-libbytesize)
Provides: weakremover(rakudo)
Provides: weakremover(typelib-1_0-BlockDev-2_0)
Provides: weakremover(typelib-1_0-Retro-0_14)
Provides: weakremover(volume_key-devel)
Provides: weakremover(libgsoap-2_8_64)
Provides: weakremover(python2-azure-mgmt-advisor)
Provides: weakremover(python2-azure-mgmt-applicationinsights)
Provides: weakremover(python2-azure-mgmt-hanaonazure)
Provides: weakremover(python2-azure-mgmt-marketplaceordering)
Provides: weakremover(python3-azure-mgmt-advisor)
Provides: weakremover(python3-azure-mgmt-applicationinsights)
Provides: weakremover(python3-azure-mgmt-hanaonazure)
Provides: weakremover(python3-azure-mgmt-marketplaceordering)
Provides: weakremover(cluster-md-kmp-default)
Provides: weakremover(dlm-kmp-default)
Provides: weakremover(gfs2-kmp-default)
Provides: weakremover(kernel-default-extra)
Provides: weakremover(kernel-default-livepatch)
Provides: weakremover(kselftests-kmp-default)
Provides: weakremover(ocfs2-kmp-default)
Provides: weakremover(libsass-3_4_9-0)
Provides: weakremover(libgsoap-2_8_65)
Provides: weakremover(patterns-base-readonly_root_tools)
Provides: weakremover(openafs-krb5-mit)
Provides: weakremover(ruby2.5-rubygem-i18n-0_9)
Provides: weakremover(ruby2.5-rubygem-i18n-doc-0_9)
Provides: weakremover(ruby2.5-rubygem-i18n-testsuite-0_9)
Provides: weakremover(7kaa-music)
Provides: weakremover(Reaction)
Provides: weakremover(Reaction-data)
Provides: weakremover(THE)
Provides: weakremover(THE-doc)
Provides: weakremover(frogatto)
Provides: weakremover(frogatto-data)
Provides: weakremover(frogatto-lang)
Provides: weakremover(libbd_btrfs-devel)
Provides: weakremover(libbd_btrfs2)
Provides: weakremover(libbd_crypto-devel)
Provides: weakremover(libbd_crypto2)
Provides: weakremover(libbd_dm-devel)
Provides: weakremover(libbd_dm2)
Provides: weakremover(libbd_fs-devel)
Provides: weakremover(libbd_fs2)
Provides: weakremover(libbd_kbd-devel)
Provides: weakremover(libbd_kbd2)
Provides: weakremover(libbd_loop-devel)
Provides: weakremover(libbd_loop2)
Provides: weakremover(libbd_lvm-dbus-devel)
Provides: weakremover(libbd_lvm-dbus2)
Provides: weakremover(libbd_lvm-devel)
Provides: weakremover(libbd_lvm2)
Provides: weakremover(libbd_mdraid-devel)
Provides: weakremover(libbd_mdraid2)
Provides: weakremover(libbd_mpath-devel)
Provides: weakremover(libbd_mpath2)
Provides: weakremover(libbd_part-devel)
Provides: weakremover(libbd_part2)
Provides: weakremover(libbd_swap-devel)
Provides: weakremover(libbd_swap2)
Provides: weakremover(libbd_utils-devel)
Provides: weakremover(libbd_utils2)
Provides: weakremover(libsass-3_5_1-1)
Provides: weakremover(libunrar5_5_8)
Provides: weakremover(openttd-opensfx)
Provides: weakremover(patterns-non_oss)
Provides: weakremover(patterns-non_oss_opt)
Provides: weakremover(python2-netCDF4)
Provides: weakremover(python3-netCDF4)
Provides: weakremover(steam-controller)
Provides: weakremover(steam-vr)
Provides: weakremover(stream)
Provides: weakremover(hdf5-1_8)
Provides: weakremover(hdf5-1_8-devel)
Provides: weakremover(hdf5-1_8-devel-data)
Provides: weakremover(hdf5-1_8-devel-static)
Provides: weakremover(hdf5-1_8-examples)
Provides: weakremover(hdf5-1_8-openmpi)
Provides: weakremover(hdf5-1_8-openmpi-devel)
Provides: weakremover(hdf5-1_8-openmpi-devel-static)
Provides: weakremover(libhdf5_cpp15)
Provides: weakremover(libhdf5_fortran10)
Provides: weakremover(libhdf5_fortran10-openmpi)
Provides: weakremover(libhdf5_hl_cpp11)
Provides: weakremover(libhdf5hl_fortran10)
Provides: weakremover(libhdf5hl_fortran10-openmpi)
Provides: weakremover(tftpboot-installation-openSUSE-Leap-15.0--x86_64)
Provides: weakremover(libunrar5_6_1)
Provides: weakremover(AdobeICCProfiles)
Provides: weakremover(ConsoleKit)
Provides: weakremover(ConsoleKit-32bit)
Provides: weakremover(ConsoleKit-devel)
Provides: weakremover(ConsoleKit-doc)
Provides: weakremover(ConsoleKit-x11)
Provides: weakremover(DirectFB)
Provides: weakremover(DirectFB-Mesa)
Provides: weakremover(DirectFB-devel)
Provides: weakremover(DirectFB-devel-32bit)
Provides: weakremover(DirectFB-doc)
Provides: weakremover(DirectFB-libSDL)
Provides: weakremover(DirectFB-libvncclient)
Provides: weakremover(ElectricFence)
Provides: weakremover(IPython-doc)
Provides: weakremover(LibVNCServer)
Provides: weakremover(Mesa-libEGL-devel-32bit)
Provides: weakremover(Mesa-libGL-devel-32bit)
Provides: weakremover(Mesa-libGLESv1_CM-devel-32bit)
Provides: weakremover(Mesa-libGLESv1_CM1-32bit)
Provides: weakremover(Mesa-libGLESv2-2-32bit)
Provides: weakremover(Mesa-libGLESv2-devel-32bit)
Provides: weakremover(NetworkManager-appindicator)
Provides: weakremover(NetworkManager-novellvpn)
Provides: weakremover(NetworkManager-novellvpn-gnome)
Provides: weakremover(NetworkManager-novellvpn-lang)
Provides: weakremover(PlotDigitizer)
Provides: weakremover(Qrosspython-devel)
Provides: weakremover(QtZeitgeist-devel)
Provides: weakremover(SDL)
Provides: weakremover(adobe-cid-keyed-moe-fonts)
Provides: weakremover(adobe-cid-keyed-munhwa-fonts)
Provides: weakremover(adobe-cid-keyed-wada-fonts)
Provides: weakremover(adobe-cid-keyed-wadah-fonts)
Provides: weakremover(agg-devel)
Provides: weakremover(aiccu)
Provides: weakremover(akonadi-calendar)
Provides: weakremover(albumshaper)
Provides: weakremover(amor)
Provides: weakremover(android-tools)
Provides: weakremover(apache2-mod_fastcgi)
Provides: weakremover(apache2-mod_python)
Provides: weakremover(apache2-mod_tidy)
Provides: weakremover(apel)
Provides: weakremover(apparmor)
Provides: weakremover(appmenu-qt5)
Provides: weakremover(appmenu-qt5-32bit)
Provides: weakremover(arista)
Provides: weakremover(arista-lang)
Provides: weakremover(armadillo)
Provides: weakremover(arts)
Provides: weakremover(arts-32bit)
Provides: weakremover(arts-devel)
Provides: weakremover(arts-gmcop)
Provides: weakremover(asio-devel)
Provides: weakremover(aspell-de)
Provides: weakremover(at-spi)
Provides: weakremover(at-spi-32bit)
Provides: weakremover(at-spi-devel)
Provides: weakremover(at-spi-doc)
Provides: weakremover(at-spi-lang)
Provides: weakremover(automake-testsuite)
Provides: weakremover(avahi-glib2)
Provides: weakremover(avogadro-devel-32bit)
Provides: weakremover(bakefile)
Provides: weakremover(baloo-core)
Provides: weakremover(baloo-devel)
Provides: weakremover(baloo-kioslaves)
Provides: weakremover(bbswitch-kmp-pv)
Provides: weakremover(bind-libs-32bit)
Provides: weakremover(bitcoin)
Provides: weakremover(blitz-devel)
Provides: weakremover(blitz-doc)
Provides: weakremover(blogilo)
Provides: weakremover(blogilo5)
Provides: weakremover(bluedevil)
Provides: weakremover(bluedevil-lang)
Provides: weakremover(bluez-qt)
Provides: weakremover(boost)
Provides: weakremover(boost-devel)
Provides: weakremover(boost-devel-32bit)
Provides: weakremover(boost-doc-html)
Provides: weakremover(boost-doc-man)
Provides: weakremover(boost-doc-pdf)
Provides: weakremover(boost-jam)
Provides: weakremover(boost-license1_54_0)
Provides: weakremover(boost-license1_58_0)
Provides: weakremover(boost_1_58_0)
Provides: weakremover(boost_1_58_0-devel)
Provides: weakremover(boost_1_58_0-devel-32bit)
Provides: weakremover(boost_1_58_0-doc-html)
Provides: weakremover(boost_1_58_0-doc-pdf)
Provides: weakremover(bootcycle)
Provides: weakremover(bootp-DD2)
Provides: weakremover(bpg-fonts)
Provides: weakremover(brp-trim-desktopfiles)
Provides: weakremover(bsh2-src)
Provides: weakremover(bulk_extractor)
Provides: weakremover(bzrtp)
Provides: weakremover(calligra-active)
Provides: weakremover(calligra-braindump)
Provides: weakremover(calligra-flow)
Provides: weakremover(calligra-l10n)
Provides: weakremover(calligra-l10n-ca-doc)
Provides: weakremover(calligra-l10n-de-doc)
Provides: weakremover(calligra-l10n-es-doc)
Provides: weakremover(calligra-l10n-et-doc)
Provides: weakremover(calligra-l10n-fr-doc)
Provides: weakremover(calligra-l10n-it-doc)
Provides: weakremover(calligra-l10n-nl-doc)
Provides: weakremover(calligra-l10n-pt-doc)
Provides: weakremover(calligra-l10n-pt_BR-doc)
Provides: weakremover(calligra-l10n-ru-doc)
Provides: weakremover(calligra-l10n-sv-doc)
Provides: weakremover(calligra-l10n-uk-doc)
Provides: weakremover(castor)
Provides: weakremover(castor-demo)
Provides: weakremover(castor-doc)
Provides: weakremover(castor-test)
Provides: weakremover(castor-xml)
Provides: weakremover(catdoc)
Provides: weakremover(ccaudio2)
Provides: weakremover(ccaudio2-devel)
Provides: weakremover(ccaudio2-devel-32bit)
Provides: weakremover(ccaudio2-doc)
Provides: weakremover(ccscript3-devel)
Provides: weakremover(ccscript3-modules)
Provides: weakremover(ceph-devel-compat)
Provides: weakremover(ceph-libs-compat)
Provides: weakremover(cephfs-java)
Provides: weakremover(cg)
Provides: weakremover(cg-32bit)
Provides: weakremover(cg-devel)
Provides: weakremover(cgdcbxd)
Provides: weakremover(cim-schema)
Provides: weakremover(clipboard)
Provides: weakremover(cloog-isl)
Provides: weakremover(cloog-isl-devel)
Provides: weakremover(cloog-isl-devel-32bit)
Provides: weakremover(cloud-init-test)
Provides: weakremover(clutter-gst2-devel)
Provides: weakremover(cmpi-bindings-perl)
Provides: weakremover(cmpi-bindings-pywbem)
Provides: weakremover(cmpi-bindings-ruby)
Provides: weakremover(cmpi-bindings-ruby-doc)
Provides: weakremover(cmpi-provider-register)
Provides: weakremover(cmpi-pywbem-base)
Provides: weakremover(cmpi-pywbem-power-management)
Provides: weakremover(cmpi-pywbem-software)
Provides: weakremover(collectd-plugin-python)
Provides: weakremover(commoncpp2-devel)
Provides: weakremover(commoncpp2-doc)
Provides: weakremover(compat-32bit)
Provides: weakremover(compat-libldap-2_3-0)
Provides: weakremover(compat-openssl098)
Provides: weakremover(compat-readline4)
Provides: weakremover(conduit)
Provides: weakremover(conduit-lang)
Provides: weakremover(conglomerate)
Provides: weakremover(conglomerate-doc)
Provides: weakremover(conglomerate-lang)
Provides: weakremover(cpp48)
Provides: weakremover(cpp5)
Provides: weakremover(crash-kmp-pv)
Provides: weakremover(cross-aarch64-gcc48-icecream-backend)
Provides: weakremover(cross-armv6hl-gcc48-icecream-backend)
Provides: weakremover(cross-armv7hl-gcc48-icecream-backend)
Provides: weakremover(cross-hppa-gcc48-icecream-backend)
Provides: weakremover(cross-i386-gcc48-icecream-backend)
Provides: weakremover(cross-ia64-gcc48-icecream-backend)
Provides: weakremover(cross-ppc-gcc48-icecream-backend)
Provides: weakremover(cross-ppc64-gcc48-icecream-backend)
Provides: weakremover(cross-ppc64le-gcc48-icecream-backend)
Provides: weakremover(cross-s390-gcc48-icecream-backend)
Provides: weakremover(cross-s390x-gcc48-icecream-backend)
Provides: weakremover(cross-x86_64-binutils)
Provides: weakremover(cryptconfig)
Provides: weakremover(cryptconfig-32bit)
Provides: weakremover(ctdb-devel)
Provides: weakremover(cyrus-sasl-ldap-auxprop-32bit)
Provides: weakremover(cyrus-sasl-sqlauxprop-32bit)
Provides: weakremover(dapl-doc)
Provides: weakremover(db45-doc)
Provides: weakremover(db45-utils)
Provides: weakremover(db45-utils-doc)
Provides: weakremover(dbus-1-qt3)
Provides: weakremover(dbus-1-qt3-32bit)
Provides: weakremover(dbus-1-qt3-devel)
Provides: weakremover(dbusxml2qt3)
Provides: weakremover(ddpt)
Provides: weakremover(dee-devel)
Provides: weakremover(deepin-music-player-lang)
Provides: weakremover(device-mapper-32bit)
Provides: weakremover(dietlibc)
Provides: weakremover(ding-libs)
Provides: weakremover(dirac-doc)
Provides: weakremover(dirdiff)
Provides: weakremover(dirmngr-lang)
Provides: weakremover(dita-ot)
Provides: weakremover(doc-gnu-ko)
Provides: weakremover(docbook-xsl-stylesheets-scripts)
Provides: weakremover(docker-distribution)
Provides: weakremover(dolphin4)
Provides: weakremover(doomsday-launcher)
Provides: weakremover(dotconf)
Provides: weakremover(dovecot22)
Provides: weakremover(dovecot22-backend-mysql)
Provides: weakremover(dovecot22-backend-pgsql)
Provides: weakremover(dovecot22-backend-sqlite)
Provides: weakremover(dovecot22-devel)
Provides: weakremover(dovecot22-fts)
Provides: weakremover(dovecot22-fts-lucene)
Provides: weakremover(dovecot22-fts-solr)
Provides: weakremover(dovecot22-fts-squat)
Provides: weakremover(drac)
Provides: weakremover(drbd-kmp-pv)
Provides: weakremover(dropbear)
Provides: weakremover(drracket)
Provides: weakremover(drwright)
Provides: weakremover(drwright-lang)
Provides: weakremover(dvgrab)
Provides: weakremover(dx)
Provides: weakremover(dx-data)
Provides: weakremover(dx-devel)
Provides: weakremover(dx-doc)
Provides: weakremover(ecj-bootstrap)
Provides: weakremover(elpa-devel)
Provides: weakremover(elpa-devel-static)
Provides: weakremover(elpa-tests)
Provides: weakremover(elpa-tools)
Provides: weakremover(emacs-w3)
Provides: weakremover(emerillon)
Provides: weakremover(emerillon-devel)
Provides: weakremover(emerillon-lang)
Provides: weakremover(emotion-generic-players)
Provides: weakremover(engine_pkcs11)
Provides: weakremover(epydoc)
Provides: weakremover(erlang-gs)
Provides: weakremover(erlang-gs-src)
Provides: weakremover(esound-daemon)
Provides: weakremover(esound-utils)
Provides: weakremover(espeak-gui)
Provides: weakremover(espeak-gui-lang)
Provides: weakremover(espresso-common)
Provides: weakremover(espresso-openmpi)
Provides: weakremover(evolution-ews-devel)
Provides: weakremover(fcitx-config-kde4)
Provides: weakremover(fcitx-config-kde4-icons)
Provides: weakremover(fcwnndev)
Provides: weakremover(ffado-doc)
Provides: weakremover(ffmpeg3)
Provides: weakremover(firebird-32bit)
Provides: weakremover(firmwarekit)
Provides: weakremover(fkwnndev)
Provides: weakremover(flex-32bit)
Provides: weakremover(flex-old)
Provides: weakremover(fontinfo)
Provides: weakremover(fontpackages)
Provides: weakremover(frameworkintegration)
Provides: weakremover(freenx-client)
Provides: weakremover(freqtweak)
Provides: weakremover(fribidi-32bit)
Provides: weakremover(fusecompress)
Provides: weakremover(gc)
Provides: weakremover(gcc-gij)
Provides: weakremover(gcc-gij-32bit)
Provides: weakremover(gcc-java)
Provides: weakremover(gcc48)
Provides: weakremover(gcc48-32bit)
Provides: weakremover(gcc48-ada)
Provides: weakremover(gcc48-ada-32bit)
Provides: weakremover(gcc48-c++)
Provides: weakremover(gcc48-fortran)
Provides: weakremover(gcc48-fortran-32bit)
Provides: weakremover(gcc48-gij)
Provides: weakremover(gcc48-gij-32bit)
Provides: weakremover(gcc48-info)
Provides: weakremover(gcc48-java)
Provides: weakremover(gcc48-locale)
Provides: weakremover(gcc48-obj-c++)
Provides: weakremover(gcc48-objc)
Provides: weakremover(gcc48-objc-32bit)
Provides: weakremover(gcc48-testresults)
Provides: weakremover(gcc5)
Provides: weakremover(gcc5-32bit)
Provides: weakremover(gcc5-ada)
Provides: weakremover(gcc5-ada-32bit)
Provides: weakremover(gcc5-c++)
Provides: weakremover(gcc5-c++-32bit)
Provides: weakremover(gcc5-fortran)
Provides: weakremover(gcc5-fortran-32bit)
Provides: weakremover(gcc5-go)
Provides: weakremover(gcc5-go-32bit)
Provides: weakremover(gcc5-info)
Provides: weakremover(gcc5-locale)
Provides: weakremover(gcc5-testresults)
Provides: weakremover(gcimagebundle)
Provides: weakremover(gcimagebundle-test)
Provides: weakremover(gcin-32bit)
Provides: weakremover(gd-32bit)
Provides: weakremover(gdk-pixbuf)
Provides: weakremover(gegl-unstable-doc)
Provides: weakremover(geoclue)
Provides: weakremover(geoclue-example)
Provides: weakremover(geoclue-gsmloc)
Provides: weakremover(geoclue-gypsy)
Provides: weakremover(geoclue-recommended)
Provides: weakremover(geos-doc)
Provides: weakremover(geronimo-specs-javadoc)
Provides: weakremover(gettext-tools-32bit)
Provides: weakremover(gftp)
Provides: weakremover(gftp-common)
Provides: weakremover(gftp-common-lang)
Provides: weakremover(gftp-text)
Provides: weakremover(ghc-cabal-helper)
Provides: weakremover(ghc-cabal-helper-devel)
Provides: weakremover(ghc-cgi)
Provides: weakremover(ghc-cgi-devel)
Provides: weakremover(ghc-punycode)
Provides: weakremover(ghc-punycode-devel)
Provides: weakremover(giflib)
Provides: weakremover(glade3)
Provides: weakremover(glade3-catalog-libxfce4ui)
Provides: weakremover(glade3-lang)
Provides: weakremover(gle-graphics)
Provides: weakremover(gle-graphics-doc)
Provides: weakremover(glib2-branding-openSUSE)
Provides: weakremover(glibc-testsuite)
Provides: weakremover(glipper)
Provides: weakremover(glipper-lang)
Provides: weakremover(gmixer)
Provides: weakremover(gnac)
Provides: weakremover(gnac-lang)
Provides: weakremover(gnet)
Provides: weakremover(gnet-devel)
Provides: weakremover(gnet-doc)
Provides: weakremover(gnome-activity-journal)
Provides: weakremover(gnome-activity-journal-lang)
Provides: weakremover(gnome-break-timer)
Provides: weakremover(gnome-break-timer-lang)
Provides: weakremover(gnome-color-chooser)
Provides: weakremover(gnome-color-chooser-lang)
Provides: weakremover(gnome-games-extra-data)
Provides: weakremover(gnome-games-recommended)
Provides: weakremover(gnome-js-common)
Provides: weakremover(gnome-mime-data)
Provides: weakremover(gnome-pty-helper)
Provides: weakremover(gnome-schedule)
Provides: weakremover(gnome-schedule-lang)
Provides: weakremover(gnome-shell-wayland)
Provides: weakremover(gnome-system-log)
Provides: weakremover(gnome-system-log-lang)
Provides: weakremover(gnome-web-photo)
Provides: weakremover(gnome-web-photo-lang)
Provides: weakremover(gns3)
Provides: weakremover(gns3-converter)
Provides: weakremover(gns3-server)
Provides: weakremover(go-mango-doc)
Provides: weakremover(golang-github-cpuguy83-go-md2man-source)
Provides: weakremover(golang-github-golang-glog-source)
Provides: weakremover(golang-github-golang-protobuf)
Provides: weakremover(golang-github-golang-protobuf-source)
Provides: weakremover(golang-github-russross-blackfriday-source)
Provides: weakremover(golang-github-shurcool-sanitized_anchor_name-source)
Provides: weakremover(golang-google-golangorg-api)
Provides: weakremover(golang-google-golangorg-api-source)
Provides: weakremover(golang-google-golangorg-appengine)
Provides: weakremover(golang-google-golangorg-appengine-source)
Provides: weakremover(golang-google-golangorg-cloud)
Provides: weakremover(golang-google-golangorg-cloud-source)
Provides: weakremover(golang-org-x-net)
Provides: weakremover(golang-org-x-net-source)
Provides: weakremover(golang-org-x-oauth2)
Provides: weakremover(golang-org-x-oauth2-source)
Provides: weakremover(golang-org-x-text)
Provides: weakremover(golang-org-x-text-source)
Provides: weakremover(golang-org-x-tools)
Provides: weakremover(golang-org-x-tools-source)
Provides: weakremover(gom)
Provides: weakremover(google-cloud-sdk)
Provides: weakremover(google-cloud-sdk-doc)
Provides: weakremover(google-daemon)
Provides: weakremover(google-noto-fonts)
Provides: weakremover(google-startup-scripts)
Provides: weakremover(google-symbolneu-fonts)
Provides: weakremover(gpm-32bit)
Provides: weakremover(grantlee-devel)
Provides: weakremover(graphviz-ocaml)
Provides: weakremover(greenbone-security-assistant)
Provides: weakremover(gssdp)
Provides: weakremover(gstreamer-0_10)
Provides: weakremover(gstreamer-0_10-32bit)
Provides: weakremover(gstreamer-0_10-devel)
Provides: weakremover(gstreamer-0_10-doc)
Provides: weakremover(gstreamer-0_10-fluendo-mp3)
Provides: weakremover(gstreamer-0_10-lang)
Provides: weakremover(gstreamer-0_10-libnice)
Provides: weakremover(gstreamer-0_10-plugin-esd)
Provides: weakremover(gstreamer-0_10-plugin-esd-32bit)
Provides: weakremover(gstreamer-0_10-plugin-gnomevfs)
Provides: weakremover(gstreamer-0_10-plugins-bad)
Provides: weakremover(gstreamer-0_10-plugins-bad-32bit)
Provides: weakremover(gstreamer-0_10-plugins-bad-devel)
Provides: weakremover(gstreamer-0_10-plugins-bad-doc)
Provides: weakremover(gstreamer-0_10-plugins-bad-lang)
Provides: weakremover(gstreamer-0_10-plugins-base)
Provides: weakremover(gstreamer-0_10-plugins-base-32bit)
Provides: weakremover(gstreamer-0_10-plugins-base-devel)
Provides: weakremover(gstreamer-0_10-plugins-base-doc)
Provides: weakremover(gstreamer-0_10-plugins-base-lang)
Provides: weakremover(gstreamer-0_10-plugins-buzztard-32bit)
Provides: weakremover(gstreamer-0_10-plugins-good)
Provides: weakremover(gstreamer-0_10-plugins-good-32bit)
Provides: weakremover(gstreamer-0_10-plugins-good-doc)
Provides: weakremover(gstreamer-0_10-plugins-good-extra)
Provides: weakremover(gstreamer-0_10-plugins-good-extra-32bit)
Provides: weakremover(gstreamer-0_10-plugins-good-lang)
Provides: weakremover(gstreamer-0_10-plugins-ugly)
Provides: weakremover(gstreamer-0_10-plugins-ugly-32bit)
Provides: weakremover(gstreamer-0_10-plugins-ugly-doc)
Provides: weakremover(gstreamer-0_10-plugins-ugly-lang)
Provides: weakremover(gstreamer-0_10-utils)
Provides: weakremover(gstreamer-0_10-utils-unversioned)
Provides: weakremover(gstreamer-fluendo-mp3)
Provides: weakremover(gstreamer-plugin-gnonlin)
Provides: weakremover(gstreamer-plugin-gnonlin-32bit)
Provides: weakremover(gstreamer-plugin-gnonlin-doc)
Provides: weakremover(gstreamer-plugin-gstclutter)
Provides: weakremover(gstreamer-plugins-vaapi-devel)
Provides: weakremover(gtk2-branding-SLED)
Provides: weakremover(gtk2-metatheme-bluebird)
Provides: weakremover(gtk2-themes)
Provides: weakremover(gtk3)
Provides: weakremover(gtk3-engine-oxygen)
Provides: weakremover(gtk3-engine-oxygen-32bit)
Provides: weakremover(gtk3-engine-unico)
Provides: weakremover(gtk3-metatheme-bluebird)
Provides: weakremover(gtk3-theme-oxygen)
Provides: weakremover(gufw)
Provides: weakremover(gufw-lang)
Provides: weakremover(gupnp)
Provides: weakremover(gupnp-dlna)
Provides: weakremover(gwget)
Provides: weakremover(gwget-lang)
Provides: weakremover(h323plus)
Provides: weakremover(h323plus-devel)
Provides: weakremover(harfbuzz)
Provides: weakremover(hawk-templates)
Provides: weakremover(hdjmod)
Provides: weakremover(hdjmod-kmp-pv)
Provides: weakremover(herqq-devel)
Provides: weakremover(hexchat-plugins-python)
Provides: weakremover(hgview)
Provides: weakremover(hgview-qt4)
Provides: weakremover(homerun)
Provides: weakremover(homerun-devel)
Provides: weakremover(homerun-kicker)
Provides: weakremover(ht2html)
Provides: weakremover(hunspell-32bit)
Provides: weakremover(hunspell-static)
Provides: weakremover(hwloc-lstopo)
Provides: weakremover(ibmrtpkgs)
Provides: weakremover(ibutils-devel-static)
Provides: weakremover(ibvexdmtools)
Provides: weakremover(icc-profiles-scp-argyll)
Provides: weakremover(icc-profiles-scp-fogra)
Provides: weakremover(icc-profiles-scp-oysonar)
Provides: weakremover(icc-profiles-scp-yamma)
Provides: weakremover(icecream)
Provides: weakremover(icecream-clang-wrappers)
Provides: weakremover(icecream-monitor)
Provides: weakremover(icu-data)
Provides: weakremover(infiniband-diags-devel-static)
Provides: weakremover(infinipath-psm)
Provides: weakremover(iozone)
Provides: weakremover(iozone-doc)
Provides: weakremover(iprutils)
Provides: weakremover(ipset-kmp-default)
Provides: weakremover(ipset-kmp-pv)
Provides: weakremover(ipset-kmp-xen)
Provides: weakremover(irssi-extra)
Provides: weakremover(isapnp)
Provides: weakremover(isapnp-devel)
Provides: weakremover(ivtv-firmware)
Provides: weakremover(jack-rack)
Provides: weakremover(jakarta-commons-dbcp-javadoc)
Provides: weakremover(jakarta-commons-dbcp-src)
Provides: weakremover(jakarta-commons-pool-javadoc)
Provides: weakremover(jakarta-commons-pool-tomcat5)
Provides: weakremover(jakarta-commons-transaction-javadoc)
Provides: weakremover(java-1_5_0-gcj-compat)
Provides: weakremover(java-1_5_0-gcj-compat-32bit)
Provides: weakremover(java-1_5_0-gcj-compat-devel)
Provides: weakremover(java-1_7_0-openjdk)
Provides: weakremover(java-1_7_0-openjdk-accessibility)
Provides: weakremover(java-1_7_0-openjdk-bootstrap)
Provides: weakremover(java-1_7_0-openjdk-bootstrap-devel)
Provides: weakremover(java-1_7_0-openjdk-bootstrap-headless)
Provides: weakremover(java-1_7_0-openjdk-demo)
Provides: weakremover(java-1_7_0-openjdk-devel)
Provides: weakremover(java-1_7_0-openjdk-headless)
Provides: weakremover(java-1_7_0-openjdk-javadoc)
Provides: weakremover(java-1_7_0-openjdk-src)
Provides: weakremover(jhbuild)
Provides: weakremover(jhbuild-lang)
Provides: weakremover(jhbuild-recommended-deps)
Provides: weakremover(john)
Provides: weakremover(john-wordlists)
Provides: weakremover(jsoncpp-doc)
Provides: weakremover(kadu-anonymous_check)
Provides: weakremover(kadu-completion)
Provides: weakremover(kadu-globalhotkeys)
Provides: weakremover(kadu-import_history)
Provides: weakremover(kadu-lednotify)
Provides: weakremover(kadu-messagessplitter)
Provides: weakremover(kadu-mimetex)
Provides: weakremover(kadu-networkping)
Provides: weakremover(kadu-nextinfo)
Provides: weakremover(kadu-panelkadu)
Provides: weakremover(kadu-senthistory)
Provides: weakremover(kamera)
Provides: weakremover(karchive)
Provides: weakremover(kauth)
Provides: weakremover(kblog)
Provides: weakremover(kbookmarks)
Provides: weakremover(kcalcore)
Provides: weakremover(kcm5-fcitx)
Provides: weakremover(kcmutils)
Provides: weakremover(kcodecs)
Provides: weakremover(kcompletion)
Provides: weakremover(kconfig)
Provides: weakremover(kconfigwidgets)
Provides: weakremover(kcontacts)
Provides: weakremover(kcrash)
Provides: weakremover(kdbusaddons)
Provides: weakremover(kde-dev-utils)
Provides: weakremover(kde-l10n)
Provides: weakremover(kde-mplayer-thumbnailer)
Provides: weakremover(kdeartwork4)
Provides: weakremover(kdeartwork4-colorschemes)
Provides: weakremover(kdeartwork4-decorations)
Provides: weakremover(kdeartwork4-desktopthemes)
Provides: weakremover(kdeartwork4-emoticons)
Provides: weakremover(kdeartwork4-icons)
Provides: weakremover(kdeartwork4-icons-mono)
Provides: weakremover(kdeartwork4-screensaver)
Provides: weakremover(kdeartwork4-styles)
Provides: weakremover(kdeartwork4-wallpapers)
Provides: weakremover(kdeartwork4-wallpapers-large)
Provides: weakremover(kdeartwork4-wallpapers-weather)
Provides: weakremover(kdebase4)
Provides: weakremover(kdebase4-artwork)
Provides: weakremover(kdebase4-nsplugin)
Provides: weakremover(kdebase4-runtime-branding-upstream)
Provides: weakremover(kdebase4-wallpaper-default)
Provides: weakremover(kdebase4-wallpapers)
Provides: weakremover(kdebase4-workspace-branding-upstream)
Provides: weakremover(kdebindings-smokegen)
Provides: weakremover(kdeclarative)
Provides: weakremover(kdegraphics-strigi-analyzer)
Provides: weakremover(kdelibs4-branding-openSUSE)
Provides: weakremover(kdenetwork-strigi-analyzers)
Provides: weakremover(kdepasswd)
Provides: weakremover(kdepim4)
Provides: weakremover(kdepimlibs)
Provides: weakremover(kdesdk-kioslaves)
Provides: weakremover(kdesdk-strigi-analyzers)
Provides: weakremover(kdesu)
Provides: weakremover(kdevelop4)
Provides: weakremover(kdevelop4-devel)
Provides: weakremover(kdevelop4-doc)
Provides: weakremover(kdevelop4-lang)
Provides: weakremover(kdevelop4-pg-qt)
Provides: weakremover(kdevelop4-plugin-cppsupport)
Provides: weakremover(kdevelop4-plugin-python-lang)
Provides: weakremover(kdevelop4-plugins-php)
Provides: weakremover(kdevelop4-plugins-php-doc)
Provides: weakremover(kdewebdev4)
Provides: weakremover(kdewebkit)
Provides: weakremover(kdm-branding-openSUSE)
Provides: weakremover(kdnssd-framework)
Provides: weakremover(kemoticons)
Provides: weakremover(kernel-coverage)
Provides: weakremover(kernel-docs-pdf)
Provides: weakremover(kernel-obs-qa-xen)
Provides: weakremover(kernel-pae)
Provides: weakremover(kernel-pv)
Provides: weakremover(kernel-pv-base)
Provides: weakremover(kernel-pv-devel)
Provides: weakremover(kfilemetadata)
Provides: weakremover(kfilemetadata-devel)
Provides: weakremover(kgamma)
Provides: weakremover(kglobalaccel)
Provides: weakremover(kguiaddons)
Provides: weakremover(khtml)
Provides: weakremover(ki18n)
Provides: weakremover(kiconthemes)
Provides: weakremover(kidentitymanagement)
Provides: weakremover(kidletime)
Provides: weakremover(kimap)
Provides: weakremover(kio_svn)
Provides: weakremover(kiosktool)
Provides: weakremover(kiosktool-doc)
Provides: weakremover(kiosktool-lang)
Provides: weakremover(kitemmodels)
Provides: weakremover(kitemviews)
Provides: weakremover(kiwi)
Provides: weakremover(kiwi-desc-isoboot)
Provides: weakremover(kiwi-desc-isoboot-requires)
Provides: weakremover(kiwi-desc-netboot)
Provides: weakremover(kiwi-desc-netboot-requires)
Provides: weakremover(kiwi-desc-oemboot)
Provides: weakremover(kiwi-desc-oemboot-requires)
Provides: weakremover(kiwi-desc-vmxboot)
Provides: weakremover(kiwi-desc-vmxboot-requires)
Provides: weakremover(kiwi-doc)
Provides: weakremover(kiwi-instsource)
Provides: weakremover(kiwi-media-requires)
Provides: weakremover(kiwi-requires)
Provides: weakremover(kiwi-templates)
Provides: weakremover(kiwi-test)
Provides: weakremover(kjobwidgets)
Provides: weakremover(kjs)
Provides: weakremover(kjsembed)
Provides: weakremover(klatexformula-ktexteditor-plugin)
Provides: weakremover(kmbox)
Provides: weakremover(kmediaplayer)
Provides: weakremover(kmime)
Provides: weakremover(kmscon)
Provides: weakremover(kmtrace)
Provides: weakremover(knode)
Provides: weakremover(knotifications)
Provides: weakremover(knotifyconfig)
Provides: weakremover(konkretcmpi-devel)
Provides: weakremover(konkretcmpi-python)
Provides: weakremover(kontactinterface)
Provides: weakremover(kparts)
Provides: weakremover(kplotting)
Provides: weakremover(kprofilemethod)
Provides: weakremover(kpty)
Provides: weakremover(krb5-appl-clients)
Provides: weakremover(krb5-appl-servers)
Provides: weakremover(krb5-doc)
Provides: weakremover(kross-interpreters)
Provides: weakremover(kross-java)
Provides: weakremover(kross-ruby)
Provides: weakremover(krunner)
Provides: weakremover(ksaneplugin)
Provides: weakremover(kscreen-lang)
Provides: weakremover(kseg)
Provides: weakremover(ksnapshot)
Provides: weakremover(ksplash-qml-branding-openSUSE)
Provides: weakremover(ksplashx-branding-openSUSE)
Provides: weakremover(kstartperf)
Provides: weakremover(kterm)
Provides: weakremover(ktextwidgets)
Provides: weakremover(ktimetracker)
Provides: weakremover(ktp-accounts-kcm)
Provides: weakremover(ktp-approver)
Provides: weakremover(ktp-auth-handler)
Provides: weakremover(ktp-common-internals)
Provides: weakremover(ktp-common-internals-devel)
Provides: weakremover(ktp-contact-list)
Provides: weakremover(ktp-contact-runner)
Provides: weakremover(ktp-desktop-applets)
Provides: weakremover(ktp-filetransfer-handler)
Provides: weakremover(ktp-icons)
Provides: weakremover(ktp-kded-module)
Provides: weakremover(ktp-send-file)
Provides: weakremover(ktp-text-ui)
Provides: weakremover(ktux)
Provides: weakremover(kunitconversion)
Provides: weakremover(kwallet)
Provides: weakremover(kwidgetsaddons)
Provides: weakremover(kwindowsystem)
Provides: weakremover(kxmlgui)
Provides: weakremover(kxmlrpcclient5)
Provides: weakremover(labplot-lang)
Provides: weakremover(laeqed)
Provides: weakremover(laszip-test)
Provides: weakremover(lcms)
Provides: weakremover(ldapjdk)
Provides: weakremover(ldapjdk-javadoc)
Provides: weakremover(ldb)
Provides: weakremover(lib++dfb-1_7-1)
Provides: weakremover(lib++dfb-devel)
Provides: weakremover(libCGAL10)
Provides: weakremover(libCharLS1)
Provides: weakremover(libGLEW1_13)
Provides: weakremover(libGLEW1_13-32bit)
Provides: weakremover(libGLw)
Provides: weakremover(libGLw-debugsource)
Provides: weakremover(libGLw-devel-32bit)
Provides: weakremover(libGLw1-debuginfo)
Provides: weakremover(libGLw1-debuginfo-32bit)
Provides: weakremover(libGLwM1-debuginfo)
Provides: weakremover(libGLwM1-debuginfo-32bit)
Provides: weakremover(libGammu7)
Provides: weakremover(libGetDP2_4)
Provides: weakremover(libGraphicsMagick++-Q16-11)
Provides: weakremover(libHBAAPI2)
Provides: weakremover(libHBAAPI2-devel)
Provides: weakremover(libHUpnp1)
Provides: weakremover(libHUpnp1-32bit)
Provides: weakremover(libHalf11)
Provides: weakremover(libHalf11-32bit)
Provides: weakremover(libIex-2_1-11)
Provides: weakremover(libIex-2_1-11-32bit)
Provides: weakremover(libIexMath-2_1-11)
Provides: weakremover(libIexMath-2_1-11-32bit)
Provides: weakremover(libIlmImf-Imf_2_1-21)
Provides: weakremover(libIlmImf-Imf_2_1-21-32bit)
Provides: weakremover(libIlmThread-2_1-11)
Provides: weakremover(libIlmThread-2_1-11-32bit)
Provides: weakremover(libImath-2_1-11)
Provides: weakremover(libImath-2_1-11-32bit)
Provides: weakremover(libKF5AkonadiSocialUtils5)
Provides: weakremover(libKF5Kipi30_0_0)
Provides: weakremover(libKF5ModemManagerQt)
Provides: weakremover(libKF5NetworkManagerQt)
Provides: weakremover(libKF5Screen6)
Provides: weakremover(libKF5Screen6-32bit)
Provides: weakremover(libLLVM)
Provides: weakremover(libLLVM-32bit)
Provides: weakremover(libMagick++-6_Q16-3)
Provides: weakremover(libMagick++-6_Q16-3-32bit)
Provides: weakremover(libMagickCore-6_Q16-1)
Provides: weakremover(libMagickCore-6_Q16-1-32bit)
Provides: weakremover(libMagickWand-6_Q16-1)
Provides: weakremover(libMagickWand-6_Q16-1-32bit)
Provides: weakremover(libModemManagerQt-devel)
Provides: weakremover(libModemManagerQt0)
Provides: weakremover(libNetworkManagerQt-devel)
Provides: weakremover(libNetworkManagerQt1)
Provides: weakremover(libOpenCOLLADA0)
Provides: weakremover(libOpenImageIO1_5)
Provides: weakremover(libOpenImageIO_Util1_5)
Provides: weakremover(libQgpsmm22)
Provides: weakremover(libQt53DCollision-devel)
Provides: weakremover(libQt53DCollision5)
Provides: weakremover(libQt53DCollision5-32bit)
Provides: weakremover(libQt53DQuickRenderer5-32bit)
Provides: weakremover(libQt53DRenderer5-32bit)
Provides: weakremover(libQt5CLucene5)
Provides: weakremover(libQt5CLucene5-32bit)
Provides: weakremover(libQt5Compositor5)
Provides: weakremover(libQt5Compositor5-32bit)
Provides: weakremover(libQt5Declarative5)
Provides: weakremover(libQt5Declarative5-32bit)
Provides: weakremover(libQt5Xdg1)
Provides: weakremover(libQtSolutions_SOAP-2_7-1)
Provides: weakremover(libQtSolutions_SOAP-2_7-1-32bit)
Provides: weakremover(libQtWebKit-devel)
Provides: weakremover(libQtWebKit4)
Provides: weakremover(libQtWebKit4-32bit)
Provides: weakremover(libRaTools0)
Provides: weakremover(libSDL_bgi0)
Provides: weakremover(libSOIL-devel)
Provides: weakremover(libSOIL1)
Provides: weakremover(libX11)
Provides: weakremover(libXScrnSaver-devel)
Provides: weakremover(libXScrnSaver-devel-32bit)
Provides: weakremover(libXfixes)
Provides: weakremover(libXfont)
Provides: weakremover(libXi)
Provides: weakremover(libXpm)
Provides: weakremover(libXrandr)
Provides: weakremover(libXrender)
Provides: weakremover(libXtst)
Provides: weakremover(libXv)
Provides: weakremover(libXvMC)
Provides: weakremover(libaal-1_0-6)
Provides: weakremover(libaal-devel-static)
Provides: weakremover(libabw)
Provides: weakremover(libaccounts-qt5)
Provides: weakremover(libaccounts-qt5-tools)
Provides: weakremover(libada48)
Provides: weakremover(libada48-32bit)
Provides: weakremover(libada5)
Provides: weakremover(libada5-32bit)
Provides: weakremover(libagg2)
Provides: weakremover(libagg2-32bit)
Provides: weakremover(libalkimia4)
Provides: weakremover(libamd-2_4_1)
Provides: weakremover(libantlr3c-3_4)
Provides: weakremover(libappindicator-doc)
Provides: weakremover(libappstream-builder7)
Provides: weakremover(libappstream-glib7)
Provides: weakremover(libarchive)
Provides: weakremover(libarmadillo5)
Provides: weakremover(libarmadillo5-32bit)
Provides: weakremover(libarpec0)
Provides: weakremover(libasan0)
Provides: weakremover(libasan0-32bit)
Provides: weakremover(libasan2)
Provides: weakremover(libasan2-32bit)
Provides: weakremover(libass)
Provides: weakremover(libass5)
Provides: weakremover(libass5-32bit)
Provides: weakremover(libatalk16)
Provides: weakremover(libatlas3)
Provides: weakremover(libatlas3-devel)
Provides: weakremover(libatomic1-gcc48)
Provides: weakremover(libatomic1-gcc48-32bit)
Provides: weakremover(libaubio4)
Provides: weakremover(libaubio4-32bit)
Provides: weakremover(libav)
Provides: weakremover(libavc1394)
Provides: weakremover(libavcodec-libav-devel)
Provides: weakremover(libavcodec-libav56)
Provides: weakremover(libavdevice-libav-devel)
Provides: weakremover(libavdevice-libav55)
Provides: weakremover(libavfilter-libav-devel)
Provides: weakremover(libavfilter-libav5)
Provides: weakremover(libavformat-libav-devel)
Provides: weakremover(libavformat-libav56)
Provides: weakremover(libavogadro1-32bit)
Provides: weakremover(libavresample-libav-devel)
Provides: weakremover(libavresample-libav2)
Provides: weakremover(libavutil-libav-devel)
Provides: weakremover(libavutil-libav54)
Provides: weakremover(libbaloofiles4)
Provides: weakremover(libbaloopim4)
Provides: weakremover(libbalooqueryparser4)
Provides: weakremover(libbaloowidgets-devel)
Provides: weakremover(libbaloowidgets4)
Provides: weakremover(libblitz0)
Provides: weakremover(libbluedevil-devel)
Provides: weakremover(libbluedevil2)
Provides: weakremover(libbluray1)
Provides: weakremover(libbluray1-32bit)
Provides: weakremover(libboost_atomic1_54_0)
Provides: weakremover(libboost_atomic1_54_0-32bit)
Provides: weakremover(libboost_atomic1_58_0)
Provides: weakremover(libboost_atomic1_58_0-32bit)
Provides: weakremover(libboost_chrono1_54_0)
Provides: weakremover(libboost_chrono1_58_0)
Provides: weakremover(libboost_container1_58_0)
Provides: weakremover(libboost_container1_58_0-32bit)
Provides: weakremover(libboost_context1_54_0)
Provides: weakremover(libboost_context1_54_0-32bit)
Provides: weakremover(libboost_context1_58_0)
Provides: weakremover(libboost_context1_58_0-32bit)
Provides: weakremover(libboost_coroutine1_58_0)
Provides: weakremover(libboost_coroutine1_58_0-32bit)
Provides: weakremover(libboost_date_time1_54_0)
Provides: weakremover(libboost_date_time1_54_0-32bit)
Provides: weakremover(libboost_date_time1_58_0)
Provides: weakremover(libboost_date_time1_58_0-32bit)
Provides: weakremover(libboost_filesystem1_54_0)
Provides: weakremover(libboost_filesystem1_54_0-32bit)
Provides: weakremover(libboost_filesystem1_58_0)
Provides: weakremover(libboost_filesystem1_58_0-32bit)
Provides: weakremover(libboost_graph1_54_0)
Provides: weakremover(libboost_graph1_54_0-32bit)
Provides: weakremover(libboost_graph1_58_0)
Provides: weakremover(libboost_graph1_58_0-32bit)
Provides: weakremover(libboost_graph_parallel1_54_0)
Provides: weakremover(libboost_graph_parallel1_54_0-32bit)
Provides: weakremover(libboost_graph_parallel1_58_0)
Provides: weakremover(libboost_graph_parallel1_58_0-32bit)
Provides: weakremover(libboost_iostreams1_54_0)
Provides: weakremover(libboost_iostreams1_54_0-32bit)
Provides: weakremover(libboost_iostreams1_58_0)
Provides: weakremover(libboost_iostreams1_58_0-32bit)
Provides: weakremover(libboost_locale1_54_0)
Provides: weakremover(libboost_locale1_54_0-32bit)
Provides: weakremover(libboost_locale1_58_0)
Provides: weakremover(libboost_log1_54_0)
Provides: weakremover(libboost_log1_58_0)
Provides: weakremover(libboost_math1_54_0)
Provides: weakremover(libboost_math1_54_0-32bit)
Provides: weakremover(libboost_math1_58_0)
Provides: weakremover(libboost_math1_58_0-32bit)
Provides: weakremover(libboost_mpi1_54_0)
Provides: weakremover(libboost_mpi1_54_0-32bit)
Provides: weakremover(libboost_mpi1_58_0)
Provides: weakremover(libboost_mpi1_58_0-32bit)
Provides: weakremover(libboost_program_options1_54_0)
Provides: weakremover(libboost_program_options1_54_0-32bit)
Provides: weakremover(libboost_program_options1_58_0)
Provides: weakremover(libboost_program_options1_58_0-32bit)
Provides: weakremover(libboost_python1_54_0)
Provides: weakremover(libboost_python1_54_0-32bit)
Provides: weakremover(libboost_python1_58_0)
Provides: weakremover(libboost_python1_58_0-32bit)
Provides: weakremover(libboost_random1_54_0)
Provides: weakremover(libboost_random1_54_0-32bit)
Provides: weakremover(libboost_random1_58_0)
Provides: weakremover(libboost_random1_58_0-32bit)
Provides: weakremover(libboost_regex1_54_0)
Provides: weakremover(libboost_regex1_54_0-32bit)
Provides: weakremover(libboost_regex1_58_0)
Provides: weakremover(libboost_regex1_58_0-32bit)
Provides: weakremover(libboost_serialization1_54_0)
Provides: weakremover(libboost_serialization1_54_0-32bit)
Provides: weakremover(libboost_serialization1_58_0)
Provides: weakremover(libboost_serialization1_58_0-32bit)
Provides: weakremover(libboost_signals1_54_0)
Provides: weakremover(libboost_signals1_54_0-32bit)
Provides: weakremover(libboost_signals1_58_0)
Provides: weakremover(libboost_signals1_58_0-32bit)
Provides: weakremover(libboost_system1_54_0)
Provides: weakremover(libboost_system1_54_0-32bit)
Provides: weakremover(libboost_system1_58_0)
Provides: weakremover(libboost_system1_58_0-32bit)
Provides: weakremover(libboost_test1_54_0)
Provides: weakremover(libboost_test1_54_0-32bit)
Provides: weakremover(libboost_test1_58_0)
Provides: weakremover(libboost_test1_58_0-32bit)
Provides: weakremover(libboost_thread1_54_0)
Provides: weakremover(libboost_thread1_54_0-32bit)
Provides: weakremover(libboost_thread1_58_0)
Provides: weakremover(libboost_thread1_58_0-32bit)
Provides: weakremover(libboost_timer1_54_0)
Provides: weakremover(libboost_timer1_58_0)
Provides: weakremover(libboost_wave1_54_0)
Provides: weakremover(libboost_wave1_54_0-32bit)
Provides: weakremover(libboost_wave1_58_0)
Provides: weakremover(libboost_wave1_58_0-32bit)
Provides: weakremover(libbrotlidec0)
Provides: weakremover(libbrotlienc0)
Provides: weakremover(libbsd)
Provides: weakremover(libbtf-1_2_1)
Provides: weakremover(libbullet2_82)
Provides: weakremover(libcaca-python)
Provides: weakremover(libcalc1)
Provides: weakremover(libcamd-2_4_1)
Provides: weakremover(libcamel-1_2-52)
Provides: weakremover(libcamel-1_2-52-32bit)
Provides: weakremover(libcantorlibs6)
Provides: weakremover(libcap)
Provides: weakremover(libccaudio2-1_0-0)
Provides: weakremover(libccaudio2-1_0-0-32bit)
Provides: weakremover(libccolamd-2_9_1)
Provides: weakremover(libccscript3-1_1-0)
Provides: weakremover(libcdr)
Provides: weakremover(libcec)
Provides: weakremover(libcec3_0)
Provides: weakremover(libcephfs1-devel)
Provides: weakremover(libcephfs_jni1)
Provides: weakremover(libcephfs_jni1-devel)
Provides: weakremover(libcfitsio2)
Provides: weakremover(libcheese-gtk23)
Provides: weakremover(libcheese7)
Provides: weakremover(libcholmod-3_0_6)
Provides: weakremover(libchromaprint0)
Provides: weakremover(libchromaprint0-32bit)
Provides: weakremover(libclang)
Provides: weakremover(libclang-32bit)
Provides: weakremover(libcloog-isl4)
Provides: weakremover(libcloog-isl4-32bit)
Provides: weakremover(libclutter-gst-2_0-0)
Provides: weakremover(libclutter-gst-2_0-0-32bit)
Provides: weakremover(libcmpiutil)
Provides: weakremover(libcmpiutil-devel)
Provides: weakremover(libcolamd-2_9_1)
Provides: weakremover(libcollection2)
Provides: weakremover(libcollection2-32bit)
Provides: weakremover(libcommoncpp2-1_8-0)
Provides: weakremover(libconfig++9)
Provides: weakremover(libconfig++9-32bit)
Provides: weakremover(libconfig9)
Provides: weakremover(libconfig9-32bit)
Provides: weakremover(libcourier-unicode1)
Provides: weakremover(libcpprest2_6)
Provides: weakremover(libcppunit-1_13-0)
Provides: weakremover(libcppunit-1_13-0-32bit)
Provides: weakremover(libcpuset)
Provides: weakremover(libcrypto36)
Provides: weakremover(libcrypto36-32bit)
Provides: weakremover(libcrypto41)
Provides: weakremover(libcrypto41-32bit)
Provides: weakremover(libcryptopp-5_6_2-0)
Provides: weakremover(libcryptopp-5_6_2-0-32bit)
Provides: weakremover(libcryptsetup4)
Provides: weakremover(libcryptsetup4-32bit)
Provides: weakremover(libcryptsetup4-hmac)
Provides: weakremover(libcryptsetup4-hmac-32bit)
Provides: weakremover(libcsparsever-3_1_4)
Provides: weakremover(libcudd0)
Provides: weakremover(libcue1)
Provides: weakremover(libcxgb3-rdmav2-32bit)
Provides: weakremover(libcxsparse-3_1_4)
Provides: weakremover(libczmq3)
Provides: weakremover(libdb-4_5)
Provides: weakremover(libdb-4_5-32bit)
Provides: weakremover(libdb-4_5-devel)
Provides: weakremover(libdb-4_5-devel-32bit)
Provides: weakremover(libdb_java-4_5)
Provides: weakremover(libdb_java-4_5-devel)
Provides: weakremover(libdbus-1-qt3-0)
Provides: weakremover(libdbus-1-qt3-0-32bit)
Provides: weakremover(libdbus-1-qt3-0-devel)
Provides: weakremover(libdbus-c++-1-0)
Provides: weakremover(libdbus-c++-1-0-32bit)
Provides: weakremover(libdbus-c++-glib-1-0)
Provides: weakremover(libdbus-c++-glib-1-0-32bit)
Provides: weakremover(libdcerpc-atsvc-devel)
Provides: weakremover(libdcerpc-atsvc0)
Provides: weakremover(libdcerpc-atsvc0-32bit)
Provides: weakremover(libdee-1_0-4)
Provides: weakremover(libdialog11)
Provides: weakremover(libdirectfb-1_7-1)
Provides: weakremover(libdirectfb-1_7-1-32bit)
Provides: weakremover(libdwarf)
Provides: weakremover(libdxflib1)
Provides: weakremover(libdxfrw)
Provides: weakremover(libe-book)
Provides: weakremover(libeXosip2-11)
Provides: weakremover(libebml)
Provides: weakremover(libebook-1_2-16)
Provides: weakremover(libebook-1_2-16-32bit)
Provides: weakremover(libebook-contacts-1_2-1)
Provides: weakremover(libebook-contacts-1_2-1-32bit)
Provides: weakremover(libecal-1_2-18)
Provides: weakremover(libecal-1_2-18-32bit)
Provides: weakremover(libecm0)
Provides: weakremover(libedata-cal-1_2-27)
Provides: weakremover(libedata-cal-1_2-27-32bit)
Provides: weakremover(libedataserver-1_2-20)
Provides: weakremover(libedataserver-1_2-20-32bit)
Provides: weakremover(libeews-1_2-0)
Provides: weakremover(libefivar0)
Provides: weakremover(libelf0)
Provides: weakremover(libelf0-32bit)
Provides: weakremover(libelf0-devel)
Provides: weakremover(libelpa2)
Provides: weakremover(libepubgen)
Provides: weakremover(libepubgen-0_0-0)
Provides: weakremover(libesd-devel)
Provides: weakremover(libesd0)
Provides: weakremover(libesd0-32bit)
Provides: weakremover(libetonyek)
Provides: weakremover(libetpan17)
Provides: weakremover(libevent-2_0-5)
Provides: weakremover(libevent-2_0-5-32bit)
Provides: weakremover(libewsutils0)
Provides: weakremover(libexiv2-14)
Provides: weakremover(libexiv2-14-32bit)
Provides: weakremover(libexo-1-0-branding-upstream)
Provides: weakremover(libexpat0)
Provides: weakremover(libexpat0-32bit)
Provides: weakremover(libf95getdata2)
Provides: weakremover(libfaxutil5_5_6)
Provides: weakremover(libfbembed-devel)
Provides: weakremover(libfbembed2_5-32bit)
Provides: weakremover(libfdt1-devel-32bit)
Provides: weakremover(libffi-devel-gcc5)
Provides: weakremover(libffi-devel-gcc5-32bit)
Provides: weakremover(libffi-gcc5)
Provides: weakremover(libffi4)
Provides: weakremover(libffi4-32bit)
Provides: weakremover(libffi4-gcc48)
Provides: weakremover(libffi4-gcc48-32bit)
Provides: weakremover(libffi48)
Provides: weakremover(libffi48-devel)
Provides: weakremover(libffi48-devel-32bit)
Provides: weakremover(libfgetdata2)
Provides: weakremover(libfm-qt5-2)
Provides: weakremover(libfm-qt5-devel)
Provides: weakremover(libfplll0)
Provides: weakremover(libfreerdp-1_0)
Provides: weakremover(libfreerdp-1_0-plugins)
Provides: weakremover(libgames-support0)
Provides: weakremover(libgcc_s1-gcc48)
Provides: weakremover(libgcc_s1-gcc48-32bit)
Provides: weakremover(libgcj-devel)
Provides: weakremover(libgcj48)
Provides: weakremover(libgcj48-32bit)
Provides: weakremover(libgcj48-devel)
Provides: weakremover(libgcj48-devel-32bit)
Provides: weakremover(libgcj48-jar)
Provides: weakremover(libgcj_bc1-gcc48)
Provides: weakremover(libgcrypt)
Provides: weakremover(libgdal1)
Provides: weakremover(libgdata19)
Provides: weakremover(libgdata19-32bit)
Provides: weakremover(libgdict-1_0-8)
Provides: weakremover(libgdict-devel)
Provides: weakremover(libgensec-devel)
Provides: weakremover(libgensec0)
Provides: weakremover(libgensec0-32bit)
Provides: weakremover(libgeoclue-devel)
Provides: weakremover(libgeoclue0)
Provides: weakremover(libgeoclue0-32bit)
Provides: weakremover(libgeotiff-devel)
Provides: weakremover(libgetdata++3)
Provides: weakremover(libgetdata5)
Provides: weakremover(libgf2x1)
Provides: weakremover(libgfan-0_5)
Provides: weakremover(libgfan-devel)
Provides: weakremover(libgfortran3)
Provides: weakremover(libgfortran3-32bit)
Provides: weakremover(libgfortran3-gcc48)
Provides: weakremover(libgfortran3-gcc48-32bit)
Provides: weakremover(libgif6)
Provides: weakremover(libgif6-32bit)
Provides: weakremover(libginac5)
Provides: weakremover(libgirara-gtk3-2)
Provides: weakremover(libgit2)
Provides: weakremover(libgit2-22)
Provides: weakremover(libgit2-22-32bit)
Provides: weakremover(libgivaro0)
Provides: weakremover(libgladeui-1-11)
Provides: weakremover(libgladeui-1-devel)
Provides: weakremover(libglpk36)
Provides: weakremover(libgltf-0_0-0)
Provides: weakremover(libgme)
Provides: weakremover(libgnome-desktop-3-10)
Provides: weakremover(libgnome-desktop-3-10-32bit)
Provides: weakremover(libgnomecanvasmm)
Provides: weakremover(libgnomecanvasmm-devel)
Provides: weakremover(libgnomemm-2_6-1)
Provides: weakremover(libgnomemm-2_6-1-32bit)
Provides: weakremover(libgnomemm-devel)
Provides: weakremover(libgnuradio-3_7_8-0_0_0)
Provides: weakremover(libgnutls-openssl-devel)
Provides: weakremover(libgnutls-openssl27)
Provides: weakremover(libgnutls28)
Provides: weakremover(libgnutls28-32bit)
Provides: weakremover(libgo7)
Provides: weakremover(libgo7-32bit)
Provides: weakremover(libgomp1-gcc48)
Provides: weakremover(libgomp1-gcc48-32bit)
Provides: weakremover(libgpaste2)
Provides: weakremover(libgphoto2)
Provides: weakremover(libgps22)
Provides: weakremover(libgrantlee_core0)
Provides: weakremover(libgrantlee_gui0)
Provides: weakremover(libgrilo-0_2-1)
Provides: weakremover(libgrlnet-0_2-0)
Provides: weakremover(libgrlpls-0_2-0)
Provides: weakremover(libgrss-1_0-0)
Provides: weakremover(libgsmsd7)
Provides: weakremover(libgsoap-2_8)
Provides: weakremover(libgstapp-0_10-0)
Provides: weakremover(libgstapp-0_10-0-32bit)
Provides: weakremover(libgstbasecamerabinsrc-0_10-23)
Provides: weakremover(libgstbasecamerabinsrc-0_10-23-32bit)
Provides: weakremover(libgstbasevideo-0_10-23)
Provides: weakremover(libgstbasevideo-0_10-23-32bit)
Provides: weakremover(libgstbuzztard0-32bit)
Provides: weakremover(libgstcodecparsers-0_10-23)
Provides: weakremover(libgstcodecparsers-0_10-23-32bit)
Provides: weakremover(libgstcodecparsers_vpx0)
Provides: weakremover(libgstinterfaces-0_10-0)
Provides: weakremover(libgstinterfaces-0_10-0-32bit)
Provides: weakremover(libgstphotography-0_10-23)
Provides: weakremover(libgstphotography-0_10-23-32bit)
Provides: weakremover(libgstreamer-0_10-0)
Provides: weakremover(libgstreamer-0_10-0-32bit)
Provides: weakremover(libgstrtspserver-0_10-0)
Provides: weakremover(libgstrtspserver-0_10-0-32bit)
Provides: weakremover(libgstrtspserver-0_10-devel)
Provides: weakremover(libgstsignalprocessor-0_10-23)
Provides: weakremover(libgstsignalprocessor-0_10-23-32bit)
Provides: weakremover(libgstvaapi-1_4-1)
Provides: weakremover(libgstvaapi-drm-1_4-1)
Provides: weakremover(libgstvaapi-glx-1_4-1)
Provides: weakremover(libgstvaapi-wayland-1_4-1)
Provides: weakremover(libgstvaapi-x11-1_4-1)
Provides: weakremover(libgstvdp-0_10-23)
Provides: weakremover(libgstvdp-0_10-23-32bit)
Provides: weakremover(libgt-devel)
Provides: weakremover(libgtbase0)
Provides: weakremover(libgtest0)
Provides: weakremover(libgthttp0)
Provides: weakremover(libgtkdatabox-0_9_1-3)
Provides: weakremover(libgtop-2_0-10)
Provides: weakremover(libgtop-2_0-10-32bit)
Provides: weakremover(libgtpng0)
Provides: weakremover(libh323-1_26_5)
Provides: weakremover(libharu-2_2_1)
Provides: weakremover(libhbalinux2)
Provides: weakremover(libhbalinux2-devel)
Provides: weakremover(libhdf5-10)
Provides: weakremover(libhdf5-10-32bit)
Provides: weakremover(libhdf5-10-openmpi)
Provides: weakremover(libhdf5-10-openmpi-32bit)
Provides: weakremover(libhdf5_hl10)
Provides: weakremover(libhdf5_hl10-32bit)
Provides: weakremover(libhdf5_hl10-openmpi)
Provides: weakremover(libhdf5_hl10-openmpi-32bit)
Provides: weakremover(libhiredis0_12)
Provides: weakremover(libhogweed2)
Provides: weakremover(libhogweed2-32bit)
Provides: weakremover(libhomerun0)
Provides: weakremover(libhugetlbfs-libhugetlb-devel)
Provides: weakremover(libibcm-devel)
Provides: weakremover(libibcm-devel-32bit)
Provides: weakremover(libibcm1)
Provides: weakremover(libibcm1-32bit)
Provides: weakremover(libibmad-devel-32bit)
Provides: weakremover(libibmad-devel-static)
Provides: weakremover(libibumad-devel-32bit)
Provides: weakremover(libibumad-devel-static)
Provides: weakremover(libibverbs-devel-32bit)
Provides: weakremover(libibverbs-devel-static)
Provides: weakremover(libibverbs-runtime)
Provides: weakremover(libica-1_3_9)
Provides: weakremover(libica-1_3_9-32bit)
Provides: weakremover(libical-glib-1_0-0)
Provides: weakremover(libical-glib-devel)
Provides: weakremover(libical1)
Provides: weakremover(libical1-32bit)
Provides: weakremover(libicecream-devel)
Provides: weakremover(libicns1-devel)
Provides: weakremover(libicu52_1)
Provides: weakremover(libicu52_1-32bit)
Provides: weakremover(libicu52_1-data)
Provides: weakremover(libidmef-devel)
Provides: weakremover(libidmef1)
Provides: weakremover(libidn)
Provides: weakremover(libiec61883)
Provides: weakremover(libiec61883-32bit)
Provides: weakremover(libimobiledevice-doc)
Provides: weakremover(libindimain1)
Provides: weakremover(libini_config3)
Provides: weakremover(libini_config3-32bit)
Provides: weakremover(libipset3)
Provides: weakremover(libircclient)
Provides: weakremover(libisl10)
Provides: weakremover(libisl10-32bit)
Provides: weakremover(libitm1-gcc48)
Provides: weakremover(libitm1-gcc48-32bit)
Provides: weakremover(libixion)
Provides: weakremover(libixion-0_10-0)
Provides: weakremover(libixion-0_11-0)
Provides: weakremover(libjavascriptcoregtk-3_0-0)
Provides: weakremover(libjavascriptcoregtk-3_0-0-32bit)
Provides: weakremover(libjson-c2)
Provides: weakremover(libjson-c2-32bit)
Provides: weakremover(libjsoncpp1)
Provides: weakremover(libkdcraw)
Provides: weakremover(libkdcraw23)
Provides: weakremover(libkdecoration2)
Provides: weakremover(libkdeedu4)
Provides: weakremover(libkdeedu4-devel)
Provides: weakremover(libkdepim4)
Provides: weakremover(libkdevplatform-devel)
Provides: weakremover(libkdevplatform8)
Provides: weakremover(libkdumpfile0)
Provides: weakremover(libkeduvocdocument)
Provides: weakremover(libkeduvocdocument4)
Provides: weakremover(libkerfuffle15)
Provides: weakremover(libkexiv2)
Provides: weakremover(libkexiv2-11)
Provides: weakremover(libkface3)
Provides: weakremover(libkfbapi-devel)
Provides: weakremover(libkfbapi-lang)
Provides: weakremover(libkfbapi1)
Provides: weakremover(libkgapi2-2)
Provides: weakremover(libkgeomap2)
Provides: weakremover(libkipi)
Provides: weakremover(libkipi11)
Provides: weakremover(libklfbackend-qt3-3_2)
Provides: weakremover(libklfbackend-qt3-devel)
Provides: weakremover(libklfbackend3_2)
Provides: weakremover(libklftools3_2)
Provides: weakremover(libklu-1_3_3)
Provides: weakremover(libkolab-devel)
Provides: weakremover(libkolab-qt5)
Provides: weakremover(libkolab-qt5-devel)
Provides: weakremover(libkolab0)
Provides: weakremover(libkolab1)
Provides: weakremover(libkolabxml)
Provides: weakremover(libkomparediff2)
Provides: weakremover(libkonkretcmpi0)
Provides: weakremover(libkonq5)
Provides: weakremover(libkonq5-32bit)
Provides: weakremover(libksane)
Provides: weakremover(libksane0)
Provides: weakremover(libkscreen2)
Provides: weakremover(libksi0)
Provides: weakremover(libktorrent5)
Provides: weakremover(libktorrent5-lang)
Provides: weakremover(libktpaccountskcminternal9)
Provides: weakremover(libkvkontakte1)
Provides: weakremover(liblangtag)
Provides: weakremover(liblaszip6)
Provides: weakremover(liblcms-devel)
Provides: weakremover(liblcms-devel-32bit)
Provides: weakremover(liblcms1)
Provides: weakremover(liblcms1-32bit)
Provides: weakremover(libldl-2_2_1)
Provides: weakremover(libldns1)
Provides: weakremover(libleechcraft-util-db0_6_75)
Provides: weakremover(libleechcraft-util-gui0_6_75_1)
Provides: weakremover(libleechcraft-util-models0_6_75)
Provides: weakremover(libleechcraft-util-network0_6_75_1)
Provides: weakremover(libleechcraft-util-qml0_6_75_2)
Provides: weakremover(libleechcraft-util-shortcuts0_6_75)
Provides: weakremover(libleechcraft-util-sll0_6_75)
Provides: weakremover(libleechcraft-util-svcauth0_6_75)
Provides: weakremover(libleechcraft-util-sys0_6_75_1)
Provides: weakremover(libleechcraft-util-tags0_6_75_1)
Provides: weakremover(libleechcraft-util-x11-0_6_75)
Provides: weakremover(libleechcraft-util-xdg0_6_75)
Provides: weakremover(libleechcraft-util-xpc0_6_75_2)
Provides: weakremover(libleechcraft-util-xsd0_6_75)
Provides: weakremover(liblensfun0)
Provides: weakremover(liblept4)
Provides: weakremover(liblept4-32bit)
Provides: weakremover(liblmdb-0_9_14)
Provides: weakremover(liblmdb-0_9_14-32bit)
Provides: weakremover(liblognorm1)
Provides: weakremover(liblouis2)
Provides: weakremover(liblrzip-devel)
Provides: weakremover(liblrzip0)
Provides: weakremover(liblua5_1)
Provides: weakremover(liblua5_1-32bit)
Provides: weakremover(liblua5_2)
Provides: weakremover(liblua5_2-32bit)
Provides: weakremover(liblxqt-mount-devel)
Provides: weakremover(liblxqtmount0)
Provides: weakremover(liblz4-1_4)
Provides: weakremover(libm4rie-0_0_20140914)
Provides: weakremover(libmalaga-devel)
Provides: weakremover(libmalaga7)
Provides: weakremover(libmalaga7-32bit)
Provides: weakremover(libmarblewidget)
Provides: weakremover(libmarblewidget-qt5-22)
Provides: weakremover(libmarblewidget-qt5-23)
Provides: weakremover(libmarco-private0)
Provides: weakremover(libmateweather)
Provides: weakremover(libmatio2)
Provides: weakremover(libmatroska)
Provides: weakremover(libmbedtls9)
Provides: weakremover(libmbedtls9-32bit)
Provides: weakremover(libmcrypt)
Provides: weakremover(libmcrypt-devel)
Provides: weakremover(libmediaart-1_0-0)
Provides: weakremover(libmediaart-1_0-devel)
Provides: weakremover(libmediastreamer_base4)
Provides: weakremover(libmediastreamer_base4-32bit)
Provides: weakremover(libmediastreamer_voip4)
Provides: weakremover(libmediastreamer_voip4-32bit)
Provides: weakremover(libmediawiki1)
Provides: weakremover(libmetacity-private3)
Provides: weakremover(libmgl-fltk7_4_0)
Provides: weakremover(libmgl-glut7_4_0)
Provides: weakremover(libmgl-mpi7_4_0)
Provides: weakremover(libmgl-qt4-7_4_0)
Provides: weakremover(libmgl-qt5-7_4_0)
Provides: weakremover(libmgl-wnd7_4_0)
Provides: weakremover(libmgl-wx7_4_0)
Provides: weakremover(libmgl7_4_0)
Provides: weakremover(libmicrohttpd10)
Provides: weakremover(libmicrospdy-devel)
Provides: weakremover(libmicrospdy0)
Provides: weakremover(libminiupnpc10)
Provides: weakremover(libminiupnpc10-32bit)
Provides: weakremover(libmirage-3_0)
Provides: weakremover(libmirage10)
Provides: weakremover(libmlt)
Provides: weakremover(libmlx4-rdmav2-32bit)
Provides: weakremover(libmlx5-rdmav2-32bit)
Provides: weakremover(libmm-devel)
Provides: weakremover(libmm14)
Provides: weakremover(libmng1)
Provides: weakremover(libmng1-32bit)
Provides: weakremover(libmowgli-devel)
Provides: weakremover(libmowgli2)
Provides: weakremover(libmowgli2-32bit)
Provides: weakremover(libmozjs-24)
Provides: weakremover(libmozjs-24-32bit)
Provides: weakremover(libmpir11)
Provides: weakremover(libmpirxx4)
Provides: weakremover(libmpx0)
Provides: weakremover(libmpx0-32bit)
Provides: weakremover(libmpxwrappers0)
Provides: weakremover(libmpxwrappers0-32bit)
Provides: weakremover(libmsgpack-devel)
Provides: weakremover(libmsgpack3)
Provides: weakremover(libmsgpackc-devel)
Provides: weakremover(libmsn-devel)
Provides: weakremover(libmsn0_3)
Provides: weakremover(libmspub)
Provides: weakremover(libmthca-rdmav2-32bit)
Provides: weakremover(libmtp)
Provides: weakremover(libmuparser2_2_4)
Provides: weakremover(libmusicbrainz3-6)
Provides: weakremover(libmusicbrainz3-6-32bit)
Provides: weakremover(libmusicbrainz3-devel)
Provides: weakremover(libmusicbrainz4-3)
Provides: weakremover(libmusicbrainz4-3-32bit)
Provides: weakremover(libmusicbrainz4-devel)
Provides: weakremover(libmwaw)
Provides: weakremover(libmysql56client18)
Provides: weakremover(libmysql56client18-32bit)
Provides: weakremover(libmysql56client_r18)
Provides: weakremover(libmysql56client_r18-32bit)
Provides: weakremover(libmysqlclient18)
Provides: weakremover(libmysqlclient18-32bit)
Provides: weakremover(libmysqlclient_r18-32bit)
Provides: weakremover(libmysqld18)
Provides: weakremover(libneko1)
Provides: weakremover(libnet)
Provides: weakremover(libnetcdf7)
Provides: weakremover(libnettle)
Provides: weakremover(libnettle4)
Provides: weakremover(libnettle4-32bit)
Provides: weakremover(libnftnl-devel-32bit)
Provides: weakremover(libnftnl4)
Provides: weakremover(libnftnl4-32bit)
Provides: weakremover(libnl-1_1-devel)
Provides: weakremover(libnl-1_1-devel-32bit)
Provides: weakremover(libnl1)
Provides: weakremover(libnl1-32bit)
Provides: weakremover(libnotmuch4)
Provides: weakremover(libntfs-3g84)
Provides: weakremover(libntl15)
Provides: weakremover(libnxcl)
Provides: weakremover(libnxcl-devel)
Provides: weakremover(libnxcl1)
Provides: weakremover(libofetion-devel)
Provides: weakremover(libofetion1)
Provides: weakremover(libohcount)
Provides: weakremover(libonig2)
Provides: weakremover(libopencdk-devel)
Provides: weakremover(libopencdk-devel-32bit)
Provides: weakremover(libopencdk10)
Provides: weakremover(libopencdk10-32bit)
Provides: weakremover(libopenct1)
Provides: weakremover(libopenct1-32bit)
Provides: weakremover(libopencv-qt55_4)
Provides: weakremover(libopencv2_4)
Provides: weakremover(libopenlibm1)
Provides: weakremover(libopenssl-devel-32bit)
Provides: weakremover(libopenssl0_9_8)
Provides: weakremover(libopenssl0_9_8-32bit)
Provides: weakremover(libopenvas)
Provides: weakremover(libopenvas-devel)
Provides: weakremover(libopenvas_base6)
Provides: weakremover(libopenvas_hg6)
Provides: weakremover(libopenvas_misc6)
Provides: weakremover(libopenvas_nasl6)
Provides: weakremover(libopenvas_omp6)
Provides: weakremover(libopus-devel-static)
Provides: weakremover(liborcus)
Provides: weakremover(liborcus-0_11-0)
Provides: weakremover(liborcus-0_8-0)
Provides: weakremover(libortp9)
Provides: weakremover(libortp9-32bit)
Provides: weakremover(libosmgpsmap-1_0-0)
Provides: weakremover(libosmo-mtp-0_7_0)
Provides: weakremover(libosmo-sccp-0_7_0)
Provides: weakremover(libosmo-xua-0_7_0)
Provides: weakremover(libosmoabis4)
Provides: weakremover(libosmocore6)
Provides: weakremover(libosmogb4)
Provides: weakremover(libosmogsm5)
Provides: weakremover(libosmotrau0)
Provides: weakremover(libosmovty2)
Provides: weakremover(libotr)
Provides: weakremover(libotr2)
Provides: weakremover(libotr2-devel)
Provides: weakremover(libotr2-tools)
Provides: weakremover(libp11-2)
Provides: weakremover(libp11-2-32bit)
Provides: weakremover(libpackagekitqt4-0)
Provides: weakremover(libpagemaker)
Provides: weakremover(libpari-gmp4)
Provides: weakremover(libpcap)
Provides: weakremover(libpcre2-posix0)
Provides: weakremover(libpcre2-posix0-32bit)
Provides: weakremover(libpcre2-posix1)
Provides: weakremover(libpcre2-posix1-32bit)
Provides: weakremover(libpeas)
Provides: weakremover(libpfm)
Provides: weakremover(libpinyin6)
Provides: weakremover(libpinyin6-32bit)
Provides: weakremover(libplank0)
Provides: weakremover(libplatform)
Provides: weakremover(libplatform-devel)
Provides: weakremover(libplatform1_0)
Provides: weakremover(libply-boot-client2)
Provides: weakremover(libply-splash-core2)
Provides: weakremover(libply-splash-graphics2)
Provides: weakremover(libply2)
Provides: weakremover(libpng12)
Provides: weakremover(libpng15)
Provides: weakremover(libpng15-15)
Provides: weakremover(libpng15-15-32bit)
Provides: weakremover(libpng16)
Provides: weakremover(libpodofo0_9_3)
Provides: weakremover(libpoppler-qt4-4)
Provides: weakremover(libpoppler-qt4-devel)
Provides: weakremover(libpoppler44)
Provides: weakremover(libpqxx-4_0)
Provides: weakremover(libprocps3)
Provides: weakremover(libproj9)
Provides: weakremover(libprotobuf-lite9)
Provides: weakremover(libprotobuf-lite9-32bit)
Provides: weakremover(libprotobuf9)
Provides: weakremover(libprotobuf9-32bit)
Provides: weakremover(libprotoc9)
Provides: weakremover(libprotoc9-32bit)
Provides: weakremover(libproxy1-config-gnome3-32bit)
Provides: weakremover(libproxy1-config-kde4-32bit)
Provides: weakremover(libproxy1-networkmanager-32bit)
Provides: weakremover(libproxy1-pacrunner-webkit-32bit)
Provides: weakremover(libpt1_11)
Provides: weakremover(libpt1_11-32bit)
Provides: weakremover(libpt2_10_10)
Provides: weakremover(libpt2_10_10-plugins-avc)
Provides: weakremover(libpt2_10_10-plugins-esd)
Provides: weakremover(libpt2_10_10-plugins-pulse)
Provides: weakremover(libpth-devel)
Provides: weakremover(libpth20)
Provides: weakremover(libpth20-32bit)
Provides: weakremover(libpurple-plugin-openfetion)
Provides: weakremover(libpurple-plugin-openfetion-lang)
Provides: weakremover(libpwquality)
Provides: weakremover(libpython3_4m1_0)
Provides: weakremover(libpython3_4m1_0-32bit)
Provides: weakremover(libqalculate5)
Provides: weakremover(libqca2-plugin-pkcs11)
Provides: weakremover(libqca2-plugin-pkcs11-32bit)
Provides: weakremover(libqhull6-6_3_1_1494)
Provides: weakremover(libqmi-glib1)
Provides: weakremover(libqmmp0)
Provides: weakremover(libqmmp0-plugin-mplayer)
Provides: weakremover(libqoauth1)
Provides: weakremover(libqpdf13)
Provides: weakremover(libqpid-proton3)
Provides: weakremover(libqrencode3)
Provides: weakremover(libqrencode3-32bit)
Provides: weakremover(libqross1)
Provides: weakremover(libqrosspython1)
Provides: weakremover(libqscintilla2-12)
Provides: weakremover(libqt4-sql-mysql)
Provides: weakremover(libqt4-sql-mysql-32bit)
Provides: weakremover(libqt4-sql-plugins)
Provides: weakremover(libqt4-sql-postgresql-32bit)
Provides: weakremover(libqt4-sql-unixODBC-32bit)
Provides: weakremover(libqt5-qt3d)
Provides: weakremover(libqt5-qtconnectivity)
Provides: weakremover(libqt5-qtdeclarative)
Provides: weakremover(libqt5-qtlocation)
Provides: weakremover(libqt5-qtmultimedia)
Provides: weakremover(libqt5-qtquick1)
Provides: weakremover(libqt5-qtquick1-devel)
Provides: weakremover(libqt5-qtquick1-devel-32bit)
Provides: weakremover(libqt5-qtquick1-examples)
Provides: weakremover(libqt5-qtquick1-private-headers-devel)
Provides: weakremover(libqt5-qtscript)
Provides: weakremover(libqt5-qtsensors)
Provides: weakremover(libqt5-qtserialport)
Provides: weakremover(libqt5-qtsvg)
Provides: weakremover(libqt5-qtwebchannel)
Provides: weakremover(libqt5-qtwebkit)
Provides: weakremover(libqt5-qtwebsockets)
Provides: weakremover(libqt5-qtx11extras)
Provides: weakremover(libqt5-qtxmlpatterns)
Provides: weakremover(libqt5keychain0)
Provides: weakremover(libqt5keychain0-32bit)
Provides: weakremover(libqt5keychain0-lang)
Provides: weakremover(libqtkeychain0)
Provides: weakremover(libqtpod-devel)
Provides: weakremover(libqtpod-doc)
Provides: weakremover(libqtpod0)
Provides: weakremover(libquadmath0-gcc48)
Provides: weakremover(libquadmath0-gcc48-32bit)
Provides: weakremover(libquazip-qt5-devel)
Provides: weakremover(libquazip-qt5-doc)
Provides: weakremover(libqzeitgeist1)
Provides: weakremover(libqzeitgeist1-32bit)
Provides: weakremover(libraw)
Provides: weakremover(libraw10)
Provides: weakremover(librbio-2_2_1)
Provides: weakremover(librdmacm-devel-32bit)
Provides: weakremover(librdmacm-tools)
Provides: weakremover(libregistry-devel)
Provides: weakremover(libregistry0)
Provides: weakremover(libregistry0-32bit)
Provides: weakremover(libreiser4-1_1-0)
Provides: weakremover(libreiser4-minimal-1_1-0)
Provides: weakremover(libreoffice-templates-de)
Provides: weakremover(libreoffice-templates-en)
Provides: weakremover(libreoffice-templates-labels-a4)
Provides: weakremover(libreoffice-templates-labels-letter)
Provides: weakremover(libreoffice-templates-presentation-layouts)
Provides: weakremover(libreoffice-templates-ru)
Provides: weakremover(librepair-1_1-0)
Provides: weakremover(librest0-32bit)
Provides: weakremover(librevenge)
Provides: weakremover(librpcsecgss-devel)
Provides: weakremover(librpcsecgss3)
Provides: weakremover(libruby2_1-2_1)
Provides: weakremover(libruby2_2-2_2)
Provides: weakremover(libsaml8)
Provides: weakremover(libsblim-cmpiutil1)
Provides: weakremover(libscilab5)
Provides: weakremover(libseccomp)
Provides: weakremover(libselinux)
Provides: weakremover(libselinux-bindings)
Provides: weakremover(libsexy)
Provides: weakremover(libsfcUtil0)
Provides: weakremover(libsgutils2-2)
Provides: weakremover(libshiboken-1_2_cpython-34m1_2)
Provides: weakremover(libshibsp-lite6)
Provides: weakremover(libshibsp6)
Provides: weakremover(libsidplay1)
Provides: weakremover(libsidplay1-32bit)
Provides: weakremover(libsidplay1-devel)
Provides: weakremover(libsidplayfp3)
Provides: weakremover(libsigrok2)
Provides: weakremover(libsigrokdecode2)
Provides: weakremover(libsilc-1_1-4)
Provides: weakremover(libsilcclient-1_1-4)
Provides: weakremover(libsmbclient-raw-devel)
Provides: weakremover(libsmbclient-raw0)
Provides: weakremover(libsmbclient-raw0-32bit)
Provides: weakremover(libsmbldap0)
Provides: weakremover(libsmbldap0-32bit)
Provides: weakremover(libsmokegen-devel)
Provides: weakremover(libsmokeqt)
Provides: weakremover(libsmokeqt-devel)
Provides: weakremover(libsodium13)
Provides: weakremover(libsolv)
Provides: weakremover(libsoprano-devel)
Provides: weakremover(libsoprano4)
Provides: weakremover(libsoprano4-32bit)
Provides: weakremover(libsord-docs)
Provides: weakremover(libspectre)
Provides: weakremover(libspice-client-gtk-2_0-4)
Provides: weakremover(libspice-client-gtk-3_0-4)
Provides: weakremover(libspqr-2_0_1)
Provides: weakremover(libsrtp)
Provides: weakremover(libssh)
Provides: weakremover(libssh2_org)
Provides: weakremover(libssl37)
Provides: weakremover(libssl37-32bit)
Provides: weakremover(libssl43)
Provides: weakremover(libssl43-32bit)
Provides: weakremover(libstatgrab6)
Provides: weakremover(libstatgrab6-32bit)
Provides: weakremover(libstdc++48-devel)
Provides: weakremover(libstdc++48-devel-32bit)
Provides: weakremover(libstdc++48-doc)
Provides: weakremover(libstdc++6-devel-gcc5)
Provides: weakremover(libstdc++6-devel-gcc5-32bit)
Provides: weakremover(libstdc++6-gcc48)
Provides: weakremover(libstdc++6-gcc48-32bit)
Provides: weakremover(libstdc++6-gcc48-locale)
Provides: weakremover(libstorage-devel)
Provides: weakremover(libstorage-testsuite)
Provides: weakremover(libstoragemgmt-rest)
Provides: weakremover(libstreamanalyzer0)
Provides: weakremover(libstreamanalyzer0-32bit)
Provides: weakremover(libstrigi0)
Provides: weakremover(libstrigi0-32bit)
Provides: weakremover(libsuitesparseconfig-4_4_5)
Provides: weakremover(libsuperlu4)
Provides: weakremover(libsuperlu4-32bit)
Provides: weakremover(libsvnqt-devel)
Provides: weakremover(libsword-1_7_4)
Provides: weakremover(libswscale-libav-devel)
Provides: weakremover(libswscale-libav3)
Provides: weakremover(libt3highlight1)
Provides: weakremover(libtelepathy-logger-qt4-1)
Provides: weakremover(libtelepathy-logger-qt5)
Provides: weakremover(libtelepathy-qt4-2)
Provides: weakremover(libtelepathy-qt4-farstream2)
Provides: weakremover(libthrift-0_9_2)
Provides: weakremover(libtidy-0_99-0)
Provides: weakremover(libtimidity-0_1-0)
Provides: weakremover(libtimidity-0_1-0-32bit)
Provides: weakremover(libtirpc1)
Provides: weakremover(libtirpc1-32bit)
Provides: weakremover(libtls15)
Provides: weakremover(libtls15-32bit)
Provides: weakremover(libtls9)
Provides: weakremover(libtls9-32bit)
Provides: weakremover(libtokyocabinet-devel)
Provides: weakremover(libtokyocabinet9)
Provides: weakremover(libtool-testsuite)
Provides: weakremover(libtorrent-rasterbar)
Provides: weakremover(libtorrent-rasterbar8)
Provides: weakremover(libtorrent18)
Provides: weakremover(libtpms-devel)
Provides: weakremover(libtpms0)
Provides: weakremover(libtracker-control-1_0-0)
Provides: weakremover(libtracker-miner-1_0-0)
Provides: weakremover(libtracker-sparql-1_0-0)
Provides: weakremover(libts-1_0-0)
Provides: weakremover(libts-1_0-0-32bit)
Provides: weakremover(libtsan0-gcc48)
Provides: weakremover(libtsk10)
Provides: weakremover(libtsm-devel)
Provides: weakremover(libtsm3)
Provides: weakremover(libtunepimp)
Provides: weakremover(libtunepimp-devel)
Provides: weakremover(libtunepimp5)
Provides: weakremover(libtunepimp5-32bit)
Provides: weakremover(libturpial)
Provides: weakremover(libucil-devel)
Provides: weakremover(libucil-doc)
Provides: weakremover(libucil2)
Provides: weakremover(libucl1-devel)
Provides: weakremover(libucommon7)
Provides: weakremover(libumfpack-5_7_1)
Provides: weakremover(libunique-3_0-0)
Provides: weakremover(libunique-devel)
Provides: weakremover(libunistring0)
Provides: weakremover(libunrar-devel)
Provides: weakremover(libunrar5_3_3)
Provides: weakremover(libunshield-devel)
Provides: weakremover(libunshield1_3)
Provides: weakremover(liburcu0)
Provides: weakremover(liburcu2)
Provides: weakremover(libusbg-devel)
Provides: weakremover(libusbg-tools)
Provides: weakremover(libusbg0)
Provides: weakremover(libusbmuxd)
Provides: weakremover(libusnic_verbs-rdmav2)
Provides: weakremover(libutf8proc1)
Provides: weakremover(libva-drm1)
Provides: weakremover(libva-drm1-32bit)
Provides: weakremover(libva-egl1)
Provides: weakremover(libva-egl1-32bit)
Provides: weakremover(libva-glx1)
Provides: weakremover(libva-glx1-32bit)
Provides: weakremover(libva-wayland1)
Provides: weakremover(libva-wayland1-32bit)
Provides: weakremover(libva-x11-1)
Provides: weakremover(libva-x11-1-32bit)
Provides: weakremover(libva1)
Provides: weakremover(libva1-32bit)
Provides: weakremover(libvacuumutils17)
Provides: weakremover(libvala-0_28-0)
Provides: weakremover(libvala-0_28-devel)
Provides: weakremover(libverto)
Provides: weakremover(libvigraimpex5)
Provides: weakremover(libvigraimpex5-32bit)
Provides: weakremover(libvirt-cim)
Provides: weakremover(libvirt-client-32bit)
Provides: weakremover(libvirt-login-shell)
Provides: weakremover(libvisio)
Provides: weakremover(libvisual-plugins)
Provides: weakremover(libvmime-0_9_2-2)
Provides: weakremover(libvmime_zarafa7-0)
Provides: weakremover(libvmime_zarafa7-devel)
Provides: weakremover(libvolk1_0_2)
Provides: weakremover(libvotca_tools2)
Provides: weakremover(libvpx1)
Provides: weakremover(libvpx1-32bit)
Provides: weakremover(libwbxml2-0)
Provides: weakremover(libwebkitgtk-3_0-0)
Provides: weakremover(libwebkitgtk-3_0-0-32bit)
Provides: weakremover(libwebkitgtk3-devel)
Provides: weakremover(libwebkitgtk3-lang)
Provides: weakremover(libwebp)
Provides: weakremover(libwebp5)
Provides: weakremover(libwebp5-32bit)
Provides: weakremover(libwebpdecoder1)
Provides: weakremover(libwebpdecoder1-32bit)
Provides: weakremover(libwebpdemux1)
Provides: weakremover(libwebpdemux1-32bit)
Provides: weakremover(libwebpmux1)
Provides: weakremover(libwebpmux1-32bit)
Provides: weakremover(libwebrtc_audio_processing0)
Provides: weakremover(libwps)
Provides: weakremover(libwtdbomysql38)
Provides: weakremover(libwtdbopostgres38)
Provides: weakremover(libwv-1_2-3)
Provides: weakremover(libwx_base-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_base-2_8-0-wxcontainer)
Provides: weakremover(libwx_base-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_base_net-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_base_net-2_8-0-wxcontainer)
Provides: weakremover(libwx_base_net-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_base_xml-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_base_xml-2_8-0-wxcontainer)
Provides: weakremover(libwx_base_xml-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_baseu-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_baseu-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_baseu-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_baseu-2_8-0-stl)
Provides: weakremover(libwx_baseu-2_8-0-stl-32bit)
Provides: weakremover(libwx_baseu-2_8-0-wxcontainer)
Provides: weakremover(libwx_baseu-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_baseu-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_baseu-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_baseu-suse1)
Provides: weakremover(libwx_baseu-suse1-32bit)
Provides: weakremover(libwx_baseu_net-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_baseu_net-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_baseu_net-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_baseu_net-2_8-0-stl)
Provides: weakremover(libwx_baseu_net-2_8-0-stl-32bit)
Provides: weakremover(libwx_baseu_net-2_8-0-wxcontainer)
Provides: weakremover(libwx_baseu_net-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_baseu_net-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_baseu_net-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_baseu_net-suse1)
Provides: weakremover(libwx_baseu_net-suse1-32bit)
Provides: weakremover(libwx_baseu_xml-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_baseu_xml-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_baseu_xml-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_baseu_xml-2_8-0-stl)
Provides: weakremover(libwx_baseu_xml-2_8-0-stl-32bit)
Provides: weakremover(libwx_baseu_xml-2_8-0-wxcontainer)
Provides: weakremover(libwx_baseu_xml-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_baseu_xml-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_baseu_xml-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_baseu_xml-suse1)
Provides: weakremover(libwx_baseu_xml-suse1-32bit)
Provides: weakremover(libwx_gtk2_adv-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_adv-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_adv-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_aui-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_aui-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_aui-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_core-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_core-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_core-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_fl-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_fl-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_fl-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_gizmos-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_gizmos-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_gizmos-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_gizmos_xrc-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_gizmos_xrc-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_gizmos_xrc-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_gl-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_gl-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_gl-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_html-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_html-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_html-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_media-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_media-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_media-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_mmedia-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_mmedia-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_mmedia-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_ogl-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_ogl-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_ogl-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_plot-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_plot-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_plot-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_qa-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_qa-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_qa-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_richtext-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_richtext-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_richtext-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_stc-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_stc-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_stc-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_svg-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_svg-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_svg-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_xrc-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_xrc-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_xrc-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_adv-suse1)
Provides: weakremover(libwx_gtk2u_adv-suse1-32bit)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_aui-suse1)
Provides: weakremover(libwx_gtk2u_aui-suse1-32bit)
Provides: weakremover(libwx_gtk2u_core-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_core-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_core-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_core-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_core-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_core-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_core-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_core-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_core-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_core-suse1)
Provides: weakremover(libwx_gtk2u_core-suse1-32bit)
Provides: weakremover(libwx_gtk2u_fl-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_fl-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_fl-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_fl-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_fl-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_fl-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_gl-suse1)
Provides: weakremover(libwx_gtk2u_gl-suse1-32bit)
Provides: weakremover(libwx_gtk2u_html-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_html-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_html-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_html-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_html-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_html-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_html-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_html-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_html-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_html-suse1)
Provides: weakremover(libwx_gtk2u_html-suse1-32bit)
Provides: weakremover(libwx_gtk2u_media-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_media-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_media-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_media-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_media-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_media-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_media-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_media-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_media-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_media-suse1)
Provides: weakremover(libwx_gtk2u_media-suse1-32bit)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_ogl-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_ogl-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_ogl-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_ogl-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_ogl-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_ogl-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_propgrid-suse1)
Provides: weakremover(libwx_gtk2u_propgrid-suse1-32bit)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_qa-suse1)
Provides: weakremover(libwx_gtk2u_qa-suse1-32bit)
Provides: weakremover(libwx_gtk2u_ribbon-suse1)
Provides: weakremover(libwx_gtk2u_ribbon-suse1-32bit)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_richtext-suse1)
Provides: weakremover(libwx_gtk2u_richtext-suse1-32bit)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_stc-suse1)
Provides: weakremover(libwx_gtk2u_stc-suse1-32bit)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_webview-suse1)
Provides: weakremover(libwx_gtk2u_webview-suse1-32bit)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_xrc-suse1)
Provides: weakremover(libwx_gtk2u_xrc-suse1-32bit)
Provides: weakremover(libwx_gtk3u_adv-suse1)
Provides: weakremover(libwx_gtk3u_aui-suse1)
Provides: weakremover(libwx_gtk3u_core-suse1)
Provides: weakremover(libwx_gtk3u_gl-suse1)
Provides: weakremover(libwx_gtk3u_html-suse1)
Provides: weakremover(libwx_gtk3u_media-suse1)
Provides: weakremover(libwx_gtk3u_propgrid-suse1)
Provides: weakremover(libwx_gtk3u_qa-suse1)
Provides: weakremover(libwx_gtk3u_ribbon-suse1)
Provides: weakremover(libwx_gtk3u_richtext-suse1)
Provides: weakremover(libwx_gtk3u_stc-suse1)
Provides: weakremover(libwx_gtk3u_webview-suse1)
Provides: weakremover(libwx_gtk3u_xrc-suse1)
Provides: weakremover(libx86-1)
Provides: weakremover(libx86-devel)
Provides: weakremover(libx86-devel-static)
Provides: weakremover(libxapian22)
Provides: weakremover(libxapian22-32bit)
Provides: weakremover(libxcb-xevie0)
Provides: weakremover(libxcb-xevie0-32bit)
Provides: weakremover(libxcb-xprint0)
Provides: weakremover(libxcb-xprint0-32bit)
Provides: weakremover(libxflaim)
Provides: weakremover(libxflaim-devel)
Provides: weakremover(libxmltooling6)
Provides: weakremover(libxtables10)
Provides: weakremover(libxy3)
Provides: weakremover(libyaml)
Provides: weakremover(libyaml-cpp0_5)
Provides: weakremover(libyui-ncurses-pkg7)
Provides: weakremover(libyui-ncurses7)
Provides: weakremover(libyui-qt-graph7)
Provides: weakremover(libyui-qt-pkg7)
Provides: weakremover(libyui-qt7)
Provides: weakremover(libyui7)
Provides: weakremover(libzbargtk-devel)
Provides: weakremover(libzbargtk0)
Provides: weakremover(libzbargtk0-32bit)
Provides: weakremover(libzbc2)
Provides: weakremover(libzhuyin-data)
Provides: weakremover(libzhuyin-devel)
Provides: weakremover(libzip2)
Provides: weakremover(libzip2-32bit)
Provides: weakremover(licq)
Provides: weakremover(licq-devel)
Provides: weakremover(licq-kde4-gui)
Provides: weakremover(licq-lang)
Provides: weakremover(licq-qt4-gui)
Provides: weakremover(licq-qt4-gui-data)
Provides: weakremover(lightdm-kde-greeter)
Provides: weakremover(lightdm-kde-greeter-lang)
Provides: weakremover(lowpan-tools)
Provides: weakremover(lowpan-tools-devel)
Provides: weakremover(lowpan-tools-tests)
Provides: weakremover(lprof)
Provides: weakremover(lrzip)
Provides: weakremover(lsb5)
Provides: weakremover(lsb5-core)
Provides: weakremover(lsb5-desktop)
Provides: weakremover(lsb5-imaging)
Provides: weakremover(lsb5-languages)
Provides: weakremover(lttng-modules-kmp-pv)
Provides: weakremover(lua-devel)
Provides: weakremover(lua-doc)
Provides: weakremover(lua-lgi-doc)
Provides: weakremover(luajit)
Provides: weakremover(luajit-devel)
Provides: weakremover(lxc-devel)
Provides: weakremover(lxpanel-plugin-power-manager)
Provides: weakremover(malaga)
Provides: weakremover(mbedtls)
Provides: weakremover(mcrypt)
Provides: weakremover(md_monitor)
Provides: weakremover(mdds-1_0)
Provides: weakremover(mdds-1_0-devel)
Provides: weakremover(mdds-1_2)
Provides: weakremover(mdds-devel)
Provides: weakremover(metatheme-bluebird-common)
Provides: weakremover(mhtml-firefox)
Provides: weakremover(microspdy2http)
Provides: weakremover(mikachan-fonts)
Provides: weakremover(milou)
Provides: weakremover(moneyplex-daten)
Provides: weakremover(moneyplex-suse)
Provides: weakremover(monitoring-plugins-diskio)
Provides: weakremover(moodbar)
Provides: weakremover(moodbar-devel)
Provides: weakremover(morituri)
Provides: weakremover(most)
Provides: weakremover(mozaddon-firebug)
Provides: weakremover(mozilla-jss)
Provides: weakremover(mozilla-jss-javadoc)
Provides: weakremover(mozjs24)
Provides: weakremover(mozjs24-devel)
Provides: weakremover(mpitests)
Provides: weakremover(mpitests-mvapich2)
Provides: weakremover(mpitests-mvapich2-psm)
Provides: weakremover(mpitests-openmpi)
Provides: weakremover(mrtg)
Provides: weakremover(mrtg-doc)
Provides: weakremover(mt_st)
Provides: weakremover(mutter-devel-doc)
Provides: weakremover(mvapich2-testsuite)
Provides: weakremover(mysql-community-server)
Provides: weakremover(mysql-community-server-bench)
Provides: weakremover(mysql-community-server-client)
Provides: weakremover(mysql-community-server-errormessages)
Provides: weakremover(mysql-community-server-test)
Provides: weakremover(mysql-community-server-tools)
Provides: weakremover(namazu)
Provides: weakremover(namazu-cgi)
Provides: weakremover(namazu-devel)
Provides: weakremover(nasm-doc)
Provides: weakremover(nautilus-actions-lang)
Provides: weakremover(nautilus-extension-arista)
Provides: weakremover(nautilus-extension-tracker-tags)
Provides: weakremover(nbd-doc)
Provides: weakremover(net-snmp-python)
Provides: weakremover(netacct)
Provides: weakremover(netperf)
Provides: weakremover(nfs-utils)
Provides: weakremover(nghttp2-doc)
Provides: weakremover(nodejs)
Provides: weakremover(nodejs-devel)
Provides: weakremover(nodejs-docs)
Provides: weakremover(nodejs-npm)
Provides: weakremover(noto-sans-monocjkjp)
Provides: weakremover(noto-sans-monocjkkr)
Provides: weakremover(noto-sans-monocjksc)
Provides: weakremover(noto-sans-monocjktc)
Provides: weakremover(novell-ipsec-tools)
Provides: weakremover(novell-ipsec-tools-devel)
Provides: weakremover(novell-nortelplugins)
Provides: weakremover(npm)
Provides: weakremover(nsca)
Provides: weakremover(nsca-client)
Provides: weakremover(nspluginwrapper)
Provides: weakremover(ocfs2console)
Provides: weakremover(octave-forge-ocs)
Provides: weakremover(octave-forge-odepkg)
Provides: weakremover(octave-mathgl)
Provides: weakremover(ohcount)
Provides: weakremover(openSUSE-Addon-NonOss-release-addon-nonoss)
Provides: weakremover(openSUSE-Addon-NonOss-release-ftp)
Provides: weakremover(openblas)
Provides: weakremover(openblas-devel-static)
Provides: weakremover(openclipart-png)
Provides: weakremover(openclipart-svg)
Provides: weakremover(openct)
Provides: weakremover(openct-devel)
Provides: weakremover(openh323)
Provides: weakremover(openh323-devel)
Provides: weakremover(openhpi)
Provides: weakremover(openhpi-clients)
Provides: weakremover(openhpi-daemon)
Provides: weakremover(openhpi-devel)
Provides: weakremover(openhpi-subagent)
Provides: weakremover(openmpi-devel-static)
Provides: weakremover(openparamon)
Provides: weakremover(opensm-libs3-32bit)
Provides: weakremover(openvas-cli)
Provides: weakremover(openvas-manager)
Provides: weakremover(openvas-scanner)
Provides: weakremover(openvas-scanner-doc)
Provides: weakremover(openwsman-python)
Provides: weakremover(opera)
Provides: weakremover(opus)
Provides: weakremover(osslsigncode)
Provides: weakremover(package-lists-openSUSE-images)
Provides: weakremover(pairs)
Provides: weakremover(pairs-data)
Provides: weakremover(pam-modules)
Provides: weakremover(pam-modules-32bit)
Provides: weakremover(pam_ldap)
Provides: weakremover(pam_ldap-32bit)
Provides: weakremover(pam_p11)
Provides: weakremover(pam_p11-32bit)
Provides: weakremover(pam_smb)
Provides: weakremover(pam_smb-32bit)
Provides: weakremover(pango-module-thai-lang)
Provides: weakremover(pango-module-thai-lang-32bit)
Provides: weakremover(pango-tools-32bit)
Provides: weakremover(paraview-plugin-SciberQuestToolKit)
Provides: weakremover(patterns-openSUSE)
Provides: weakremover(patterns-openSUSE-64bit)
Provides: weakremover(patterns-openSUSE-devel_C_C++)
Provides: weakremover(patterns-openSUSE-devel_basis)
Provides: weakremover(patterns-openSUSE-devel_ide)
Provides: weakremover(patterns-openSUSE-devel_java)
Provides: weakremover(patterns-openSUSE-devel_kde_frameworks)
Provides: weakremover(patterns-openSUSE-devel_kernel)
Provides: weakremover(patterns-openSUSE-devel_mono)
Provides: weakremover(patterns-openSUSE-devel_perl)
Provides: weakremover(patterns-openSUSE-devel_python)
Provides: weakremover(patterns-openSUSE-devel_python3)
Provides: weakremover(patterns-openSUSE-devel_qt4)
Provides: weakremover(patterns-openSUSE-devel_rpm_build)
Provides: weakremover(patterns-openSUSE-devel_ruby)
Provides: weakremover(patterns-openSUSE-devel_tcl)
Provides: weakremover(patterns-openSUSE-devel_web)
Provides: weakremover(patterns-openSUSE-devel_yast)
Provides: weakremover(patterns-openSUSE-enlightenment)
Provides: weakremover(patterns-openSUSE-fonts)
Provides: weakremover(patterns-openSUSE-fonts_opt)
Provides: weakremover(patterns-openSUSE-games)
Provides: weakremover(patterns-openSUSE-generic_server)
Provides: weakremover(patterns-openSUSE-gnome_admin)
Provides: weakremover(patterns-openSUSE-gnome_imaging_opt)
Provides: weakremover(patterns-openSUSE-gnome_laptop)
Provides: weakremover(patterns-openSUSE-gnome_multimedia_opt)
Provides: weakremover(patterns-openSUSE-gnome_office_opt)
Provides: weakremover(patterns-openSUSE-haskell_platform)
Provides: weakremover(patterns-openSUSE-kde_telepathy)
Provides: weakremover(patterns-openSUSE-leechcraft)
Provides: weakremover(patterns-openSUSE-leechcraft_browser)
Provides: weakremover(patterns-openSUSE-leechcraft_media)
Provides: weakremover(patterns-openSUSE-leechcraft_messenger)
Provides: weakremover(patterns-openSUSE-leechcraft_netutils)
Provides: weakremover(patterns-openSUSE-leechcraft_office)
Provides: weakremover(patterns-openSUSE-leechcraft_utilities)
Provides: weakremover(patterns-openSUSE-lxde)
Provides: weakremover(patterns-openSUSE-lxde_laptop)
Provides: weakremover(patterns-openSUSE-lxde_office)
Provides: weakremover(patterns-openSUSE-lxqt)
Provides: weakremover(patterns-openSUSE-mate)
Provides: weakremover(patterns-openSUSE-mate_admin)
Provides: weakremover(patterns-openSUSE-mate_basis)
Provides: weakremover(patterns-openSUSE-mate_internet)
Provides: weakremover(patterns-openSUSE-mate_laptop)
Provides: weakremover(patterns-openSUSE-mate_office)
Provides: weakremover(patterns-openSUSE-mate_office_opt)
Provides: weakremover(patterns-openSUSE-mate_utilities)
Provides: weakremover(patterns-openSUSE-minimal_base-conflicts)
Provides: weakremover(patterns-openSUSE-misc_server)
Provides: weakremover(patterns-openSUSE-network_admin)
Provides: weakremover(patterns-openSUSE-non_oss)
Provides: weakremover(patterns-openSUSE-non_oss_opt)
Provides: weakremover(patterns-openSUSE-office)
Provides: weakremover(patterns-openSUSE-office_opt)
Provides: weakremover(patterns-openSUSE-remote_desktop)
Provides: weakremover(patterns-openSUSE-rest_dvd9)
Provides: weakremover(patterns-openSUSE-rest_promo_dvd)
Provides: weakremover(patterns-openSUSE-tabletpc)
Provides: weakremover(patterns-openSUSE-voip)
Provides: weakremover(patterns-openSUSE-x11_yast)
Provides: weakremover(patterns-openSUSE-xfce_basis)
Provides: weakremover(patterns-openSUSE-yast2_basis)
Provides: weakremover(patterns-openSUSE-yast2_install_wf)
Provides: weakremover(pavuk)
Provides: weakremover(pcfclock-kmp-pv)
Provides: weakremover(pcp-import-sheet2pcp)
Provides: weakremover(pcre2)
Provides: weakremover(pcsc-openct)
Provides: weakremover(pdfchain)
Provides: weakremover(pdftk)
Provides: weakremover(perl-Clipboard)
Provides: weakremover(perl-DBIx-Class-InflateColumn-FS)
Provides: weakremover(perl-DBIx-Class-UUIDColumns)
Provides: weakremover(perl-Data-AMF)
Provides: weakremover(perl-ExtUtils-MakeMaker-mini)
Provides: weakremover(perl-GnuPG-Interface)
Provides: weakremover(perl-IO-Digest)
Provides: weakremover(perl-Makefile-DOM)
Provides: weakremover(perl-Mcrypt)
Provides: weakremover(perl-Mojolicious-Plugin-Bootstrap3)
Provides: weakremover(perl-Net-Patricia)
Provides: weakremover(perl-PDL)
Provides: weakremover(perl-PerlIO-eol)
Provides: weakremover(perl-PlRPC)
Provides: weakremover(perl-Text-ASCIITable)
Provides: weakremover(perl-Text-Aspell)
Provides: weakremover(perl-Text-RecordParser)
Provides: weakremover(perl-WWW-Curl)
Provides: weakremover(perl-YAML-Perl)
Provides: weakremover(perl-zypp)
Provides: weakremover(perlref)
Provides: weakremover(pgadmin3)
Provides: weakremover(pgadmin3-lang)
Provides: weakremover(php-doc)
Provides: weakremover(php-libkolab0)
Provides: weakremover(php-libkolab1)
Provides: weakremover(php-libkolabxml1)
Provides: weakremover(php-xapian)
Provides: weakremover(php5-imap)
Provides: weakremover(php5-mcrypt)
Provides: weakremover(php5-mssql)
Provides: weakremover(php5-pear-Crypt_Blowfish)
Provides: weakremover(php5-pear-DB)
Provides: weakremover(php5-pear-DB_DataObject)
Provides: weakremover(php5-pear-DB_DataObject_FormBuilder)
Provides: weakremover(php5-pear-Date)
Provides: weakremover(php5-pear-Date_Holidays)
Provides: weakremover(php5-pear-Date_Holidays_Austria)
Provides: weakremover(php5-pear-Date_Holidays_Brazil)
Provides: weakremover(php5-pear-Date_Holidays_Croatia)
Provides: weakremover(php5-pear-Date_Holidays_Denmark)
Provides: weakremover(php5-pear-Date_Holidays_EnglandWales)
Provides: weakremover(php5-pear-Date_Holidays_Finland)
Provides: weakremover(php5-pear-Date_Holidays_Germany)
Provides: weakremover(php5-pear-Date_Holidays_Iceland)
Provides: weakremover(php5-pear-Date_Holidays_Ireland)
Provides: weakremover(php5-pear-Date_Holidays_Italy)
Provides: weakremover(php5-pear-Date_Holidays_Japan)
Provides: weakremover(php5-pear-Date_Holidays_Netherlands)
Provides: weakremover(php5-pear-Date_Holidays_Norway)
Provides: weakremover(php5-pear-Date_Holidays_Portugal)
Provides: weakremover(php5-pear-Date_Holidays_Romania)
Provides: weakremover(php5-pear-Date_Holidays_Spain)
Provides: weakremover(php5-pear-Date_Holidays_Sweden)
Provides: weakremover(php5-pear-File)
Provides: weakremover(php5-pear-File_IMC)
Provides: weakremover(php5-pear-HTML_Common)
Provides: weakremover(php5-pear-HTML_QuickForm)
Provides: weakremover(php5-pear-HTTP_Request)
Provides: weakremover(php5-pear-HTTP_Request2)
Provides: weakremover(php5-pear-HTTP_WebDAV_Server)
Provides: weakremover(php5-pear-Log)
Provides: weakremover(php5-pear-MDB2_Driver_mysql)
Provides: weakremover(php5-pear-MDB2_Driver_pgsql)
Provides: weakremover(php5-pear-Mail)
Provides: weakremover(php5-pear-Mail_mimeDecode)
Provides: weakremover(php5-pear-Net_DIME)
Provides: weakremover(php5-pear-Net_IMAP)
Provides: weakremover(php5-pear-Net_LDAP)
Provides: weakremover(php5-pear-Net_URL)
Provides: weakremover(php5-pear-Net_URL2)
Provides: weakremover(php5-pear-SOAP)
Provides: weakremover(php5-pear-Text_CAPTCHA)
Provides: weakremover(php5-pear-Text_Figlet)
Provides: weakremover(php5-pear-Text_Password)
Provides: weakremover(php5-pear-Text_Wiki)
Provides: weakremover(php5-pear-XML_SVG)
Provides: weakremover(php5-pear-XML_Serializer)
Provides: weakremover(php5-pear-cache_lite)
Provides: weakremover(php5-pear-channel-ezno)
Provides: weakremover(php5-pear-channel-phpunit)
Provides: weakremover(php5-pear-channel-symfony)
Provides: weakremover(php5-pear-channel-symfony2)
Provides: weakremover(php5-redland)
Provides: weakremover(php5-smarty3)
Provides: weakremover(php5-smarty3-doc)
Provides: weakremover(php5-suhosin)
Provides: weakremover(pidgin-advanced-sound-notification-lang)
Provides: weakremover(pidgin-guifications-lang)
Provides: weakremover(pidgin-openfetion)
Provides: weakremover(pidgin-otr)
Provides: weakremover(pidgin-plugin-embeddedvideo)
Provides: weakremover(planner)
Provides: weakremover(planner-devel)
Provides: weakremover(planner-lang)
Provides: weakremover(plasma-theme-aya)
Provides: weakremover(plasma5-mediacenter)
Provides: weakremover(plasma5-mediacenter-lang)
Provides: weakremover(plasma5-openSUSE)
Provides: weakremover(plasma5-workspace-libs-32bit)
Provides: weakremover(plasmoid-cwp)
Provides: weakremover(plasmoid-cwp-lang)
Provides: weakremover(plasmoid-folderview)
Provides: weakremover(plplot-ada)
Provides: weakremover(plplot-fortran)
Provides: weakremover(plplot-qt)
Provides: weakremover(plymouth-utils)
Provides: weakremover(png++)
Provides: weakremover(polkit-kde-agent-1)
Provides: weakremover(ponysay)
Provides: weakremover(poppler)
Provides: weakremover(poppler-qt)
Provides: weakremover(poppler-qt5)
Provides: weakremover(postgresql93-libs)
Provides: weakremover(postgresql94-libs)
Provides: weakremover(poxml)
Provides: weakremover(prelink)
Provides: weakremover(protobuf)
Provides: weakremover(providers)
Provides: weakremover(psi+-plugins-captchaformsplugin)
Provides: weakremover(psi+-plugins-gmailserviceplugin)
Provides: weakremover(psi+-plugins-gnome3supportplugin)
Provides: weakremover(psi+-plugins-psimediaplugin)
Provides: weakremover(pullin-fluendo-mp3)
Provides: weakremover(purple-plugin-pack-lang)
Provides: weakremover(pwlib)
Provides: weakremover(pwlib-devel)
Provides: weakremover(pwlib-plugins-v4l2)
Provides: weakremover(pybugz-bash-completion)
Provides: weakremover(pybugz-zsh-completion)
Provides: weakremover(pychecker)
Provides: weakremover(pyrex)
Provides: weakremover(python-4Suite-XML)
Provides: weakremover(python-Attest)
Provides: weakremover(python-CDDB)
Provides: weakremover(python-Coherence)
Provides: weakremover(python-Distutils2)
Provides: weakremover(python-Django)
Provides: weakremover(python-Durus)
Provides: weakremover(python-Flask-WTF-doc)
Provides: weakremover(python-FormEncode)
Provides: weakremover(python-Genshi)
Provides: weakremover(python-Kivy)
Provides: weakremover(python-Kivy-doc)
Provides: weakremover(python-Levenshtein)
Provides: weakremover(python-MiniMock)
Provides: weakremover(python-MySQL-python)
Provides: weakremover(python-OpenEXR)
Provides: weakremover(python-OpenEXR-doc)
Provides: weakremover(python-PasteDeploy)
Provides: weakremover(python-PrettyTable)
Provides: weakremover(python-SpiceClientGtk)
Provides: weakremover(python-WSGIProxy)
Provides: weakremover(python-amqplib)
Provides: weakremover(python-anyjson)
Provides: weakremover(python-ao)
Provides: weakremover(python-apsw-doc)
Provides: weakremover(python-argh)
Provides: weakremover(python-atspi-corba)
Provides: weakremover(python-bibtex)
Provides: weakremover(python-blist)
Provides: weakremover(python-boto-doc)
Provides: weakremover(python-bumpversion)
Provides: weakremover(python-cached-property)
Provides: weakremover(python-ceilometerclient-test)
Provides: weakremover(python-ceph)
Provides: weakremover(python-ceph-compat)
Provides: weakremover(python-cephfs)
Provides: weakremover(python-cerealizer)
Provides: weakremover(python-cinderclient-test)
Provides: weakremover(python-cl)
Provides: weakremover(python-clang)
Provides: weakremover(python-cliff-tablib)
Provides: weakremover(python-cmdln)
Provides: weakremover(python-configobj)
Provides: weakremover(python-configshell)
Provides: weakremover(python-configshell-doc)
Provides: weakremover(python-cov-core)
Provides: weakremover(python-crcmod)
Provides: weakremover(python-cupshelpers)
Provides: weakremover(python-dee)
Provides: weakremover(python-deltarpm)
Provides: weakremover(python-discover)
Provides: weakremover(python-distutils-extra)
Provides: weakremover(python-docker-py-test)
Provides: weakremover(python-docopt)
Provides: weakremover(python-dogpile.core)
Provides: weakremover(python-ec2metadata)
Provides: weakremover(python-ecdsa)
Provides: weakremover(python-efl)
Provides: weakremover(python-efl-doc)
Provides: weakremover(python-efl-examples)
Provides: weakremover(python-egg)
Provides: weakremover(python-entrypoint2)
Provides: weakremover(python-eyeD3)
Provides: weakremover(python-funcparserlib)
Provides: weakremover(python-gdata)
Provides: weakremover(python-glanceclient-test)
Provides: weakremover(python-gnome-extras)
Provides: weakremover(python-gnome-extras-devel)
Provides: weakremover(python-google-apputils)
Provides: weakremover(python-gpod)
Provides: weakremover(python-gstreamer-0_10)
Provides: weakremover(python-gstreamer-0_10-devel)
Provides: weakremover(python-gstreamer-0_10-plugin-rtspserver)
Provides: weakremover(python-gtkspell)
Provides: weakremover(python-heatclient-test)
Provides: weakremover(python-hgtools)
Provides: weakremover(python-http-parser)
Provides: weakremover(python-iniparse)
Provides: weakremover(python-ipa_hbac)
Provides: weakremover(python-isodate)
Provides: weakremover(python-itsdangerous)
Provides: weakremover(python-jenkins)
Provides: weakremover(python-jsonpath-rw)
Provides: weakremover(python-kde4)
Provides: weakremover(python-kde4-akonadi)
Provides: weakremover(python-kde4-devel)
Provides: weakremover(python-kde4-doc)
Provides: weakremover(python-kde4-khtml)
Provides: weakremover(python-kde4-knewstuff)
Provides: weakremover(python-kde4-phonon)
Provides: weakremover(python-kde4-plasma)
Provides: weakremover(python-kdebase4)
Provides: weakremover(python-keystoneclient-test)
Provides: weakremover(python-lcms)
Provides: weakremover(python-ldns)
Provides: weakremover(python-leveldb)
Provides: weakremover(python-libkolab0)
Provides: weakremover(python-libkolab1)
Provides: weakremover(python-libpfm)
Provides: weakremover(python-libsigscan)
Provides: weakremover(python-libsmdev)
Provides: weakremover(python-libstoragemgmt)
Provides: weakremover(python-libstoragemgmt-clibs)
Provides: weakremover(python-lilv)
Provides: weakremover(python-lockfile)
Provides: weakremover(python-louis)
Provides: weakremover(python-matplotlib-designer)
Provides: weakremover(python-matplotlib-gtk2)
Provides: weakremover(python-matplotlib-wx)
Provides: weakremover(python-mock)
Provides: weakremover(python-mox)
Provides: weakremover(python-neutronclient-test)
Provides: weakremover(python-nghttp2)
Provides: weakremover(python-nose)
Provides: weakremover(python-nose-cover3)
Provides: weakremover(python-nosexcover)
Provides: weakremover(python-novaclient-test)
Provides: weakremover(python-numpy-doc-html)
Provides: weakremover(python-numpy-doc-pdf)
Provides: weakremover(python-oslo.messaging-test)
Provides: weakremover(python-pam)
Provides: weakremover(python-pathtools)
Provides: weakremover(python-piston-mini-client)
Provides: weakremover(python-plyvel)
Provides: weakremover(python-pretend)
Provides: weakremover(python-proboscis)
Provides: weakremover(python-progressbar)
Provides: weakremover(python-psycopg2-doc)
Provides: weakremover(python-pybtex-doc)
Provides: weakremover(python-pycrypto)
Provides: weakremover(python-pyramid-doc)
Provides: weakremover(python-pysendfile)
Provides: weakremover(python-pyside-doc)
Provides: weakremover(python-pysnmp-utils)
Provides: weakremover(python-pytidylib6)
Provides: weakremover(python-qpid-proton-doc)
Provides: weakremover(python-qscintilla-sip)
Provides: weakremover(python-rados)
Provides: weakremover(python-random2)
Provides: weakremover(python-rbd)
Provides: weakremover(python-retrying)
Provides: weakremover(python-rrdtool)
Provides: weakremover(python-scipy-weave)
Provides: weakremover(python-scripttest)
Provides: weakremover(python-simplegeneric)
Provides: weakremover(python-smmap)
Provides: weakremover(python-socketpool)
Provides: weakremover(python-sphinxcontrib-docbookrestapi)
Provides: weakremover(python-sphinxcontrib-issuetracker)
Provides: weakremover(python-sss_nss_idmap)
Provides: weakremover(python-sssd-config)
Provides: weakremover(python-suds)
Provides: weakremover(python-suds-jurko)
Provides: weakremover(python-swiftclient-test)
Provides: weakremover(python-tagpy)
Provides: weakremover(python-termcolor)
Provides: weakremover(python-testrepository)
Provides: weakremover(python-testscenarios)
Provides: weakremover(python-translationstring)
Provides: weakremover(python-utidy)
Provides: weakremover(python-utidy-devel-doc)
Provides: weakremover(python-versiontools)
Provides: weakremover(python-virtkey)
Provides: weakremover(python-virtualenv-doc)
Provides: weakremover(python-vtk)
Provides: weakremover(python-vtk-qt)
Provides: weakremover(python-websocket-client-test)
Provides: weakremover(python-wxWidgets)
Provides: weakremover(python-wxWidgets-devel)
Provides: weakremover(python-wxWidgets-lang)
Provides: weakremover(python-xcb-proto-devel)
Provides: weakremover(python-xdg)
Provides: weakremover(python-yubico)
Provides: weakremover(python-yum)
Provides: weakremover(python-zbar)
Provides: weakremover(python-zbar-gtk)
Provides: weakremover(python-zc_buildout)
Provides: weakremover(python-zope.hookable)
Provides: weakremover(python-zope.interface-doc)
Provides: weakremover(python-zope.schema)
Provides: weakremover(python-zypp)
Provides: weakremover(python3-Genshi-doc)
Provides: weakremover(python3-IPython-doc)
Provides: weakremover(python3-Jinja2-emacs)
Provides: weakremover(python3-Jinja2-vim)
Provides: weakremover(python3-SQLAlchemy-doc)
Provides: weakremover(python3-WebOb-doc)
Provides: weakremover(python3-boto-doc)
Provides: weakremover(python3-doc-pdf)
Provides: weakremover(python3-gunicorn-doc)
Provides: weakremover(python3-kde4-akonadi)
Provides: weakremover(python3-kde4-devel)
Provides: weakremover(python3-kde4-doc)
Provides: weakremover(python3-kde4-khtml)
Provides: weakremover(python3-kde4-knewstuff)
Provides: weakremover(python3-kde4-phonon)
Provides: weakremover(python3-kde4-plasma)
Provides: weakremover(python3-matplotlib-gtk2)
Provides: weakremover(python3-nose-doc)
Provides: weakremover(python3-numpy-doc)
Provides: weakremover(python3-pandas-doc)
Provides: weakremover(python3-pbr-doc)
Provides: weakremover(python3-ply-doc)
Provides: weakremover(python3-polib-doc)
Provides: weakremover(python3-psycopg2-doc)
Provides: weakremover(python3-py-doc)
Provides: weakremover(python3-pyOpenSSL-doc)
Provides: weakremover(python3-pycurl-doc)
Provides: weakremover(python3-pytest-doc)
Provides: weakremover(python3-raven)
Provides: weakremover(python3-tables-doc)
Provides: weakremover(python3-virtualenv-doc)
Provides: weakremover(qca)
Provides: weakremover(qca-devel)
Provides: weakremover(qgle)
Provides: weakremover(qlogic-rules)
Provides: weakremover(qlvnictools)
Provides: weakremover(qoauth-devel)
Provides: weakremover(qore-asn1-module)
Provides: weakremover(qore-asn1-module-doc)
Provides: weakremover(qore-json-module)
Provides: weakremover(qore-json-module-doc)
Provides: weakremover(qore-mysql-module)
Provides: weakremover(qore-mysql-module-doc)
Provides: weakremover(qore-pgsql-module)
Provides: weakremover(qore-pgsql-module-doc)
Provides: weakremover(qore-sqlite3-module)
Provides: weakremover(qore-sqlite3-module-doc)
Provides: weakremover(qore-ssh2-module)
Provides: weakremover(qore-ssh2-module-doc)
Provides: weakremover(qore-uuid-module)
Provides: weakremover(qore-uuid-module-doc)
Provides: weakremover(qore-xml-module)
Provides: weakremover(qore-xml-module-doc)
Provides: weakremover(qore-yaml-module)
Provides: weakremover(qore-yaml-module-doc)
Provides: weakremover(qt3)
Provides: weakremover(qt3-32bit)
Provides: weakremover(qt3-devel)
Provides: weakremover(qt3-devel-32bit)
Provides: weakremover(qt3-devel-doc)
Provides: weakremover(qt3-devel-examples)
Provides: weakremover(qt3-devel-tools)
Provides: weakremover(qt3-extensions)
Provides: weakremover(qt3-man)
Provides: weakremover(qt3-mysql)
Provides: weakremover(qt3-postgresql)
Provides: weakremover(qt3-sqlite)
Provides: weakremover(qt3-unixODBC)
Provides: weakremover(qtc)
Provides: weakremover(qtsharp)
Provides: weakremover(quickbook_1_58_0)
Provides: weakremover(qupzilla-qt5)
Provides: weakremover(qupzilla-qt5-gnome-keyring)
Provides: weakremover(qupzilla-qt5-kwallet)
Provides: weakremover(qwebyast)
Provides: weakremover(racket-games)
Provides: weakremover(racket-webserver)
Provides: weakremover(rdesktop)
Provides: weakremover(rdist)
Provides: weakremover(re2)
Provides: weakremover(rekonq)
Provides: weakremover(rekonq-doc)
Provides: weakremover(rekonq-lang)
Provides: weakremover(remmina-plugin-telepathy)
Provides: weakremover(rest-bench)
Provides: weakremover(rfc)
Provides: weakremover(rman)
Provides: weakremover(roccat-arvo-devel)
Provides: weakremover(roccat-isku-devel)
Provides: weakremover(roccat-iskufx-devel)
Provides: weakremover(roccat-kone-devel)
Provides: weakremover(roccat-koneplus-devel)
Provides: weakremover(roccat-konepure-devel)
Provides: weakremover(roccat-konextd-devel)
Provides: weakremover(roccat-kovaplus-devel)
Provides: weakremover(roccat-lua-devel)
Provides: weakremover(roccat-nyth-devel)
Provides: weakremover(roccat-pyra-devel)
Provides: weakremover(roccat-ryos-devel)
Provides: weakremover(roccat-savu-devel)
Provides: weakremover(roccat-tools-devel)
Provides: weakremover(roccat-tyon-devel)
Provides: weakremover(rsh)
Provides: weakremover(rsh-server)
Provides: weakremover(ruby-zypp)
Provides: weakremover(ruby2.1)
Provides: weakremover(ruby2.1-devel)
Provides: weakremover(ruby2.1-devel-extra)
Provides: weakremover(ruby2.1-doc)
Provides: weakremover(ruby2.1-doc-ri)
Provides: weakremover(ruby2.1-rubygem-RedCloth)
Provides: weakremover(ruby2.1-rubygem-RedCloth-doc)
Provides: weakremover(ruby2.1-rubygem-RedCloth-testsuite)
Provides: weakremover(ruby2.1-rubygem-abstract)
Provides: weakremover(ruby2.1-rubygem-abstract-doc)
Provides: weakremover(ruby2.1-rubygem-abstract-testsuite)
Provides: weakremover(ruby2.1-rubygem-actionmailer-4_2)
Provides: weakremover(ruby2.1-rubygem-actionmailer-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-actionpack-4_2)
Provides: weakremover(ruby2.1-rubygem-actionpack-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-actionview-4_2)
Provides: weakremover(ruby2.1-rubygem-actionview-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-activejob-4_2)
Provides: weakremover(ruby2.1-rubygem-activejob-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-activemodel-4_2)
Provides: weakremover(ruby2.1-rubygem-activemodel-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-activerecord-4_2)
Provides: weakremover(ruby2.1-rubygem-activerecord-deprecated_finders)
Provides: weakremover(ruby2.1-rubygem-activerecord-deprecated_finders-doc)
Provides: weakremover(ruby2.1-rubygem-activerecord-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-activesupport-4_2)
Provides: weakremover(ruby2.1-rubygem-activesupport-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-addressable)
Provides: weakremover(ruby2.1-rubygem-addressable-doc)
Provides: weakremover(ruby2.1-rubygem-addressable-testsuite)
Provides: weakremover(ruby2.1-rubygem-amqp)
Provides: weakremover(ruby2.1-rubygem-amqp-doc)
Provides: weakremover(ruby2.1-rubygem-amqp-testsuite)
Provides: weakremover(ruby2.1-rubygem-archive-tar-minitar)
Provides: weakremover(ruby2.1-rubygem-archive-tar-minitar-doc)
Provides: weakremover(ruby2.1-rubygem-arel)
Provides: weakremover(ruby2.1-rubygem-arel-3_0)
Provides: weakremover(ruby2.1-rubygem-arel-doc)
Provides: weakremover(ruby2.1-rubygem-arel-doc-3_0)
Provides: weakremover(ruby2.1-rubygem-arel-testsuite-3_0)
Provides: weakremover(ruby2.1-rubygem-atomic)
Provides: weakremover(ruby2.1-rubygem-atomic-doc)
Provides: weakremover(ruby2.1-rubygem-atomic-testsuite)
Provides: weakremover(ruby2.1-rubygem-augeas)
Provides: weakremover(ruby2.1-rubygem-augeas-doc)
Provides: weakremover(ruby2.1-rubygem-axiom-types)
Provides: weakremover(ruby2.1-rubygem-axiom-types-doc)
Provides: weakremover(ruby2.1-rubygem-axiom-types-testsuite)
Provides: weakremover(ruby2.1-rubygem-bcrypt)
Provides: weakremover(ruby2.1-rubygem-bcrypt-doc)
Provides: weakremover(ruby2.1-rubygem-bcrypt-ruby)
Provides: weakremover(ruby2.1-rubygem-bcrypt-ruby-doc)
Provides: weakremover(ruby2.1-rubygem-bcrypt-testsuite)
Provides: weakremover(ruby2.1-rubygem-binding_of_caller)
Provides: weakremover(ruby2.1-rubygem-binding_of_caller-doc)
Provides: weakremover(ruby2.1-rubygem-binding_of_caller-testsuite)
Provides: weakremover(ruby2.1-rubygem-builder)
Provides: weakremover(ruby2.1-rubygem-builder-doc)
Provides: weakremover(ruby2.1-rubygem-builder-testsuite)
Provides: weakremover(ruby2.1-rubygem-bundler)
Provides: weakremover(ruby2.1-rubygem-bundler-doc)
Provides: weakremover(ruby2.1-rubygem-bunny)
Provides: weakremover(ruby2.1-rubygem-bunny-doc)
Provides: weakremover(ruby2.1-rubygem-bunny-testsuite)
Provides: weakremover(ruby2.1-rubygem-byebug)
Provides: weakremover(ruby2.1-rubygem-byebug-doc)
Provides: weakremover(ruby2.1-rubygem-capistrano)
Provides: weakremover(ruby2.1-rubygem-capistrano-doc)
Provides: weakremover(ruby2.1-rubygem-capistrano-stats)
Provides: weakremover(ruby2.1-rubygem-capistrano-stats-doc)
Provides: weakremover(ruby2.1-rubygem-capistrano-testsuite)
Provides: weakremover(ruby2.1-rubygem-celluloid)
Provides: weakremover(ruby2.1-rubygem-celluloid-doc)
Provides: weakremover(ruby2.1-rubygem-celluloid-testsuite)
Provides: weakremover(ruby2.1-rubygem-cheetah)
Provides: weakremover(ruby2.1-rubygem-cheetah-doc)
Provides: weakremover(ruby2.1-rubygem-childprocess)
Provides: weakremover(ruby2.1-rubygem-childprocess-doc)
Provides: weakremover(ruby2.1-rubygem-childprocess-testsuite)
Provides: weakremover(ruby2.1-rubygem-ci_reporter)
Provides: weakremover(ruby2.1-rubygem-ci_reporter-doc)
Provides: weakremover(ruby2.1-rubygem-ci_reporter-testsuite)
Provides: weakremover(ruby2.1-rubygem-coderay)
Provides: weakremover(ruby2.1-rubygem-coderay-doc)
Provides: weakremover(ruby2.1-rubygem-coderay-testsuite)
Provides: weakremover(ruby2.1-rubygem-coercible)
Provides: weakremover(ruby2.1-rubygem-coercible-doc)
Provides: weakremover(ruby2.1-rubygem-coercible-testsuite)
Provides: weakremover(ruby2.1-rubygem-coffee-rails)
Provides: weakremover(ruby2.1-rubygem-coffee-rails-doc)
Provides: weakremover(ruby2.1-rubygem-coffee-rails-testsuite)
Provides: weakremover(ruby2.1-rubygem-coffee-script)
Provides: weakremover(ruby2.1-rubygem-coffee-script-doc)
Provides: weakremover(ruby2.1-rubygem-coffee-script-source)
Provides: weakremover(ruby2.1-rubygem-coffee-script-source-doc)
Provides: weakremover(ruby2.1-rubygem-colored)
Provides: weakremover(ruby2.1-rubygem-colored-doc)
Provides: weakremover(ruby2.1-rubygem-colored-testsuite)
Provides: weakremover(ruby2.1-rubygem-colorize)
Provides: weakremover(ruby2.1-rubygem-colorize-doc)
Provides: weakremover(ruby2.1-rubygem-colorize-testsuite)
Provides: weakremover(ruby2.1-rubygem-columnize)
Provides: weakremover(ruby2.1-rubygem-columnize-doc)
Provides: weakremover(ruby2.1-rubygem-columnize-testsuite)
Provides: weakremover(ruby2.1-rubygem-commander)
Provides: weakremover(ruby2.1-rubygem-commander-doc)
Provides: weakremover(ruby2.1-rubygem-commander-testsuite)
Provides: weakremover(ruby2.1-rubygem-cri)
Provides: weakremover(ruby2.1-rubygem-cri-2_6)
Provides: weakremover(ruby2.1-rubygem-cri-doc)
Provides: weakremover(ruby2.1-rubygem-cri-doc-2_6)
Provides: weakremover(ruby2.1-rubygem-cri-testsuite)
Provides: weakremover(ruby2.1-rubygem-cri-testsuite-2_6)
Provides: weakremover(ruby2.1-rubygem-cssmin)
Provides: weakremover(ruby2.1-rubygem-cssmin-doc)
Provides: weakremover(ruby2.1-rubygem-daemon_controller)
Provides: weakremover(ruby2.1-rubygem-daemon_controller-doc)
Provides: weakremover(ruby2.1-rubygem-daemon_controller-testsuite)
Provides: weakremover(ruby2.1-rubygem-daemons)
Provides: weakremover(ruby2.1-rubygem-daemons-doc)
Provides: weakremover(ruby2.1-rubygem-debug_inspector)
Provides: weakremover(ruby2.1-rubygem-debug_inspector-doc)
Provides: weakremover(ruby2.1-rubygem-debugger-linecache)
Provides: weakremover(ruby2.1-rubygem-debugger-linecache-doc)
Provides: weakremover(ruby2.1-rubygem-debugger-linecache-testsuite)
Provides: weakremover(ruby2.1-rubygem-deep_merge)
Provides: weakremover(ruby2.1-rubygem-deep_merge-doc)
Provides: weakremover(ruby2.1-rubygem-deep_merge-testsuite)
Provides: weakremover(ruby2.1-rubygem-delayed_job)
Provides: weakremover(ruby2.1-rubygem-delayed_job-doc)
Provides: weakremover(ruby2.1-rubygem-delayed_job-testsuite)
Provides: weakremover(ruby2.1-rubygem-delayed_job_active_record)
Provides: weakremover(ruby2.1-rubygem-delayed_job_active_record-doc)
Provides: weakremover(ruby2.1-rubygem-descendants_tracker)
Provides: weakremover(ruby2.1-rubygem-descendants_tracker-doc)
Provides: weakremover(ruby2.1-rubygem-descendants_tracker-testsuite)
Provides: weakremover(ruby2.1-rubygem-devise)
Provides: weakremover(ruby2.1-rubygem-devise-doc)
Provides: weakremover(ruby2.1-rubygem-devise-i18n)
Provides: weakremover(ruby2.1-rubygem-devise-i18n-doc)
Provides: weakremover(ruby2.1-rubygem-devise-i18n-testsuite)
Provides: weakremover(ruby2.1-rubygem-devise-testsuite)
Provides: weakremover(ruby2.1-rubygem-dice)
Provides: weakremover(ruby2.1-rubygem-dice-doc)
Provides: weakremover(ruby2.1-rubygem-diff-lcs)
Provides: weakremover(ruby2.1-rubygem-diff-lcs-doc)
Provides: weakremover(ruby2.1-rubygem-diff-lcs-testsuite)
Provides: weakremover(ruby2.1-rubygem-diffy)
Provides: weakremover(ruby2.1-rubygem-diffy-doc)
Provides: weakremover(ruby2.1-rubygem-diffy-testsuite)
Provides: weakremover(ruby2.1-rubygem-docile)
Provides: weakremover(ruby2.1-rubygem-docile-doc)
Provides: weakremover(ruby2.1-rubygem-docile-testsuite)
Provides: weakremover(ruby2.1-rubygem-docker-api)
Provides: weakremover(ruby2.1-rubygem-docker-api-doc)
Provides: weakremover(ruby2.1-rubygem-docker-api-testsuite)
Provides: weakremover(ruby2.1-rubygem-equalizer)
Provides: weakremover(ruby2.1-rubygem-equalizer-doc)
Provides: weakremover(ruby2.1-rubygem-equalizer-testsuite)
Provides: weakremover(ruby2.1-rubygem-erubis)
Provides: weakremover(ruby2.1-rubygem-erubis-2_6)
Provides: weakremover(ruby2.1-rubygem-erubis-doc)
Provides: weakremover(ruby2.1-rubygem-erubis-doc-2_6)
Provides: weakremover(ruby2.1-rubygem-erubis-testsuite)
Provides: weakremover(ruby2.1-rubygem-erubis-testsuite-2_6)
Provides: weakremover(ruby2.1-rubygem-eventmachine)
Provides: weakremover(ruby2.1-rubygem-eventmachine-doc)
Provides: weakremover(ruby2.1-rubygem-exception_notification)
Provides: weakremover(ruby2.1-rubygem-exception_notification-doc)
Provides: weakremover(ruby2.1-rubygem-exception_notification-testsuite)
Provides: weakremover(ruby2.1-rubygem-excon)
Provides: weakremover(ruby2.1-rubygem-excon-doc)
Provides: weakremover(ruby2.1-rubygem-excon-testsuite)
Provides: weakremover(ruby2.1-rubygem-execjs)
Provides: weakremover(ruby2.1-rubygem-execjs-doc)
Provides: weakremover(ruby2.1-rubygem-extlib)
Provides: weakremover(ruby2.1-rubygem-extlib-doc)
Provides: weakremover(ruby2.1-rubygem-extlib-testsuite)
Provides: weakremover(ruby2.1-rubygem-facter)
Provides: weakremover(ruby2.1-rubygem-facter-doc)
Provides: weakremover(ruby2.1-rubygem-facter-testsuite)
Provides: weakremover(ruby2.1-rubygem-factory_girl)
Provides: weakremover(ruby2.1-rubygem-factory_girl-doc)
Provides: weakremover(ruby2.1-rubygem-factory_girl-testsuite)
Provides: weakremover(ruby2.1-rubygem-factory_girl_rails)
Provides: weakremover(ruby2.1-rubygem-factory_girl_rails-doc)
Provides: weakremover(ruby2.1-rubygem-faraday)
Provides: weakremover(ruby2.1-rubygem-faraday-doc)
Provides: weakremover(ruby2.1-rubygem-faraday-testsuite)
Provides: weakremover(ruby2.1-rubygem-faraday_middleware)
Provides: weakremover(ruby2.1-rubygem-faraday_middleware-0_9)
Provides: weakremover(ruby2.1-rubygem-faraday_middleware-doc)
Provides: weakremover(ruby2.1-rubygem-faraday_middleware-doc-0_9)
Provides: weakremover(ruby2.1-rubygem-faraday_middleware-multi_json)
Provides: weakremover(ruby2.1-rubygem-faraday_middleware-multi_json-doc)
Provides: weakremover(ruby2.1-rubygem-faraday_middleware-multi_json-testsuite)
Provides: weakremover(ruby2.1-rubygem-fast_gettext)
Provides: weakremover(ruby2.1-rubygem-fast_gettext-doc)
Provides: weakremover(ruby2.1-rubygem-fast_xs)
Provides: weakremover(ruby2.1-rubygem-fast_xs-doc)
Provides: weakremover(ruby2.1-rubygem-fast_xs-testsuite)
Provides: weakremover(ruby2.1-rubygem-fastercsv)
Provides: weakremover(ruby2.1-rubygem-fastercsv-doc)
Provides: weakremover(ruby2.1-rubygem-fastercsv-testsuite)
Provides: weakremover(ruby2.1-rubygem-ffi)
Provides: weakremover(ruby2.1-rubygem-ffi-doc)
Provides: weakremover(ruby2.1-rubygem-ffi-testsuite)
Provides: weakremover(ruby2.1-rubygem-file-tail)
Provides: weakremover(ruby2.1-rubygem-file-tail-doc)
Provides: weakremover(ruby2.1-rubygem-flog)
Provides: weakremover(ruby2.1-rubygem-flog-doc)
Provides: weakremover(ruby2.1-rubygem-flog-testsuite)
Provides: weakremover(ruby2.1-rubygem-gem2rpm)
Provides: weakremover(ruby2.1-rubygem-gem2rpm-doc)
Provides: weakremover(ruby2.1-rubygem-gettext)
Provides: weakremover(ruby2.1-rubygem-gettext-doc)
Provides: weakremover(ruby2.1-rubygem-gettext-testsuite)
Provides: weakremover(ruby2.1-rubygem-gettext_i18n_rails)
Provides: weakremover(ruby2.1-rubygem-gettext_i18n_rails-doc)
Provides: weakremover(ruby2.1-rubygem-gettext_i18n_rails_js)
Provides: weakremover(ruby2.1-rubygem-gettext_i18n_rails_js-doc)
Provides: weakremover(ruby2.1-rubygem-gettext_i18n_rails_js-testsuite)
Provides: weakremover(ruby2.1-rubygem-gli)
Provides: weakremover(ruby2.1-rubygem-gli-doc)
Provides: weakremover(ruby2.1-rubygem-gli-testsuite)
Provides: weakremover(ruby2.1-rubygem-globalid)
Provides: weakremover(ruby2.1-rubygem-globalid-doc)
Provides: weakremover(ruby2.1-rubygem-gpgme)
Provides: weakremover(ruby2.1-rubygem-gpgme-doc)
Provides: weakremover(ruby2.1-rubygem-gpgme-testsuite)
Provides: weakremover(ruby2.1-rubygem-haml)
Provides: weakremover(ruby2.1-rubygem-haml-doc)
Provides: weakremover(ruby2.1-rubygem-haml-rails)
Provides: weakremover(ruby2.1-rubygem-haml-rails-doc)
Provides: weakremover(ruby2.1-rubygem-haml-rails-testsuite)
Provides: weakremover(ruby2.1-rubygem-haml-testsuite)
Provides: weakremover(ruby2.1-rubygem-has_mobile_views)
Provides: weakremover(ruby2.1-rubygem-has_mobile_views-doc)
Provides: weakremover(ruby2.1-rubygem-has_mobile_views-testsuite)
Provides: weakremover(ruby2.1-rubygem-hashicorp-checkpoint)
Provides: weakremover(ruby2.1-rubygem-hashicorp-checkpoint-doc)
Provides: weakremover(ruby2.1-rubygem-hashicorp-checkpoint-testsuite)
Provides: weakremover(ruby2.1-rubygem-hashie)
Provides: weakremover(ruby2.1-rubygem-hashie-doc)
Provides: weakremover(ruby2.1-rubygem-hashie-testsuite)
Provides: weakremover(ruby2.1-rubygem-hiera)
Provides: weakremover(ruby2.1-rubygem-hiera-doc)
Provides: weakremover(ruby2.1-rubygem-hiera-eyaml)
Provides: weakremover(ruby2.1-rubygem-hiera-eyaml-doc)
Provides: weakremover(ruby2.1-rubygem-hiera-eyaml-gpg)
Provides: weakremover(ruby2.1-rubygem-hiera-eyaml-gpg-doc)
Provides: weakremover(ruby2.1-rubygem-hiera-testsuite)
Provides: weakremover(ruby2.1-rubygem-highline)
Provides: weakremover(ruby2.1-rubygem-highline-1_6)
Provides: weakremover(ruby2.1-rubygem-highline-doc)
Provides: weakremover(ruby2.1-rubygem-highline-doc-1_6)
Provides: weakremover(ruby2.1-rubygem-highline-testsuite)
Provides: weakremover(ruby2.1-rubygem-highline-testsuite-1_6)
Provides: weakremover(ruby2.1-rubygem-hike)
Provides: weakremover(ruby2.1-rubygem-hike-1_2)
Provides: weakremover(ruby2.1-rubygem-hike-doc)
Provides: weakremover(ruby2.1-rubygem-hike-doc-1_2)
Provides: weakremover(ruby2.1-rubygem-hitimes)
Provides: weakremover(ruby2.1-rubygem-hitimes-doc)
Provides: weakremover(ruby2.1-rubygem-hitimes-testsuite)
Provides: weakremover(ruby2.1-rubygem-hoe)
Provides: weakremover(ruby2.1-rubygem-hoe-doc)
Provides: weakremover(ruby2.1-rubygem-hoe-testsuite)
Provides: weakremover(ruby2.1-rubygem-html2haml)
Provides: weakremover(ruby2.1-rubygem-html2haml-doc)
Provides: weakremover(ruby2.1-rubygem-html2haml-testsuite)
Provides: weakremover(ruby2.1-rubygem-http_accept_language)
Provides: weakremover(ruby2.1-rubygem-http_accept_language-doc)
Provides: weakremover(ruby2.1-rubygem-http_accept_language-testsuite)
Provides: weakremover(ruby2.1-rubygem-http_parser.rb)
Provides: weakremover(ruby2.1-rubygem-http_parser.rb-doc)
Provides: weakremover(ruby2.1-rubygem-http_parser.rb-testsuite)
Provides: weakremover(ruby2.1-rubygem-httpclient)
Provides: weakremover(ruby2.1-rubygem-httpclient-doc)
Provides: weakremover(ruby2.1-rubygem-httpclient-testsuite)
Provides: weakremover(ruby2.1-rubygem-hub)
Provides: weakremover(ruby2.1-rubygem-hub-doc)
Provides: weakremover(ruby2.1-rubygem-i18n)
Provides: weakremover(ruby2.1-rubygem-i18n-doc)
Provides: weakremover(ruby2.1-rubygem-i18n-testsuite)
Provides: weakremover(ruby2.1-rubygem-ice_nine)
Provides: weakremover(ruby2.1-rubygem-ice_nine-doc)
Provides: weakremover(ruby2.1-rubygem-ice_nine-testsuite)
Provides: weakremover(ruby2.1-rubygem-inifile)
Provides: weakremover(ruby2.1-rubygem-inifile-doc)
Provides: weakremover(ruby2.1-rubygem-inifile-testsuite)
Provides: weakremover(ruby2.1-rubygem-ipaddress)
Provides: weakremover(ruby2.1-rubygem-ipaddress-doc)
Provides: weakremover(ruby2.1-rubygem-ipaddress-testsuite)
Provides: weakremover(ruby2.1-rubygem-jbuilder)
Provides: weakremover(ruby2.1-rubygem-jbuilder-doc)
Provides: weakremover(ruby2.1-rubygem-jbuilder-testsuite)
Provides: weakremover(ruby2.1-rubygem-journey-1_0)
Provides: weakremover(ruby2.1-rubygem-journey-doc-1_0)
Provides: weakremover(ruby2.1-rubygem-journey-testsuite-1_0)
Provides: weakremover(ruby2.1-rubygem-jquery-rails)
Provides: weakremover(ruby2.1-rubygem-jquery-rails-doc)
Provides: weakremover(ruby2.1-rubygem-jquery-rails-testsuite)
Provides: weakremover(ruby2.1-rubygem-jquery-ui-rails)
Provides: weakremover(ruby2.1-rubygem-jquery-ui-rails-doc)
Provides: weakremover(ruby2.1-rubygem-js-routes)
Provides: weakremover(ruby2.1-rubygem-js-routes-doc)
Provides: weakremover(ruby2.1-rubygem-js-routes-testsuite)
Provides: weakremover(ruby2.1-rubygem-json)
Provides: weakremover(ruby2.1-rubygem-json-doc)
Provides: weakremover(ruby2.1-rubygem-json-schema)
Provides: weakremover(ruby2.1-rubygem-json-schema-doc)
Provides: weakremover(ruby2.1-rubygem-json-schema-testsuite)
Provides: weakremover(ruby2.1-rubygem-json_pure)
Provides: weakremover(ruby2.1-rubygem-json_pure-doc)
Provides: weakremover(ruby2.1-rubygem-kramdown)
Provides: weakremover(ruby2.1-rubygem-kramdown-doc)
Provides: weakremover(ruby2.1-rubygem-kramdown-testsuite)
Provides: weakremover(ruby2.1-rubygem-launchy)
Provides: weakremover(ruby2.1-rubygem-launchy-doc)
Provides: weakremover(ruby2.1-rubygem-launchy-testsuite)
Provides: weakremover(ruby2.1-rubygem-levenshtein)
Provides: weakremover(ruby2.1-rubygem-levenshtein-doc)
Provides: weakremover(ruby2.1-rubygem-levenshtein-testsuite)
Provides: weakremover(ruby2.1-rubygem-librarian)
Provides: weakremover(ruby2.1-rubygem-librarian-doc)
Provides: weakremover(ruby2.1-rubygem-librarian-testsuite)
Provides: weakremover(ruby2.1-rubygem-listen)
Provides: weakremover(ruby2.1-rubygem-listen-doc)
Provides: weakremover(ruby2.1-rubygem-locale)
Provides: weakremover(ruby2.1-rubygem-locale-doc)
Provides: weakremover(ruby2.1-rubygem-locale-testsuite)
Provides: weakremover(ruby2.1-rubygem-log4r)
Provides: weakremover(ruby2.1-rubygem-log4r-doc)
Provides: weakremover(ruby2.1-rubygem-loofah)
Provides: weakremover(ruby2.1-rubygem-loofah-doc)
Provides: weakremover(ruby2.1-rubygem-loofah-testsuite)
Provides: weakremover(ruby2.1-rubygem-mail)
Provides: weakremover(ruby2.1-rubygem-mail-2_5)
Provides: weakremover(ruby2.1-rubygem-mail-doc)
Provides: weakremover(ruby2.1-rubygem-mail-doc-2_5)
Provides: weakremover(ruby2.1-rubygem-memcache-client)
Provides: weakremover(ruby2.1-rubygem-memcache-client-doc)
Provides: weakremover(ruby2.1-rubygem-memcache-client-testsuite)
Provides: weakremover(ruby2.1-rubygem-metaclass)
Provides: weakremover(ruby2.1-rubygem-metaclass-doc)
Provides: weakremover(ruby2.1-rubygem-metaclass-testsuite)
Provides: weakremover(ruby2.1-rubygem-method_source)
Provides: weakremover(ruby2.1-rubygem-method_source-doc)
Provides: weakremover(ruby2.1-rubygem-method_source-testsuite)
Provides: weakremover(ruby2.1-rubygem-mime-types)
Provides: weakremover(ruby2.1-rubygem-mime-types-1)
Provides: weakremover(ruby2.1-rubygem-mime-types-doc)
Provides: weakremover(ruby2.1-rubygem-mime-types-doc-1)
Provides: weakremover(ruby2.1-rubygem-mime-types-testsuite)
Provides: weakremover(ruby2.1-rubygem-mime-types-testsuite-1)
Provides: weakremover(ruby2.1-rubygem-mimemagic)
Provides: weakremover(ruby2.1-rubygem-mimemagic-doc)
Provides: weakremover(ruby2.1-rubygem-mimemagic-testsuite)
Provides: weakremover(ruby2.1-rubygem-mini_portile)
Provides: weakremover(ruby2.1-rubygem-mini_portile-doc)
Provides: weakremover(ruby2.1-rubygem-minitest)
Provides: weakremover(ruby2.1-rubygem-minitest-doc)
Provides: weakremover(ruby2.1-rubygem-minitest-testsuite)
Provides: weakremover(ruby2.1-rubygem-mixlib-authentication)
Provides: weakremover(ruby2.1-rubygem-mixlib-authentication-doc)
Provides: weakremover(ruby2.1-rubygem-mixlib-authentication-testsuite)
Provides: weakremover(ruby2.1-rubygem-mixlib-cli)
Provides: weakremover(ruby2.1-rubygem-mixlib-cli-doc)
Provides: weakremover(ruby2.1-rubygem-mixlib-cli-testsuite)
Provides: weakremover(ruby2.1-rubygem-mixlib-config)
Provides: weakremover(ruby2.1-rubygem-mixlib-config-doc)
Provides: weakremover(ruby2.1-rubygem-mixlib-config-testsuite)
Provides: weakremover(ruby2.1-rubygem-mixlib-log)
Provides: weakremover(ruby2.1-rubygem-mixlib-log-doc)
Provides: weakremover(ruby2.1-rubygem-mixlib-log-testsuite)
Provides: weakremover(ruby2.1-rubygem-mixlib-shellout)
Provides: weakremover(ruby2.1-rubygem-mixlib-shellout-doc)
Provides: weakremover(ruby2.1-rubygem-mobileesp_converted)
Provides: weakremover(ruby2.1-rubygem-mobileesp_converted-doc)
Provides: weakremover(ruby2.1-rubygem-mobileesp_converted-testsuite)
Provides: weakremover(ruby2.1-rubygem-mocha)
Provides: weakremover(ruby2.1-rubygem-mocha-doc)
Provides: weakremover(ruby2.1-rubygem-mocha-testsuite)
Provides: weakremover(ruby2.1-rubygem-moneta)
Provides: weakremover(ruby2.1-rubygem-moneta-0_7)
Provides: weakremover(ruby2.1-rubygem-moneta-doc)
Provides: weakremover(ruby2.1-rubygem-moneta-doc-0_7)
Provides: weakremover(ruby2.1-rubygem-moneta-testsuite)
Provides: weakremover(ruby2.1-rubygem-moneta-testsuite-0_7)
Provides: weakremover(ruby2.1-rubygem-multi_json)
Provides: weakremover(ruby2.1-rubygem-multi_json-doc)
Provides: weakremover(ruby2.1-rubygem-multipart-post)
Provides: weakremover(ruby2.1-rubygem-multipart-post-doc)
Provides: weakremover(ruby2.1-rubygem-multipart-post-testsuite)
Provides: weakremover(ruby2.1-rubygem-mustache)
Provides: weakremover(ruby2.1-rubygem-mustache-doc)
Provides: weakremover(ruby2.1-rubygem-mustache-testsuite)
Provides: weakremover(ruby2.1-rubygem-mysql)
Provides: weakremover(ruby2.1-rubygem-mysql-doc)
Provides: weakremover(ruby2.1-rubygem-mysql-testsuite)
Provides: weakremover(ruby2.1-rubygem-mysql2)
Provides: weakremover(ruby2.1-rubygem-mysql2-doc)
Provides: weakremover(ruby2.1-rubygem-mysql2-testsuite)
Provides: weakremover(ruby2.1-rubygem-net-scp)
Provides: weakremover(ruby2.1-rubygem-net-scp-1_1)
Provides: weakremover(ruby2.1-rubygem-net-scp-doc)
Provides: weakremover(ruby2.1-rubygem-net-scp-doc-1_1)
Provides: weakremover(ruby2.1-rubygem-net-scp-testsuite)
Provides: weakremover(ruby2.1-rubygem-net-scp-testsuite-1_1)
Provides: weakremover(ruby2.1-rubygem-net-sftp)
Provides: weakremover(ruby2.1-rubygem-net-sftp-doc)
Provides: weakremover(ruby2.1-rubygem-net-sftp-testsuite)
Provides: weakremover(ruby2.1-rubygem-net-ssh)
Provides: weakremover(ruby2.1-rubygem-net-ssh-doc)
Provides: weakremover(ruby2.1-rubygem-net-ssh-gateway)
Provides: weakremover(ruby2.1-rubygem-net-ssh-gateway-doc)
Provides: weakremover(ruby2.1-rubygem-net-ssh-gateway-testsuite)
Provides: weakremover(ruby2.1-rubygem-net-ssh-multi)
Provides: weakremover(ruby2.1-rubygem-net-ssh-multi-1_1)
Provides: weakremover(ruby2.1-rubygem-net-ssh-multi-doc)
Provides: weakremover(ruby2.1-rubygem-net-ssh-multi-doc-1_1)
Provides: weakremover(ruby2.1-rubygem-net-ssh-multi-testsuite)
Provides: weakremover(ruby2.1-rubygem-net-ssh-multi-testsuite-1_1)
Provides: weakremover(ruby2.1-rubygem-net-ssh-testsuite)
Provides: weakremover(ruby2.1-rubygem-netrc)
Provides: weakremover(ruby2.1-rubygem-netrc-doc)
Provides: weakremover(ruby2.1-rubygem-netrc-testsuite)
Provides: weakremover(ruby2.1-rubygem-nokogiri)
Provides: weakremover(ruby2.1-rubygem-nokogiri-doc)
Provides: weakremover(ruby2.1-rubygem-nokogiri-testsuite)
Provides: weakremover(ruby2.1-rubygem-open4)
Provides: weakremover(ruby2.1-rubygem-open4-doc)
Provides: weakremover(ruby2.1-rubygem-open4-testsuite)
Provides: weakremover(ruby2.1-rubygem-owncloud-admin)
Provides: weakremover(ruby2.1-rubygem-owncloud-admin-doc)
Provides: weakremover(ruby2.1-rubygem-packaging_rake_tasks)
Provides: weakremover(ruby2.1-rubygem-packaging_rake_tasks-doc)
Provides: weakremover(ruby2.1-rubygem-pg)
Provides: weakremover(ruby2.1-rubygem-pg-doc)
Provides: weakremover(ruby2.1-rubygem-pg-testsuite)
Provides: weakremover(ruby2.1-rubygem-pkg-config)
Provides: weakremover(ruby2.1-rubygem-pkg-config-doc)
Provides: weakremover(ruby2.1-rubygem-pkg-config-testsuite)
Provides: weakremover(ruby2.1-rubygem-po_to_json)
Provides: weakremover(ruby2.1-rubygem-po_to_json-doc)
Provides: weakremover(ruby2.1-rubygem-po_to_json-testsuite)
Provides: weakremover(ruby2.1-rubygem-polyglot)
Provides: weakremover(ruby2.1-rubygem-polyglot-doc)
Provides: weakremover(ruby2.1-rubygem-power_assert)
Provides: weakremover(ruby2.1-rubygem-power_assert-doc)
Provides: weakremover(ruby2.1-rubygem-power_assert-testsuite)
Provides: weakremover(ruby2.1-rubygem-pry)
Provides: weakremover(ruby2.1-rubygem-pry-doc)
Provides: weakremover(ruby2.1-rubygem-pry-doc-doc)
Provides: weakremover(ruby2.1-rubygem-pry-doc-testsuite)
Provides: weakremover(ruby2.1-rubygem-puma)
Provides: weakremover(ruby2.1-rubygem-puma-doc)
Provides: weakremover(ruby2.1-rubygem-puppet)
Provides: weakremover(ruby2.1-rubygem-puppet-doc)
Provides: weakremover(ruby2.1-rubygem-puppet-lint)
Provides: weakremover(ruby2.1-rubygem-puppet-lint-doc)
Provides: weakremover(ruby2.1-rubygem-puppet-lint-testsuite)
Provides: weakremover(ruby2.1-rubygem-puppet-syntax)
Provides: weakremover(ruby2.1-rubygem-puppet-syntax-doc)
Provides: weakremover(ruby2.1-rubygem-puppet-syntax-testsuite)
Provides: weakremover(ruby2.1-rubygem-puppet-testsuite)
Provides: weakremover(ruby2.1-rubygem-quiet_assets)
Provides: weakremover(ruby2.1-rubygem-quiet_assets-doc)
Provides: weakremover(ruby2.1-rubygem-quiet_assets-testsuite)
Provides: weakremover(ruby2.1-rubygem-r10k)
Provides: weakremover(ruby2.1-rubygem-r10k-doc)
Provides: weakremover(ruby2.1-rubygem-r10k-testsuite)
Provides: weakremover(ruby2.1-rubygem-rack)
Provides: weakremover(ruby2.1-rubygem-rack-1_3)
Provides: weakremover(ruby2.1-rubygem-rack-1_4)
Provides: weakremover(ruby2.1-rubygem-rack-cache-1_2)
Provides: weakremover(ruby2.1-rubygem-rack-cache-doc-1_2)
Provides: weakremover(ruby2.1-rubygem-rack-cache-testsuite-1_2)
Provides: weakremover(ruby2.1-rubygem-rack-doc)
Provides: weakremover(ruby2.1-rubygem-rack-doc-1_3)
Provides: weakremover(ruby2.1-rubygem-rack-doc-1_4)
Provides: weakremover(ruby2.1-rubygem-rack-protection)
Provides: weakremover(ruby2.1-rubygem-rack-protection-doc)
Provides: weakremover(ruby2.1-rubygem-rack-protection-testsuite)
Provides: weakremover(ruby2.1-rubygem-rack-ssl)
Provides: weakremover(ruby2.1-rubygem-rack-ssl-1_3)
Provides: weakremover(ruby2.1-rubygem-rack-ssl-doc)
Provides: weakremover(ruby2.1-rubygem-rack-ssl-doc-1_3)
Provides: weakremover(ruby2.1-rubygem-rack-test-0_6)
Provides: weakremover(ruby2.1-rubygem-rack-test-doc-0_6)
Provides: weakremover(ruby2.1-rubygem-rack-test-testsuite-0_6)
Provides: weakremover(ruby2.1-rubygem-rack-testsuite)
Provides: weakremover(ruby2.1-rubygem-rack-testsuite-1_3)
Provides: weakremover(ruby2.1-rubygem-rack-testsuite-1_4)
Provides: weakremover(ruby2.1-rubygem-rails-4_2)
Provides: weakremover(ruby2.1-rubygem-rails-deprecated_sanitizer)
Provides: weakremover(ruby2.1-rubygem-rails-deprecated_sanitizer-doc)
Provides: weakremover(ruby2.1-rubygem-rails-deprecated_sanitizer-testsuite)
Provides: weakremover(ruby2.1-rubygem-rails-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-rails-dom-testing)
Provides: weakremover(ruby2.1-rubygem-rails-dom-testing-doc)
Provides: weakremover(ruby2.1-rubygem-rails-dom-testing-testsuite)
Provides: weakremover(ruby2.1-rubygem-rails-html-sanitizer)
Provides: weakremover(ruby2.1-rubygem-rails-html-sanitizer-doc)
Provides: weakremover(ruby2.1-rubygem-rails-html-sanitizer-testsuite)
Provides: weakremover(ruby2.1-rubygem-rails-i18n)
Provides: weakremover(ruby2.1-rubygem-rails-i18n-doc)
Provides: weakremover(ruby2.1-rubygem-railties-4_2)
Provides: weakremover(ruby2.1-rubygem-railties-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-rake)
Provides: weakremover(ruby2.1-rubygem-rake-compiler)
Provides: weakremover(ruby2.1-rubygem-rake-compiler-doc)
Provides: weakremover(ruby2.1-rubygem-rake-compiler-testsuite)
Provides: weakremover(ruby2.1-rubygem-rake-doc)
Provides: weakremover(ruby2.1-rubygem-rake-testsuite)
Provides: weakremover(ruby2.1-rubygem-rb-fsevent)
Provides: weakremover(ruby2.1-rubygem-rb-fsevent-doc)
Provides: weakremover(ruby2.1-rubygem-rb-fsevent-testsuite)
Provides: weakremover(ruby2.1-rubygem-rb-inotify)
Provides: weakremover(ruby2.1-rubygem-rb-inotify-doc)
Provides: weakremover(ruby2.1-rubygem-rb-kqueue)
Provides: weakremover(ruby2.1-rubygem-rb-kqueue-doc)
Provides: weakremover(ruby2.1-rubygem-rdoc-3)
Provides: weakremover(ruby2.1-rubygem-rdoc-testsuite-3)
Provides: weakremover(ruby2.1-rubygem-responders)
Provides: weakremover(ruby2.1-rubygem-responders-doc)
Provides: weakremover(ruby2.1-rubygem-rest-client)
Provides: weakremover(ruby2.1-rubygem-rest-client-doc)
Provides: weakremover(ruby2.1-rubygem-rest-client-testsuite)
Provides: weakremover(ruby2.1-rubygem-restility)
Provides: weakremover(ruby2.1-rubygem-restility-doc)
Provides: weakremover(ruby2.1-rubygem-restility-testsuite)
Provides: weakremover(ruby2.1-rubygem-rhc)
Provides: weakremover(ruby2.1-rubygem-rhc-doc)
Provides: weakremover(ruby2.1-rubygem-rhc-testsuite)
Provides: weakremover(ruby2.1-rubygem-rspec)
Provides: weakremover(ruby2.1-rubygem-rspec-core)
Provides: weakremover(ruby2.1-rubygem-rspec-core-doc)
Provides: weakremover(ruby2.1-rubygem-rspec-doc)
Provides: weakremover(ruby2.1-rubygem-rspec-expectations)
Provides: weakremover(ruby2.1-rubygem-rspec-expectations-doc)
Provides: weakremover(ruby2.1-rubygem-rspec-mocks)
Provides: weakremover(ruby2.1-rubygem-rspec-mocks-doc)
Provides: weakremover(ruby2.1-rubygem-rspec-support)
Provides: weakremover(ruby2.1-rubygem-rspec-support-doc)
Provides: weakremover(ruby2.1-rubygem-ruby-augeas)
Provides: weakremover(ruby2.1-rubygem-ruby-augeas-doc)
Provides: weakremover(ruby2.1-rubygem-ruby-dbus)
Provides: weakremover(ruby2.1-rubygem-ruby-dbus-doc)
Provides: weakremover(ruby2.1-rubygem-ruby-dbus-testsuite)
Provides: weakremover(ruby2.1-rubygem-ruby-shadow)
Provides: weakremover(ruby2.1-rubygem-ruby-shadow-doc)
Provides: weakremover(ruby2.1-rubygem-ruby_parser)
Provides: weakremover(ruby2.1-rubygem-ruby_parser-doc)
Provides: weakremover(ruby2.1-rubygem-ruby_parser-testsuite)
Provides: weakremover(ruby2.1-rubygem-rubyforge)
Provides: weakremover(ruby2.1-rubygem-rubyforge-doc)
Provides: weakremover(ruby2.1-rubygem-rubyforge-testsuite)
Provides: weakremover(ruby2.1-rubygem-rubyzip)
Provides: weakremover(ruby2.1-rubygem-rubyzip-doc)
Provides: weakremover(ruby2.1-rubygem-rubyzip-testsuite)
Provides: weakremover(ruby2.1-rubygem-sass)
Provides: weakremover(ruby2.1-rubygem-sass-doc)
Provides: weakremover(ruby2.1-rubygem-sass-rails)
Provides: weakremover(ruby2.1-rubygem-sass-rails-doc)
Provides: weakremover(ruby2.1-rubygem-sass-testsuite)
Provides: weakremover(ruby2.1-rubygem-sdoc)
Provides: weakremover(ruby2.1-rubygem-sdoc-doc)
Provides: weakremover(ruby2.1-rubygem-sdoc-testsuite)
Provides: weakremover(ruby2.1-rubygem-semantic_puppet)
Provides: weakremover(ruby2.1-rubygem-semantic_puppet-doc)
Provides: weakremover(ruby2.1-rubygem-semantic_puppet-testsuite)
Provides: weakremover(ruby2.1-rubygem-sexp_processor)
Provides: weakremover(ruby2.1-rubygem-sexp_processor-doc)
Provides: weakremover(ruby2.1-rubygem-sexp_processor-testsuite)
Provides: weakremover(ruby2.1-rubygem-simple_oauth)
Provides: weakremover(ruby2.1-rubygem-simple_oauth-doc)
Provides: weakremover(ruby2.1-rubygem-simplecov)
Provides: weakremover(ruby2.1-rubygem-simplecov-doc)
Provides: weakremover(ruby2.1-rubygem-simplecov-html)
Provides: weakremover(ruby2.1-rubygem-simplecov-html-doc)
Provides: weakremover(ruby2.1-rubygem-simplecov-html-testsuite)
Provides: weakremover(ruby2.1-rubygem-simplecov-testsuite)
Provides: weakremover(ruby2.1-rubygem-sinatra)
Provides: weakremover(ruby2.1-rubygem-sinatra-doc)
Provides: weakremover(ruby2.1-rubygem-sinatra-testsuite)
Provides: weakremover(ruby2.1-rubygem-slop)
Provides: weakremover(ruby2.1-rubygem-slop-3)
Provides: weakremover(ruby2.1-rubygem-slop-3_3)
Provides: weakremover(ruby2.1-rubygem-slop-doc)
Provides: weakremover(ruby2.1-rubygem-slop-doc-3)
Provides: weakremover(ruby2.1-rubygem-slop-doc-3_3)
Provides: weakremover(ruby2.1-rubygem-slop-testsuite)
Provides: weakremover(ruby2.1-rubygem-slop-testsuite-3)
Provides: weakremover(ruby2.1-rubygem-slop-testsuite-3_3)
Provides: weakremover(ruby2.1-rubygem-spring)
Provides: weakremover(ruby2.1-rubygem-spring-doc)
Provides: weakremover(ruby2.1-rubygem-sprockets)
Provides: weakremover(ruby2.1-rubygem-sprockets-2_1)
Provides: weakremover(ruby2.1-rubygem-sprockets-2_2)
Provides: weakremover(ruby2.1-rubygem-sprockets-doc)
Provides: weakremover(ruby2.1-rubygem-sprockets-doc-2_1)
Provides: weakremover(ruby2.1-rubygem-sprockets-doc-2_2)
Provides: weakremover(ruby2.1-rubygem-sprockets-rails)
Provides: weakremover(ruby2.1-rubygem-sprockets-rails-doc)
Provides: weakremover(ruby2.1-rubygem-sqlite3)
Provides: weakremover(ruby2.1-rubygem-sqlite3-doc)
Provides: weakremover(ruby2.1-rubygem-sqlite3-testsuite)
Provides: weakremover(ruby2.1-rubygem-sshkit)
Provides: weakremover(ruby2.1-rubygem-sshkit-doc)
Provides: weakremover(ruby2.1-rubygem-sshkit-testsuite)
Provides: weakremover(ruby2.1-rubygem-stackdeck)
Provides: weakremover(ruby2.1-rubygem-stackdeck-doc)
Provides: weakremover(ruby2.1-rubygem-stackdeck-testsuite)
Provides: weakremover(ruby2.1-rubygem-systemu)
Provides: weakremover(ruby2.1-rubygem-systemu-doc)
Provides: weakremover(ruby2.1-rubygem-systemu-testsuite)
Provides: weakremover(ruby2.1-rubygem-taskjuggler)
Provides: weakremover(ruby2.1-rubygem-taskjuggler-doc)
Provides: weakremover(ruby2.1-rubygem-taskjuggler-testsuite)
Provides: weakremover(ruby2.1-rubygem-term-ansicolor)
Provides: weakremover(ruby2.1-rubygem-term-ansicolor-doc)
Provides: weakremover(ruby2.1-rubygem-test-unit)
Provides: weakremover(ruby2.1-rubygem-test-unit-doc)
Provides: weakremover(ruby2.1-rubygem-test-unit-testsuite)
Provides: weakremover(ruby2.1-rubygem-text)
Provides: weakremover(ruby2.1-rubygem-text-doc)
Provides: weakremover(ruby2.1-rubygem-text-hyphen)
Provides: weakremover(ruby2.1-rubygem-text-hyphen-doc)
Provides: weakremover(ruby2.1-rubygem-text-hyphen-testsuite)
Provides: weakremover(ruby2.1-rubygem-text-testsuite)
Provides: weakremover(ruby2.1-rubygem-thor)
Provides: weakremover(ruby2.1-rubygem-thor-doc)
Provides: weakremover(ruby2.1-rubygem-thor-testsuite)
Provides: weakremover(ruby2.1-rubygem-thread_safe)
Provides: weakremover(ruby2.1-rubygem-thread_safe-doc)
Provides: weakremover(ruby2.1-rubygem-thread_safe-testsuite)
Provides: weakremover(ruby2.1-rubygem-tilt)
Provides: weakremover(ruby2.1-rubygem-tilt-1_1)
Provides: weakremover(ruby2.1-rubygem-tilt-1_4)
Provides: weakremover(ruby2.1-rubygem-tilt-doc)
Provides: weakremover(ruby2.1-rubygem-tilt-doc-1_1)
Provides: weakremover(ruby2.1-rubygem-tilt-doc-1_4)
Provides: weakremover(ruby2.1-rubygem-tilt-testsuite)
Provides: weakremover(ruby2.1-rubygem-tilt-testsuite-1_1)
Provides: weakremover(ruby2.1-rubygem-tilt-testsuite-1_4)
Provides: weakremover(ruby2.1-rubygem-timers)
Provides: weakremover(ruby2.1-rubygem-timers-doc)
Provides: weakremover(ruby2.1-rubygem-timers-testsuite)
Provides: weakremover(ruby2.1-rubygem-tins)
Provides: weakremover(ruby2.1-rubygem-tins-doc)
Provides: weakremover(ruby2.1-rubygem-treetop)
Provides: weakremover(ruby2.1-rubygem-treetop-1_4)
Provides: weakremover(ruby2.1-rubygem-treetop-doc)
Provides: weakremover(ruby2.1-rubygem-treetop-doc-1_4)
Provides: weakremover(ruby2.1-rubygem-treetop-testsuite)
Provides: weakremover(ruby2.1-rubygem-treetop-testsuite-1_4)
Provides: weakremover(ruby2.1-rubygem-trollop)
Provides: weakremover(ruby2.1-rubygem-trollop-doc)
Provides: weakremover(ruby2.1-rubygem-trollop-testsuite)
Provides: weakremover(ruby2.1-rubygem-turbolinks)
Provides: weakremover(ruby2.1-rubygem-turbolinks-doc)
Provides: weakremover(ruby2.1-rubygem-turbolinks-testsuite)
Provides: weakremover(ruby2.1-rubygem-tzinfo)
Provides: weakremover(ruby2.1-rubygem-tzinfo-0)
Provides: weakremover(ruby2.1-rubygem-tzinfo-doc)
Provides: weakremover(ruby2.1-rubygem-tzinfo-doc-0)
Provides: weakremover(ruby2.1-rubygem-tzinfo-testsuite)
Provides: weakremover(ruby2.1-rubygem-tzinfo-testsuite-0)
Provides: weakremover(ruby2.1-rubygem-uglifier)
Provides: weakremover(ruby2.1-rubygem-uglifier-doc)
Provides: weakremover(ruby2.1-rubygem-uglifier-testsuite)
Provides: weakremover(ruby2.1-rubygem-virtus)
Provides: weakremover(ruby2.1-rubygem-virtus-doc)
Provides: weakremover(ruby2.1-rubygem-virtus-testsuite)
Provides: weakremover(ruby2.1-rubygem-web-console)
Provides: weakremover(ruby2.1-rubygem-web-console-doc)
Provides: weakremover(ruby2.1-rubygem-websocket)
Provides: weakremover(ruby2.1-rubygem-websocket-doc)
Provides: weakremover(ruby2.1-rubygem-websocket-testsuite)
Provides: weakremover(ruby2.1-rubygem-xml-simple)
Provides: weakremover(ruby2.1-rubygem-xml-simple-doc)
Provides: weakremover(ruby2.1-rubygem-xmlhash)
Provides: weakremover(ruby2.1-rubygem-xmlhash-doc)
Provides: weakremover(ruby2.1-rubygem-xmlhash-testsuite)
Provides: weakremover(ruby2.1-rubygem-yajl-ruby)
Provides: weakremover(ruby2.1-rubygem-yajl-ruby-doc)
Provides: weakremover(ruby2.1-rubygem-yajl-ruby-testsuite)
Provides: weakremover(ruby2.1-rubygem-yard)
Provides: weakremover(ruby2.1-rubygem-yard-doc)
Provides: weakremover(ruby2.1-rubygem-yard-testsuite)
Provides: weakremover(ruby2.1-rubygem-yast-rake)
Provides: weakremover(ruby2.1-rubygem-yast-rake-doc)
Provides: weakremover(ruby2.1-stdlib)
Provides: weakremover(ruby2.2)
Provides: weakremover(ruby2.2-devel)
Provides: weakremover(ruby2.2-devel-extra)
Provides: weakremover(ruby2.2-doc)
Provides: weakremover(ruby2.2-doc-ri)
Provides: weakremover(ruby2.2-stdlib)
Provides: weakremover(ruby2.2-tk)
Provides: weakremover(rubygem-abstract_method)
Provides: weakremover(rubygem-abstract_method-doc)
Provides: weakremover(rubygem-actionpack-4_2)
Provides: weakremover(rubygem-actionview-4_2)
Provides: weakremover(rubygem-activemodel-4_2)
Provides: weakremover(rubygem-activerecord-4_2)
Provides: weakremover(rubygem-activesupport-4_2)
Provides: weakremover(rubygem-amq-protocol)
Provides: weakremover(rubygem-amq-protocol-doc)
Provides: weakremover(rubygem-amq-protocol-testsuite)
Provides: weakremover(rubygem-cri-2_6)
Provides: weakremover(rubygem-devise_unix2_chkpwd_authenticatable)
Provides: weakremover(rubygem-devise_unix2_chkpwd_authenticatable-doc)
Provides: weakremover(rubygem-excon)
Provides: weakremover(rubygem-facter)
Provides: weakremover(rubygem-faraday_middleware-0_9)
Provides: weakremover(rubygem-gem2rpm)
Provides: weakremover(rubygem-hiera)
Provides: weakremover(rubygem-hub)
Provides: weakremover(rubygem-libwebsocket)
Provides: weakremover(rubygem-libwebsocket-doc)
Provides: weakremover(rubygem-libwebsocket-testsuite)
Provides: weakremover(rubygem-mail-2_5)
Provides: weakremover(rubygem-orm_adapter)
Provides: weakremover(rubygem-orm_adapter-doc)
Provides: weakremover(rubygem-orm_adapter-testsuite)
Provides: weakremover(rubygem-puppet)
Provides: weakremover(rubygem-puppet-emacs)
Provides: weakremover(rubygem-puppet-master)
Provides: weakremover(rubygem-puppet-master-unicorn)
Provides: weakremover(rubygem-puppet-vim)
Provides: weakremover(rubygem-r10k)
Provides: weakremover(rubygem-rails-html-sanitizer)
Provides: weakremover(rubygem-warden)
Provides: weakremover(rubygem-warden-doc)
Provides: weakremover(rubygem-warden-testsuite)
Provides: weakremover(rubygem-yast-rake)
Provides: weakremover(rygel-plugin-zdf-mediathek)
Provides: weakremover(s2tc-32bit)
Provides: weakremover(salt-raet)
Provides: weakremover(samba-test-devel)
Provides: weakremover(sash)
Provides: weakremover(sblim-cim-client2)
Provides: weakremover(sblim-cim-client2-javadoc)
Provides: weakremover(sblim-cim-client2-manual)
Provides: weakremover(sblim-cmpi-base)
Provides: weakremover(sblim-cmpi-base-devel)
Provides: weakremover(sblim-cmpi-base-testsuite)
Provides: weakremover(sblim-cmpi-dns)
Provides: weakremover(sblim-cmpi-dns-devel)
Provides: weakremover(sblim-cmpi-dns-test)
Provides: weakremover(sblim-cmpi-ethport_profile)
Provides: weakremover(sblim-cmpi-fsvol)
Provides: weakremover(sblim-cmpi-fsvol-devel)
Provides: weakremover(sblim-cmpi-fsvol-testsuite)
Provides: weakremover(sblim-cmpi-network)
Provides: weakremover(sblim-cmpi-network-devel)
Provides: weakremover(sblim-cmpi-nfsv3)
Provides: weakremover(sblim-cmpi-nfsv4)
Provides: weakremover(sblim-cmpi-params)
Provides: weakremover(sblim-cmpi-samba)
Provides: weakremover(sblim-cmpi-samba-devel)
Provides: weakremover(sblim-cmpi-samba-test)
Provides: weakremover(sblim-cmpi-sysfs)
Provides: weakremover(sblim-cmpi-syslog)
Provides: weakremover(sblim-cmpiutil-devel)
Provides: weakremover(sblim-gather)
Provides: weakremover(sblim-gather-devel)
Provides: weakremover(sblim-gather-provider)
Provides: weakremover(sblim-gather-test)
Provides: weakremover(sblim-indication_helper)
Provides: weakremover(sblim-indication_helper-devel)
Provides: weakremover(sblim-sfcCommon-devel)
Provides: weakremover(sblim-sfcb)
Provides: weakremover(sblim-sfcc)
Provides: weakremover(sblim-smis-hba)
Provides: weakremover(sblim-smis-hba-devel)
Provides: weakremover(sblim-smis-hba-test)
Provides: weakremover(sblim-testsuite)
Provides: weakremover(sblim-tools-libra-devel)
Provides: weakremover(sblim-wbemcli)
Provides: weakremover(selinux-doc)
Provides: weakremover(shellinabox)
Provides: weakremover(shim-TW)
Provides: weakremover(signing-party)
Provides: weakremover(signon)
Provides: weakremover(silc-toolkit)
Provides: weakremover(silc-toolkit-devel)
Provides: weakremover(smb4k)
Provides: weakremover(smb4k-doc)
Provides: weakremover(smb4k-lang)
Provides: weakremover(softhsm)
Provides: weakremover(softhsm-devel)
Provides: weakremover(solid)
Provides: weakremover(soprano)
Provides: weakremover(soprano-backend-redland)
Provides: weakremover(soprano-backend-sesame)
Provides: weakremover(soprano-backend-virtuoso)
Provides: weakremover(spice)
Provides: weakremover(splashy)
Provides: weakremover(splashy-branding-openSUSE)
Provides: weakremover(splashy-devel)
Provides: weakremover(splashy-mkinitrd)
Provides: weakremover(splashy-themes)
Provides: weakremover(squirrelmail-beta)
Provides: weakremover(squirrelmail-beta-lang)
Provides: weakremover(sshfp)
Provides: weakremover(steam)
Provides: weakremover(stonith-bladehpi)
Provides: weakremover(streamtuner)
Provides: weakremover(streamtuner-devel)
Provides: weakremover(streamtuner-doc)
Provides: weakremover(strigi)
Provides: weakremover(strigi-devel)
Provides: weakremover(superkaramba)
Provides: weakremover(susegreeter-branding-openSUSE)
Provides: weakremover(susehelp)
Provides: weakremover(susehelp_cz)
Provides: weakremover(susehelp_de)
Provides: weakremover(susehelp_en)
Provides: weakremover(susehelp_es)
Provides: weakremover(susehelp_fr)
Provides: weakremover(susehelp_hu)
Provides: weakremover(susehelp_it)
Provides: weakremover(swftools)
Provides: weakremover(swig3)
Provides: weakremover(swig3-doc)
Provides: weakremover(swig3-examples)
Provides: weakremover(syndication)
Provides: weakremover(systemd-journal-gateway)
Provides: weakremover(talloc)
Provides: weakremover(tdb)
Provides: weakremover(telepathy-kde)
Provides: weakremover(telepathy-logger-qt4-devel)
Provides: weakremover(telepathy-logger-qt5-devel)
Provides: weakremover(telepathy-qt4-devel)
Provides: weakremover(tevent)
Provides: weakremover(texlive-babel-bahasa)
Provides: weakremover(texlive-babel-bahasa-doc)
Provides: weakremover(texlive-babel-ukraineb)
Provides: weakremover(texlive-babel-ukraineb-doc)
Provides: weakremover(texlive-beamer-FUBerlin-doc)
Provides: weakremover(texlive-blowup)
Provides: weakremover(texlive-blowup-doc)
Provides: weakremover(texlive-collection-genericextra)
Provides: weakremover(texlive-collection-genericrecommended)
Provides: weakremover(texlive-collection-htmlxml)
Provides: weakremover(texlive-collection-langafrican)
Provides: weakremover(texlive-collection-langindic)
Provides: weakremover(texlive-collection-mathextra)
Provides: weakremover(texlive-collection-omega)
Provides: weakremover(texlive-collection-plainextra)
Provides: weakremover(texlive-collection-science)
Provides: weakremover(texlive-context-fixme)
Provides: weakremover(texlive-context-games)
Provides: weakremover(texlive-context-games-doc)
Provides: weakremover(texlive-context-lilypond)
Provides: weakremover(texlive-context-lilypond-doc)
Provides: weakremover(texlive-csvtools)
Provides: weakremover(texlive-csvtools-doc)
Provides: weakremover(texlive-devnag)
Provides: weakremover(texlive-devnag-bin)
Provides: weakremover(texlive-dvipdfmx-def)
Provides: weakremover(texlive-frenchle)
Provides: weakremover(texlive-frenchle-doc)
Provides: weakremover(texlive-gentium)
Provides: weakremover(texlive-gentium-doc)
Provides: weakremover(texlive-gentium-fonts)
Provides: weakremover(texlive-gmeometric)
Provides: weakremover(texlive-gmeometric-doc)
Provides: weakremover(texlive-gothic-fonts)
Provides: weakremover(texlive-japanese)
Provides: weakremover(texlive-japanese-doc)
Provides: weakremover(texlive-jfontmaps)
Provides: weakremover(texlive-jfontmaps-bin)
Provides: weakremover(texlive-jfontmaps-doc)
Provides: weakremover(texlive-labelcas)
Provides: weakremover(texlive-labelcas-doc)
Provides: weakremover(texlive-lgrx)
Provides: weakremover(texlive-lgrx-doc)
Provides: weakremover(texlive-manfnt-fonts)
Provides: weakremover(texlive-mathmode)
Provides: weakremover(texlive-mflogo-fonts)
Provides: weakremover(texlive-mh)
Provides: weakremover(texlive-mh-doc)
Provides: weakremover(texlive-mil3)
Provides: weakremover(texlive-misc209)
Provides: weakremover(texlive-pdftex-def)
Provides: weakremover(texlive-persian-modern)
Provides: weakremover(texlive-persian-modern-doc)
Provides: weakremover(texlive-persian-modern-fonts)
Provides: weakremover(texlive-physymb)
Provides: weakremover(texlive-physymb-doc)
Provides: weakremover(texlive-pstricks-examples)
Provides: weakremover(texlive-pstricks-examples-en)
Provides: weakremover(texlive-rotating)
Provides: weakremover(texlive-rotating-doc)
Provides: weakremover(texlive-sanskrit-fonts)
Provides: weakremover(texlive-scheme-xml)
Provides: weakremover(texlive-spanglish)
Provides: weakremover(texlive-spanglish-doc)
Provides: weakremover(texlive-specs-a)
Provides: weakremover(texlive-specs-b)
Provides: weakremover(texlive-specs-c)
Provides: weakremover(texlive-specs-d)
Provides: weakremover(texlive-specs-e)
Provides: weakremover(texlive-specs-f)
Provides: weakremover(texlive-specs-g)
Provides: weakremover(texlive-specs-h)
Provides: weakremover(texlive-specs-i)
Provides: weakremover(texlive-specs-j)
Provides: weakremover(texlive-specs-k)
Provides: weakremover(texlive-specs-l)
Provides: weakremover(texlive-specs-m)
Provides: weakremover(texlive-specs-n)
Provides: weakremover(texlive-specs-o)
Provides: weakremover(texlive-specs-p)
Provides: weakremover(texlive-specs-q)
Provides: weakremover(texlive-specs-r)
Provides: weakremover(texlive-specs-s)
Provides: weakremover(texlive-specs-t)
Provides: weakremover(texlive-specs-u)
Provides: weakremover(texlive-specs-v)
Provides: weakremover(texlive-specs-w)
Provides: weakremover(texlive-specs-x)
Provides: weakremover(texlive-specs-y)
Provides: weakremover(texlive-specs-z)
Provides: weakremover(texlive-uadocs)
Provides: weakremover(texlive-uadocs-doc)
Provides: weakremover(texlive-uptex-doc)
Provides: weakremover(texlive-voss-de)
Provides: weakremover(texlive-wasy-fonts)
Provides: weakremover(texlive-xbmc)
Provides: weakremover(texlive-xetex-def)
Provides: weakremover(threadweaver)
Provides: weakremover(tkman)
Provides: weakremover(tokyocabinet)
Provides: weakremover(tokyocabinet-cgi)
Provides: weakremover(tokyocabinet-testsuite)
Provides: weakremover(tolua++)
Provides: weakremover(turnpike)
Provides: weakremover(turpial)
Provides: weakremover(tvflash)
Provides: weakremover(typelib-1_0-ClutterGst-2_0)
Provides: weakremover(typelib-1_0-ColorHug-1_0)
Provides: weakremover(typelib-1_0-Dee-1_0)
Provides: weakremover(typelib-1_0-Grl-0_2)
Provides: weakremover(typelib-1_0-GrlNet-0_2)
Provides: weakremover(typelib-1_0-GrlPls-0_2)
Provides: weakremover(typelib-1_0-Gst-0_10)
Provides: weakremover(typelib-1_0-GstApp-0_10)
Provides: weakremover(typelib-1_0-GstInterfaces-0_10)
Provides: weakremover(typelib-1_0-GstRiff-1_0)
Provides: weakremover(typelib-1_0-GstRtspServer-0_10)
Provides: weakremover(typelib-1_0-JavaScriptCore-3_0)
Provides: weakremover(typelib-1_0-MediaArt-1_0)
Provides: weakremover(typelib-1_0-SpiceClientGtk-2_0)
Provides: weakremover(typelib-1_0-Tracker-1_0)
Provides: weakremover(typelib-1_0-TrackerControl-1_0)
Provides: weakremover(typelib-1_0-TrackerMiner-1_0)
Provides: weakremover(typelib-1_0-Unique-3_0)
Provides: weakremover(typelib-1_0-Vips-8_0)
Provides: weakremover(typelib-1_0-WebKit-3_0)
Provides: weakremover(typelib-1_0-libmirage-3_0)
Provides: weakremover(typo3-cms-4_5)
Provides: weakremover(typo3-cms-4_7)
Provides: weakremover(typo3-flow-1_1)
Provides: weakremover(typo3-manager)
Provides: weakremover(uClibc)
Provides: weakremover(uClibc-devel)
Provides: weakremover(ucode-intel-blob)
Provides: weakremover(udev-persistent-ifnames)
Provides: weakremover(udisks)
Provides: weakremover(udisks-devel)
Provides: weakremover(unixODBC-devel-32bit)
Provides: weakremover(unrar)
Provides: weakremover(update-test-trival)
Provides: weakremover(upnp-inspector)
Provides: weakremover(urcu-docs)
Provides: weakremover(usbip)
Provides: weakremover(usbip-devel)
Provides: weakremover(usnic_udp_pingpong)
Provides: weakremover(vaapi-dummy-driver)
Provides: weakremover(vaapi-intel-driver-32bit)
Provides: weakremover(vacuum-im-plugins-kinotifications)
Provides: weakremover(vhba-kmp)
Provides: weakremover(vhba-kmp-pv)
Provides: weakremover(virtaal)
Provides: weakremover(virtaal-lang)
Provides: weakremover(virtuoso)
Provides: weakremover(virtuoso-drivers)
Provides: weakremover(virtuoso-server)
Provides: weakremover(vm-dump-metrics-devel)
Provides: weakremover(vsqlite++-doc)
Provides: weakremover(vtk)
Provides: weakremover(waf)
Provides: weakremover(webkit-jsc-3)
Provides: weakremover(webkit-sharp)
Provides: weakremover(webkit2gtk3)
Provides: weakremover(webkitgtk)
Provides: weakremover(webkitgtk3)
Provides: weakremover(wsmancli)
Provides: weakremover(wt-dbo)
Provides: weakremover(wt-doc)
Provides: weakremover(wvdial)
Provides: weakremover(wvstreams)
Provides: weakremover(wvstreams-devel)
Provides: weakremover(wwwoffle)
Provides: weakremover(wxGTK3-3_0-devel)
Provides: weakremover(wxWidgets-ansi-compat-lib-config)
Provides: weakremover(wxWidgets-ansi-devel)
Provides: weakremover(wxWidgets-ansi-plugin-sound_sdl-2_8-wxcontainer)
Provides: weakremover(wxWidgets-ansi-plugin-sound_sdl-2_8-wxcontainer-32bit)
Provides: weakremover(wxWidgets-compat-lib-config)
Provides: weakremover(wxWidgets-devel)
Provides: weakremover(wxWidgets-fedora-compat-lib-config)
Provides: weakremover(wxWidgets-plugin-sound_sdlu-2_8-stl)
Provides: weakremover(wxWidgets-plugin-sound_sdlu-2_8-stl-32bit)
Provides: weakremover(wxWidgets-wxcontainer-compat-lib-config)
Provides: weakremover(wxWidgets-wxcontainer-devel)
Provides: weakremover(wxWidgets-wxcontainer-plugin-sound_sdlu-2_8-wxcontainer)
Provides: weakremover(wxWidgets-wxcontainer-plugin-sound_sdlu-2_8-wxcontainer-32bit)
Provides: weakremover(wxWidgets-wxcontainer24c-compat-lib-config)
Provides: weakremover(wxWidgets-wxcontainer24c-devel)
Provides: weakremover(wxWidgets-wxcontainer24c-plugin-sound_sdlu-2_8-wxcontainer24c)
Provides: weakremover(wxWidgets-wxcontainer24c-plugin-sound_sdlu-2_8-wxcontainer24c-32bit)
Provides: weakremover(xchat-gnome)
Provides: weakremover(xchat-gnome-lang)
Provides: weakremover(xchat-lang)
Provides: weakremover(xchat-otr)
Provides: weakremover(xchat-perl)
Provides: weakremover(xchat-python)
Provides: weakremover(xchat-tcl)
Provides: weakremover(xchm)
Provides: weakremover(xdelta-devel)
Provides: weakremover(xflr5)
Provides: weakremover(xtables-addons-kmp-pv)
Provides: weakremover(xulrunner)
Provides: weakremover(xulrunner-32bit)
Provides: weakremover(xulrunner-devel)
Provides: weakremover(xv)
Provides: weakremover(yafray)
Provides: weakremover(yaml-cpp)
Provides: weakremover(yast2-add-on-creator)
Provides: weakremover(yast2-boot-server)
Provides: weakremover(yast2-boot-server-devel-doc)
Provides: weakremover(yast2-bootloader-devel-doc)
Provides: weakremover(yast2-core-debugger)
Provides: weakremover(yast2-docker)
Provides: weakremover(yast2-live-installer)
Provides: weakremover(yast2-product-creator)
Provides: weakremover(yast2-reipl)
Provides: weakremover(yast2-storage-devel)
Provides: weakremover(yast2-trans-pot)
Provides: weakremover(zimg)
Provides: weakremover(ziptool)
Provides: weakremover(zlibrary)
Provides: weakremover(zlibrary-ui-gtk)
Provides: weakremover(zlibrary-ui-qt)
Provides: weakremover(Mesa-libOpenCL-32bit)
Provides: weakremover(SDL2)
Provides: weakremover(adminer-elasticsearch)
Provides: weakremover(adminer-mssql)
Provides: weakremover(angelscript2_29-devel)
Provides: weakremover(appengine)
Provides: weakremover(audit-secondary)
Provides: weakremover(birdie)
Provides: weakremover(birdie-lang)
Provides: weakremover(bomberclone)
Provides: weakremover(boost-license1_61_0)
Provides: weakremover(boost_1_61-devel)
Provides: weakremover(boost_1_61-devel-32bit)
Provides: weakremover(boost_1_61-doc-html)
Provides: weakremover(boost_1_61-doc-pdf)
Provides: weakremover(boost_1_61-quickbook)
Provides: weakremover(brevity)
Provides: weakremover(bustle)
Provides: weakremover(cimple)
Provides: weakremover(cimple-cmpi-adapter)
Provides: weakremover(cimple-devel)
Provides: weakremover(cimple-pegasus-adapter)
Provides: weakremover(cinnamon-branding-openSUSE)
Provides: weakremover(colcmp)
Provides: weakremover(cpp6)
Provides: weakremover(cram)
Provides: weakremover(cross-aarch64-gcc6)
Provides: weakremover(cross-aarch64-gcc6-icecream-backend)
Provides: weakremover(cross-arm-gcc6)
Provides: weakremover(cross-armv6hl-gcc6)
Provides: weakremover(cross-armv6hl-gcc6-icecream-backend)
Provides: weakremover(cross-armv7hl-gcc6)
Provides: weakremover(cross-armv7hl-gcc6-icecream-backend)
Provides: weakremover(cross-avr-gcc6)
Provides: weakremover(cross-avr-gcc6-icecream-backend)
Provides: weakremover(cross-i386-gcc6)
Provides: weakremover(cross-i386-gcc6-icecream-backend)
Provides: weakremover(cross-m68k-gcc6)
Provides: weakremover(cross-m68k-gcc6-icecream-backend)
Provides: weakremover(cross-ppc64-gcc6)
Provides: weakremover(cross-ppc64-gcc6-icecream-backend)
Provides: weakremover(cross-ppc64le-gcc6)
Provides: weakremover(cross-ppc64le-gcc6-icecream-backend)
Provides: weakremover(cross-s390x-gcc6)
Provides: weakremover(cross-s390x-gcc6-icecream-backend)
Provides: weakremover(cross-sparc-gcc6)
Provides: weakremover(cross-sparc64-gcc6)
Provides: weakremover(cross-sparc64-gcc6-icecream-backend)
Provides: weakremover(cross-sparcv9-gcc6-icecream-backend)
Provides: weakremover(darcs)
Provides: weakremover(dtb-source)
Provides: weakremover(dvb)
Provides: weakremover(dvb-devel)
Provides: weakremover(ffmpeg2)
Provides: weakremover(freexl)
Provides: weakremover(ftsteutates-kmp-default)
Provides: weakremover(gcc6)
Provides: weakremover(gcc6-32bit)
Provides: weakremover(gcc6-ada)
Provides: weakremover(gcc6-ada-32bit)
Provides: weakremover(gcc6-c++)
Provides: weakremover(gcc6-c++-32bit)
Provides: weakremover(gcc6-fortran)
Provides: weakremover(gcc6-fortran-32bit)
Provides: weakremover(gcc6-gij)
Provides: weakremover(gcc6-gij-32bit)
Provides: weakremover(gcc6-go)
Provides: weakremover(gcc6-go-32bit)
Provides: weakremover(gcc6-info)
Provides: weakremover(gcc6-java)
Provides: weakremover(gcc6-locale)
Provides: weakremover(gcc6-obj-c++)
Provides: weakremover(gcc6-obj-c++-32bit)
Provides: weakremover(gcc6-objc)
Provides: weakremover(gcc6-objc-32bit)
Provides: weakremover(gcc6-testresults)
Provides: weakremover(get-flash-videos)
Provides: weakremover(ghc-Cabal-ide-backend)
Provides: weakremover(ghc-Cabal-ide-backend-devel)
Provides: weakremover(ghc-HList)
Provides: weakremover(ghc-HList-devel)
Provides: weakremover(ghc-HsSyck)
Provides: weakremover(ghc-HsSyck-devel)
Provides: weakremover(ghc-MonadCatchIO-transformers)
Provides: weakremover(ghc-MonadCatchIO-transformers-devel)
Provides: weakremover(ghc-darcs)
Provides: weakremover(ghc-darcs-devel)
Provides: weakremover(ghc-ghc-mod)
Provides: weakremover(ghc-ghc-mod-devel)
Provides: weakremover(ghc-hgettext)
Provides: weakremover(ghc-hgettext-devel)
Provides: weakremover(ghc-idna)
Provides: weakremover(ghc-idna-devel)
Provides: weakremover(ghc-mod)
Provides: weakremover(ghc-publicsuffixlist)
Provides: weakremover(ghc-publicsuffixlist-devel)
Provides: weakremover(ghc-stringprep)
Provides: weakremover(ghc-stringprep-devel)
Provides: weakremover(gnome-gmail)
Provides: weakremover(gnome-gmail-lang)
Provides: weakremover(gns3-net-converter)
Provides: weakremover(go-tools)
Provides: weakremover(golang-github-golang-geo)
Provides: weakremover(golang-github-hoisie-web)
Provides: weakremover(golang-github-hoisie-web-source)
Provides: weakremover(golang-googlecode-mango-doc)
Provides: weakremover(golang-org-x-crypto)
Provides: weakremover(golang-org-x-debug)
Provides: weakremover(golang-org-x-debug-debugproxy)
Provides: weakremover(golang-org-x-net-context)
Provides: weakremover(golang-org-x-net-html)
Provides: weakremover(golang-org-x-net-websocket)
Provides: weakremover(golang-org-x-sync)
Provides: weakremover(golang-org-x-time-rate)
Provides: weakremover(gotext)
Provides: weakremover(gourmet)
Provides: weakremover(gourmet-lang)
Provides: weakremover(graphviz-plugins)
Provides: weakremover(greybird-theme)
Provides: weakremover(gsoap)
Provides: weakremover(gst-fluendo-mp3)
Provides: weakremover(gurlchecker)
Provides: weakremover(gurlchecker-doc)
Provides: weakremover(gurlchecker-lang)
Provides: weakremover(h2i)
Provides: weakremover(irc-otr)
Provides: weakremover(jsoncpp)
Provides: weakremover(kdevplatform4)
Provides: weakremover(kdevplatform4-lang)
Provides: weakremover(ktp-call-ui)
Provides: weakremover(kubernetes)
Provides: weakremover(kvirustotal)
Provides: weakremover(kvirustotal-lang)
Provides: weakremover(lib3270-5_0)
Provides: weakremover(libAppstreamQt-devel)
Provides: weakremover(libAppstreamQt1)
Provides: weakremover(libICE)
Provides: weakremover(libKF5GAPIBlogger5)
Provides: weakremover(libKF5GAPICalendar5)
Provides: weakremover(libKF5GAPIContacts5)
Provides: weakremover(libKF5GAPICore5)
Provides: weakremover(libKF5GAPIDrive5)
Provides: weakremover(libKF5GAPILatitude5)
Provides: weakremover(libKF5GAPIMaps5)
Provides: weakremover(libKF5GAPITasks5)
Provides: weakremover(libKF5Kipi31_0_0)
Provides: weakremover(libOpenImageIO1_7)
Provides: weakremover(libOpenImageIO_Util1_7)
Provides: weakremover(libQt5Xdg2)
Provides: weakremover(libQt5XdgIconLoader2)
Provides: weakremover(libSPIRV-Tools-1_1)
Provides: weakremover(libSwiften3)
Provides: weakremover(libXdmcp)
Provides: weakremover(libada6)
Provides: weakremover(libada6-32bit)
Provides: weakremover(libangelscript-2_29_2)
Provides: weakremover(libarmadillo7)
Provides: weakremover(libarmadillo7-32bit)
Provides: weakremover(libasan3)
Provides: weakremover(libasan3-32bit)
Provides: weakremover(libasan3-gcc6)
Provides: weakremover(libasan3-gcc6-32bit)
Provides: weakremover(libatomic1-gcc5)
Provides: weakremover(libatomic1-gcc5-32bit)
Provides: weakremover(libatomic1-gcc6)
Provides: weakremover(libatomic1-gcc6-32bit)
Provides: weakremover(libbctoolbox-tester0)
Provides: weakremover(libbctoolbox-tester0-32bit)
Provides: weakremover(libbctoolbox0)
Provides: weakremover(libbctoolbox0-32bit)
Provides: weakremover(libboost_atomic1_61_0)
Provides: weakremover(libboost_atomic1_61_0-32bit)
Provides: weakremover(libboost_chrono1_61_0)
Provides: weakremover(libboost_container1_61_0)
Provides: weakremover(libboost_container1_61_0-32bit)
Provides: weakremover(libboost_context1_61_0)
Provides: weakremover(libboost_context1_61_0-32bit)
Provides: weakremover(libboost_coroutine1_61_0)
Provides: weakremover(libboost_coroutine1_61_0-32bit)
Provides: weakremover(libboost_date_time1_61_0)
Provides: weakremover(libboost_date_time1_61_0-32bit)
Provides: weakremover(libboost_filesystem1_61_0)
Provides: weakremover(libboost_filesystem1_61_0-32bit)
Provides: weakremover(libboost_graph1_61_0)
Provides: weakremover(libboost_graph1_61_0-32bit)
Provides: weakremover(libboost_graph_parallel1_61_0)
Provides: weakremover(libboost_graph_parallel1_61_0-32bit)
Provides: weakremover(libboost_iostreams1_61_0)
Provides: weakremover(libboost_iostreams1_61_0-32bit)
Provides: weakremover(libboost_locale1_61_0)
Provides: weakremover(libboost_log1_61_0)
Provides: weakremover(libboost_math1_61_0)
Provides: weakremover(libboost_math1_61_0-32bit)
Provides: weakremover(libboost_mpi1_61_0)
Provides: weakremover(libboost_mpi1_61_0-32bit)
Provides: weakremover(libboost_program_options1_61_0)
Provides: weakremover(libboost_program_options1_61_0-32bit)
Provides: weakremover(libboost_python1_61_0)
Provides: weakremover(libboost_python1_61_0-32bit)
Provides: weakremover(libboost_python3-1_61_0)
Provides: weakremover(libboost_random1_61_0)
Provides: weakremover(libboost_random1_61_0-32bit)
Provides: weakremover(libboost_regex1_61_0)
Provides: weakremover(libboost_regex1_61_0-32bit)
Provides: weakremover(libboost_serialization1_61_0)
Provides: weakremover(libboost_serialization1_61_0-32bit)
Provides: weakremover(libboost_signals1_61_0)
Provides: weakremover(libboost_signals1_61_0-32bit)
Provides: weakremover(libboost_system1_61_0)
Provides: weakremover(libboost_system1_61_0-32bit)
Provides: weakremover(libboost_test1_61_0)
Provides: weakremover(libboost_test1_61_0-32bit)
Provides: weakremover(libboost_thread1_61_0)
Provides: weakremover(libboost_thread1_61_0-32bit)
Provides: weakremover(libboost_timer1_61_0)
Provides: weakremover(libboost_type_erasure1_61_0)
Provides: weakremover(libboost_type_erasure1_61_0-32bit)
Provides: weakremover(libboost_wave1_61_0)
Provides: weakremover(libboost_wave1_61_0-32bit)
Provides: weakremover(libcamel-1_2-57)
Provides: weakremover(libcamel-1_2-57-32bit)
Provides: weakremover(libcantorlibs16)
Provides: weakremover(libcec3)
Provides: weakremover(libcilkrts5-gcc5)
Provides: weakremover(libcilkrts5-gcc5-32bit)
Provides: weakremover(libcilkrts5-gcc6)
Provides: weakremover(libcilkrts5-gcc6-32bit)
Provides: weakremover(libcmark0_25_2)
Provides: weakremover(libcolm-0_13_0_3)
Provides: weakremover(libcrypto37)
Provides: weakremover(libcrypto37-32bit)
Provides: weakremover(libedataserver-1_2-21)
Provides: weakremover(libedataserver-1_2-21-32bit)
Provides: weakremover(liberasurecode)
Provides: weakremover(libexif)
Provides: weakremover(libexoIIv2c-5_14_0)
Provides: weakremover(libfaxutil5_5_8)
Provides: weakremover(libftdi1-binding-python)
Provides: weakremover(libfwup0)
Provides: weakremover(libgcc_s1-gcc5)
Provides: weakremover(libgcc_s1-gcc5-32bit)
Provides: weakremover(libgcc_s1-gcc6)
Provides: weakremover(libgcc_s1-gcc6-32bit)
Provides: weakremover(libgcj-devel-gcc6)
Provides: weakremover(libgcj-devel-gcc6-32bit)
Provides: weakremover(libgcj-gcc6)
Provides: weakremover(libgcj-gcc6-32bit)
Provides: weakremover(libgcj-jar-gcc6)
Provides: weakremover(libgcj_bc1)
Provides: weakremover(libgcj_bc1-gcc6)
Provides: weakremover(libgdict-1_0-10)
Provides: weakremover(libgfortran3-gcc5)
Provides: weakremover(libgfortran3-gcc5-32bit)
Provides: weakremover(libgfortran3-gcc6)
Provides: weakremover(libgfortran3-gcc6-32bit)
Provides: weakremover(libgit2-24)
Provides: weakremover(libgit2-24-32bit)
Provides: weakremover(libgo9)
Provides: weakremover(libgo9-32bit)
Provides: weakremover(libgo9-gcc6)
Provides: weakremover(libgo9-gcc6-32bit)
Provides: weakremover(libgomp1-gcc5)
Provides: weakremover(libgomp1-gcc5-32bit)
Provides: weakremover(libgomp1-gcc6)
Provides: weakremover(libgomp1-gcc6-32bit)
Provides: weakremover(libgpaste6)
Provides: weakremover(libgranite3)
Provides: weakremover(libgsoap-2_8_33)
Provides: weakremover(libhttp-parser-suse0-32bit)
Provides: weakremover(libinjeqt0)
Provides: weakremover(libiscsi7)
Provides: weakremover(libitm1-gcc5)
Provides: weakremover(libitm1-gcc5-32bit)
Provides: weakremover(libitm1-gcc6)
Provides: weakremover(libitm1-gcc6-32bit)
Provides: weakremover(libixion-0_12-0)
Provides: weakremover(libkcapi)
Provides: weakremover(libkdevplatform4-devel)
Provides: weakremover(libkerfuffle16)
Provides: weakremover(libktorrent6)
Provides: weakremover(libktorrent6-lang)
Provides: weakremover(libleechcraft-util-db0_6_75_1)
Provides: weakremover(libleechcraft-util-models0_6_75_1)
Provides: weakremover(libleechcraft-util-sll0_6_75_1)
Provides: weakremover(libleechcraft-util-threads0_6_75)
Provides: weakremover(liblmicclogger1)
Provides: weakremover(liblouis9)
Provides: weakremover(liblsan0-gcc5)
Provides: weakremover(liblsan0-gcc6)
Provides: weakremover(liblur3)
Provides: weakremover(libmad)
Provides: weakremover(libmarblewidget-qt5-25)
Provides: weakremover(libmediastreamer_base6)
Provides: weakremover(libmediastreamer_base6-32bit)
Provides: weakremover(libmediastreamer_voip6)
Provides: weakremover(libmediastreamer_voip6-32bit)
Provides: weakremover(libmgl-fltk7_4_1)
Provides: weakremover(libmgl-glut7_4_1)
Provides: weakremover(libmgl-mpi7_4_1)
Provides: weakremover(libmgl-qt4-7_4_1)
Provides: weakremover(libmgl-qt5-7_4_1)
Provides: weakremover(libmgl-wnd7_4_1)
Provides: weakremover(libmgl-wx7_4_1)
Provides: weakremover(libmgl7_4_1)
Provides: weakremover(libmicrohttpd)
Provides: weakremover(libmpx2-gcc6)
Provides: weakremover(libmpx2-gcc6-32bit)
Provides: weakremover(libmpxwrappers2-gcc6)
Provides: weakremover(libmpxwrappers2-gcc6-32bit)
Provides: weakremover(libnetcdf7-32bit)
Provides: weakremover(libobjc4-gcc6)
Provides: weakremover(libobjc4-gcc6-32bit)
Provides: weakremover(libode3)
Provides: weakremover(libopencv-qt56_3)
Provides: weakremover(libopencv3_1)
Provides: weakremover(liborcus-0_12-0)
Provides: weakremover(libortp10)
Provides: weakremover(libortp10-32bit)
Provides: weakremover(liboyranos-alpha-devel-doc)
Provides: weakremover(libp8-platform2_0)
Provides: weakremover(libpegclient1)
Provides: weakremover(libpegcommon1)
Provides: weakremover(libpegexportserver1)
Provides: weakremover(libpeglistener1)
Provides: weakremover(libpinyin9)
Provides: weakremover(libpinyin9-32bit)
Provides: weakremover(libpolkit-gtk-mate-1-0-32bit)
Provides: weakremover(libpoppler-qt4-4-32bit)
Provides: weakremover(libpoppler60)
Provides: weakremover(libpoppler60-32bit)
Provides: weakremover(libqhexedit2)
Provides: weakremover(libquadmath0-gcc5)
Provides: weakremover(libquadmath0-gcc5-32bit)
Provides: weakremover(libquadmath0-gcc6)
Provides: weakremover(libquadmath0-gcc6-32bit)
Provides: weakremover(libquo3)
Provides: weakremover(libqyoto2)
Provides: weakremover(libratbag-devel)
Provides: weakremover(libratbag-tools)
Provides: weakremover(libratbag3)
Provides: weakremover(libraw15)
Provides: weakremover(libruby2_3-2_3)
Provides: weakremover(libs3-2)
Provides: weakremover(libsass)
Provides: weakremover(libsass-3_3_2-0)
Provides: weakremover(libsecret)
Provides: weakremover(libsemanage)
Provides: weakremover(libsfml2-2_3)
Provides: weakremover(libsfml2-2_3-32bit)
Provides: weakremover(libsmokekde-devel)
Provides: weakremover(libsmokekde3)
Provides: weakremover(libsqlcipher-3_11_0-0)
Provides: weakremover(libssl38)
Provides: weakremover(libssl38-32bit)
Provides: weakremover(libstaroffice)
Provides: weakremover(libstdc++6-devel-gcc6)
Provides: weakremover(libstdc++6-devel-gcc6-32bit)
Provides: weakremover(libstdc++6-gcc5)
Provides: weakremover(libstdc++6-gcc5-32bit)
Provides: weakremover(libstdc++6-gcc5-locale)
Provides: weakremover(libstdc++6-gcc6)
Provides: weakremover(libstdc++6-gcc6-32bit)
Provides: weakremover(libstdc++6-gcc6-doc)
Provides: weakremover(libstdc++6-gcc6-locale)
Provides: weakremover(libtinyxml2-3)
Provides: weakremover(libtirpc)
Provides: weakremover(libtls10)
Provides: weakremover(libtls10-32bit)
Provides: weakremover(libtomahawk-playdarapi0_8_4)
Provides: weakremover(libtomahawk-plugins-telepathy-kde)
Provides: weakremover(libtomahawk-widgets0_8_4)
Provides: weakremover(libtomahawk0_8_4)
Provides: weakremover(libtsan0-gcc5)
Provides: weakremover(libtsan0-gcc6)
Provides: weakremover(libtss2-0)
Provides: weakremover(libtss2-0-32bit)
Provides: weakremover(libtxc_dxtn-32bit)
Provides: weakremover(libubsan0-gcc5)
Provides: weakremover(libubsan0-gcc5-32bit)
Provides: weakremover(libubsan0-gcc6)
Provides: weakremover(libubsan0-gcc6-32bit)
Provides: weakremover(libucp2)
Provides: weakremover(libucs2)
Provides: weakremover(libuct2)
Provides: weakremover(libunrar5_4_2)
Provides: weakremover(libunrar5_5_5)
Provides: weakremover(libupnp)
Provides: weakremover(libv8-5)
Provides: weakremover(libvala-0_32-0)
Provides: weakremover(libvala-0_32-devel)
Provides: weakremover(libvdpau-va-gl)
Provides: weakremover(libvorbis)
Provides: weakremover(libvpx)
Provides: weakremover(libwacom)
Provides: weakremover(libwpd)
Provides: weakremover(libwx_baseu-suse-nostl1)
Provides: weakremover(libwx_baseu_net-suse-nostl1)
Provides: weakremover(libwx_baseu_xml-suse-nostl1)
Provides: weakremover(libwx_gtk2u_adv-suse-nostl1)
Provides: weakremover(libwx_gtk2u_aui-suse-nostl1)
Provides: weakremover(libwx_gtk2u_core-suse-nostl1)
Provides: weakremover(libwx_gtk2u_gl-suse-nostl1)
Provides: weakremover(libwx_gtk2u_html-suse-nostl1)
Provides: weakremover(libwx_gtk2u_media-suse-nostl1)
Provides: weakremover(libwx_gtk2u_propgrid-suse-nostl1)
Provides: weakremover(libwx_gtk2u_qa-suse-nostl1)
Provides: weakremover(libwx_gtk2u_ribbon-suse-nostl1)
Provides: weakremover(libwx_gtk2u_richtext-suse-nostl1)
Provides: weakremover(libwx_gtk2u_stc-suse-nostl1)
Provides: weakremover(libwx_gtk2u_webview-suse-nostl1)
Provides: weakremover(libwx_gtk2u_xrc-suse-nostl1)
Provides: weakremover(libxcb)
Provides: weakremover(libxdg-app0)
Provides: weakremover(libxslt)
Provides: weakremover(libzmf)
Provides: weakremover(lirc)
Provides: weakremover(lmicc-account)
Provides: weakremover(lmicc-bin)
Provides: weakremover(lmicc-hardware)
Provides: weakremover(lmicc-libs)
Provides: weakremover(lmicc-network)
Provides: weakremover(lmicc-overview)
Provides: weakremover(lmicc-service)
Provides: weakremover(lmicc-software)
Provides: weakremover(lua51-BitOp-doc)
Provides: weakremover(lua51-LPeg-doc)
Provides: weakremover(lua51-MessagePack)
Provides: weakremover(lua52)
Provides: weakremover(lua52-devel)
Provides: weakremover(lua52-doc)
Provides: weakremover(mango-doc)
Provides: weakremover(mono-qt4)
Provides: weakremover(mono-qt4-devel)
Provides: weakremover(mpg123-esound-32bit)
Provides: weakremover(mysql-connector-cpp)
Provides: weakremover(ncurses)
Provides: weakremover(newsbeuter-lang)
Provides: weakremover(nodejs4)
Provides: weakremover(nodejs4-devel)
Provides: weakremover(nodejs4-docs)
Provides: weakremover(nodejs6)
Provides: weakremover(nodejs6-devel)
Provides: weakremover(nodejs6-docs)
Provides: weakremover(npm4)
Provides: weakremover(npm6)
Provides: weakremover(ocaml-odn)
Provides: weakremover(ocaml-odn-devel)
Provides: weakremover(ocaml-type-conv)
Provides: weakremover(ocaml-type-conv-devel)
Provides: weakremover(openam)
Provides: weakremover(openlmi)
Provides: weakremover(openlmi-account)
Provides: weakremover(openlmi-fan)
Provides: weakremover(openlmi-hardware)
Provides: weakremover(openlmi-journald)
Provides: weakremover(openlmi-locale)
Provides: weakremover(openlmi-logicalfile)
Provides: weakremover(openlmi-networking)
Provides: weakremover(openlmi-pcp)
Provides: weakremover(openlmi-pegasus-compat)
Provides: weakremover(openlmi-powermanagement)
Provides: weakremover(openlmi-providers)
Provides: weakremover(openlmi-providers-devel)
Provides: weakremover(openlmi-providers-doc)
Provides: weakremover(openlmi-providers-libs)
Provides: weakremover(openlmi-python-base)
Provides: weakremover(openlmi-python-providers)
Provides: weakremover(openlmi-python-test)
Provides: weakremover(openlmi-service)
Provides: weakremover(openlmi-software)
Provides: weakremover(openlmi-tools)
Provides: weakremover(openmcu)
Provides: weakremover(openmcu-codecs)
Provides: weakremover(openssl-cavs)
Provides: weakremover(openssl-engine-af_alg)
Provides: weakremover(paper-gtk-theme)
Provides: weakremover(pcp-pmda-libvirt)
Provides: weakremover(pcp-pmda-lio)
Provides: weakremover(peerunity-qt)
Provides: weakremover(peerunityd)
Provides: weakremover(perl-DBIx-Class-Fixtures)
Provides: weakremover(perl-MooseX-Types-Parameterizable)
Provides: weakremover(perl-qt4)
Provides: weakremover(perl-qt4-devel)
Provides: weakremover(php5-ice)
Provides: weakremover(php5-pear-Services_Weather)
Provides: weakremover(php5-pear-channel-horde)
Provides: weakremover(php5-pear-ezc-Base)
Provides: weakremover(php5-pear-ezc-ConsoleTools)
Provides: weakremover(php5-pear-ezc-Graph)
Provides: weakremover(php5-pear-phpunit-DbUnit)
Provides: weakremover(php5-pear-phpunit-File_Iterator)
Provides: weakremover(php5-pear-phpunit-Object_Freezer)
Provides: weakremover(php5-pear-phpunit-PHPUnit_MockObject)
Provides: weakremover(php5-pear-phpunit-PHP_CodeBrowser)
Provides: weakremover(php5-pear-phpunit-PHP_CodeCoverage)
Provides: weakremover(php5-pear-phpunit-PHP_Timer)
Provides: weakremover(php5-pear-phpunit-PHP_TokenStream)
Provides: weakremover(php5-pear-phpunit-Text_Template)
Provides: weakremover(php5-pear-phpunit-bytekit)
Provides: weakremover(php5-pear-symfony-YAML)
Provides: weakremover(php5-pear-symfony2-Console)
Provides: weakremover(php5-pear-symfony2-Finder)
Provides: weakremover(php5-pear-symfony2-Yaml)
Provides: weakremover(php5-phalcon)
Provides: weakremover(php5-tn3270)
Provides: weakremover(pidgin-branding-openSUSE)
Provides: weakremover(pidgin-libsteam)
Provides: weakremover(policycoreutils-gui)
Provides: weakremover(postgresql96-libs)
Provides: weakremover(prelude-correlator)
Provides: weakremover(prewikka)
Provides: weakremover(protoc-gen-go)
Provides: weakremover(purple-libsteam)
Provides: weakremover(pw3270-java)
Provides: weakremover(pw3270-javadoc)
Provides: weakremover(pw3270-plugin-java)
Provides: weakremover(pw3270-plugin-rexx)
Provides: weakremover(pybliographer)
Provides: weakremover(pycarddav)
Provides: weakremover(python-GeoIP)
Provides: weakremover(python-JsonWeb)
Provides: weakremover(python-Kivy-devel)
Provides: weakremover(python-PyAudio-docs)
Provides: weakremover(python-PyYAML)
Provides: weakremover(python-SecretStorage)
Provides: weakremover(python-ZEO)
Provides: weakremover(python-apipkg)
Provides: weakremover(python-backports.ssl_match_hostname)
Provides: weakremover(python-blinker)
Provides: weakremover(python-celery)
Provides: weakremover(python-celerymon)
Provides: weakremover(python-characteristic)
Provides: weakremover(python-configshell-fb)
Provides: weakremover(python-configshell-fb-doc)
Provides: weakremover(python-cracklib)
Provides: weakremover(python-demjson)
Provides: weakremover(python-django-celery)
Provides: weakremover(python-django_openstack_auth)
Provides: weakremover(python-docker-pycreds)
Provides: weakremover(python-fasteners)
Provides: weakremover(python-fixtures)
Provides: weakremover(python-fs)
Provides: weakremover(python-gnocchiclient)
Provides: weakremover(python-gnocchiclient-doc)
Provides: weakremover(python-google-apitools)
Provides: weakremover(python-ipaddr)
Provides: weakremover(python-kiwi)
Provides: weakremover(python-launchpadlib)
Provides: weakremover(python-linecache2)
Provides: weakremover(python-lmiwbem)
Provides: weakremover(python-multi_key_dict)
Provides: weakremover(python-ndg-httpsclient)
Provides: weakremover(python-oauth2client-test)
Provides: weakremover(python-os-cloud-config)
Provides: weakremover(python-pika-pool)
Provides: weakremover(python-puppetboard)
Provides: weakremover(python-puppetboard-apache)
Provides: weakremover(python-puppetboard-uwsgi)
Provides: weakremover(python-pyPEG2)
Provides: weakremover(python-pyRFC3339)
Provides: weakremover(python-pycha)
Provides: weakremover(python-pydotplus)
Provides: weakremover(python-pyftpdlib)
Provides: weakremover(python-pyinotify)
Provides: weakremover(python-pypuppetdb)
Provides: weakremover(python-rtslib-fb-doc)
Provides: weakremover(python-ruamel.base)
Provides: weakremover(python-seacucumber)
Provides: weakremover(python-service_identity)
Provides: weakremover(python-simpleeval)
Provides: weakremover(python-taskflow)
Provides: weakremover(python-taskflow-doc)
Provides: weakremover(python-tempest-lib)
Provides: weakremover(python-tn3270)
Provides: weakremover(python-traceback2)
Provides: weakremover(python-uritemplate)
Provides: weakremover(python-websockify)
Provides: weakremover(python-wikipedia)
Provides: weakremover(python3-Attest)
Provides: weakremover(python3-CommonMark-doc)
Provides: weakremover(python3-Twisted-doc)
Provides: weakremover(python3-Werkzeug-doc)
Provides: weakremover(python3-apsw-doc)
Provides: weakremover(python3-backports.shutil_get_terminal_size)
Provides: weakremover(python3-backports.ssl_match_hostname)
Provides: weakremover(python3-docker-py-test)
Provides: weakremover(python3-jupyter_client-doc)
Provides: weakremover(python3-jupyter_core-doc-html)
Provides: weakremover(python3-jupyter_nbformat-doc-html)
Provides: weakremover(python3-lazy_object_proxy)
Provides: weakremover(python3-mock-doc)
Provides: weakremover(python3-mpmath-doc)
Provides: weakremover(python3-pyx-doc)
Provides: weakremover(python3-rdflib-doc)
Provides: weakremover(python3-testtools-doc)
Provides: weakremover(python3-tox-doc)
Provides: weakremover(python3-vtk-qt)
Provides: weakremover(qdevicemonitor)
Provides: weakremover(qutim)
Provides: weakremover(qutim-devel)
Provides: weakremover(qutim-plugin-aspeller)
Provides: weakremover(qutim-plugin-hunspeller)
Provides: weakremover(qutim-plugin-kdeintegration)
Provides: weakremover(qutim-plugin-sdlsound)
Provides: weakremover(ruby-qt4)
Provides: weakremover(ruby-qt4-devel)
Provides: weakremover(ruby2.1-rubygem-abstract_method)
Provides: weakremover(ruby2.1-rubygem-abstract_method-doc)
Provides: weakremover(ruby2.1-rubygem-airbrussh)
Provides: weakremover(ruby2.1-rubygem-airbrussh-doc)
Provides: weakremover(ruby2.1-rubygem-bundler-audit)
Provides: weakremover(ruby2.1-rubygem-bundler-audit-doc)
Provides: weakremover(ruby2.1-rubygem-bundler-audit-testsuite)
Provides: weakremover(ruby2.1-rubygem-capistrano-harrow)
Provides: weakremover(ruby2.1-rubygem-capistrano-harrow-doc)
Provides: weakremover(ruby2.1-rubygem-cfa)
Provides: weakremover(ruby2.1-rubygem-cfa-doc)
Provides: weakremover(ruby2.1-rubygem-cfa_grub2)
Provides: weakremover(ruby2.1-rubygem-cfa_grub2-doc)
Provides: weakremover(ruby2.1-rubygem-colorator)
Provides: weakremover(ruby2.1-rubygem-colorator-doc)
Provides: weakremover(ruby2.1-rubygem-concurrent-ruby)
Provides: weakremover(ruby2.1-rubygem-concurrent-ruby-doc)
Provides: weakremover(ruby2.1-rubygem-fast_gettext-1_1)
Provides: weakremover(ruby2.1-rubygem-fast_gettext-1_2)
Provides: weakremover(ruby2.1-rubygem-fast_gettext-doc-1_1)
Provides: weakremover(ruby2.1-rubygem-fast_gettext-doc-1_2)
Provides: weakremover(ruby2.1-rubygem-get_process_mem)
Provides: weakremover(ruby2.1-rubygem-get_process_mem-doc)
Provides: weakremover(ruby2.1-rubygem-get_process_mem-testsuite)
Provides: weakremover(ruby2.1-rubygem-gettext-setup)
Provides: weakremover(ruby2.1-rubygem-gettext-setup-doc)
Provides: weakremover(ruby2.1-rubygem-gettext-setup-testsuite)
Provides: weakremover(ruby2.1-rubygem-hashdiff)
Provides: weakremover(ruby2.1-rubygem-hashdiff-doc)
Provides: weakremover(ruby2.1-rubygem-hashdiff-testsuite)
Provides: weakremover(ruby2.1-rubygem-jekyll)
Provides: weakremover(ruby2.1-rubygem-jekyll-doc)
Provides: weakremover(ruby2.1-rubygem-jekyll-sass-converter)
Provides: weakremover(ruby2.1-rubygem-jekyll-sass-converter-doc)
Provides: weakremover(ruby2.1-rubygem-jekyll-watch)
Provides: weakremover(ruby2.1-rubygem-jekyll-watch-doc)
Provides: weakremover(ruby2.1-rubygem-kgio)
Provides: weakremover(ruby2.1-rubygem-kgio-doc)
Provides: weakremover(ruby2.1-rubygem-kgio-testsuite)
Provides: weakremover(ruby2.1-rubygem-libyui-rake)
Provides: weakremover(ruby2.1-rubygem-libyui-rake-doc)
Provides: weakremover(ruby2.1-rubygem-liquid)
Provides: weakremover(ruby2.1-rubygem-liquid-doc)
Provides: weakremover(ruby2.1-rubygem-liquid-testsuite)
Provides: weakremover(ruby2.1-rubygem-mcollective)
Provides: weakremover(ruby2.1-rubygem-mcollective-doc)
Provides: weakremover(ruby2.1-rubygem-mcollective-testsuite)
Provides: weakremover(ruby2.1-rubygem-mercenary)
Provides: weakremover(ruby2.1-rubygem-mercenary-doc)
Provides: weakremover(ruby2.1-rubygem-mercenary-testsuite)
Provides: weakremover(ruby2.1-rubygem-mime-types-data)
Provides: weakremover(ruby2.1-rubygem-mime-types-data-doc)
Provides: weakremover(ruby2.1-rubygem-mini_magick)
Provides: weakremover(ruby2.1-rubygem-mini_magick-doc)
Provides: weakremover(ruby2.1-rubygem-mini_portile2)
Provides: weakremover(ruby2.1-rubygem-mini_portile2-doc)
Provides: weakremover(ruby2.1-rubygem-mini_portile2-testsuite)
Provides: weakremover(ruby2.1-rubygem-minitar)
Provides: weakremover(ruby2.1-rubygem-minitar-doc)
Provides: weakremover(ruby2.1-rubygem-nio4r)
Provides: weakremover(ruby2.1-rubygem-nio4r-doc)
Provides: weakremover(ruby2.1-rubygem-nio4r-testsuite)
Provides: weakremover(ruby2.1-rubygem-path_expander)
Provides: weakremover(ruby2.1-rubygem-path_expander-doc)
Provides: weakremover(ruby2.1-rubygem-path_expander-testsuite)
Provides: weakremover(ruby2.1-rubygem-pry_debug)
Provides: weakremover(ruby2.1-rubygem-pry_debug-doc)
Provides: weakremover(ruby2.1-rubygem-pry_debug-testsuite)
Provides: weakremover(ruby2.1-rubygem-puma_worker_killer)
Provides: weakremover(ruby2.1-rubygem-puma_worker_killer-doc)
Provides: weakremover(ruby2.1-rubygem-puma_worker_killer-testsuite)
Provides: weakremover(ruby2.1-rubygem-puppet_forge)
Provides: weakremover(ruby2.1-rubygem-puppet_forge-doc)
Provides: weakremover(ruby2.1-rubygem-puppet_forge-testsuite)
Provides: weakremover(ruby2.1-rubygem-quixoten-puppetdb-terminus)
Provides: weakremover(ruby2.1-rubygem-quixoten-puppetdb-terminus-doc)
Provides: weakremover(ruby2.1-rubygem-ra10ke)
Provides: weakremover(ruby2.1-rubygem-ra10ke-doc)
Provides: weakremover(ruby2.1-rubygem-rack-1_6)
Provides: weakremover(ruby2.1-rubygem-rack-doc-1_6)
Provides: weakremover(ruby2.1-rubygem-rack-testsuite-1_6)
Provides: weakremover(ruby2.1-rubygem-raindrops)
Provides: weakremover(ruby2.1-rubygem-raindrops-doc)
Provides: weakremover(ruby2.1-rubygem-raindrops-testsuite)
Provides: weakremover(ruby2.1-rubygem-rgen)
Provides: weakremover(ruby2.1-rubygem-rgen-doc)
Provides: weakremover(ruby2.1-rubygem-rgen-testsuite)
Provides: weakremover(ruby2.1-rubygem-rspec-puppet)
Provides: weakremover(ruby2.1-rubygem-rspec-puppet-doc)
Provides: weakremover(ruby2.1-rubygem-ruby-libvirt)
Provides: weakremover(ruby2.1-rubygem-ruby-libvirt-doc)
Provides: weakremover(ruby2.1-rubygem-ruby_dep)
Provides: weakremover(ruby2.1-rubygem-ruby_dep-doc)
Provides: weakremover(ruby2.1-rubygem-safe_yaml)
Provides: weakremover(ruby2.1-rubygem-safe_yaml-doc)
Provides: weakremover(ruby2.1-rubygem-safe_yaml-testsuite)
Provides: weakremover(ruby2.1-rubygem-spring-watcher-listen)
Provides: weakremover(ruby2.1-rubygem-spring-watcher-listen-doc)
Provides: weakremover(ruby2.1-rubygem-spring-watcher-listen-testsuite)
Provides: weakremover(ruby2.1-rubygem-stomp)
Provides: weakremover(ruby2.1-rubygem-stomp-doc)
Provides: weakremover(ruby2.1-rubygem-stomp-testsuite)
Provides: weakremover(ruby2.1-rubygem-studio_api)
Provides: weakremover(ruby2.1-rubygem-studio_api-doc)
Provides: weakremover(ruby2.1-rubygem-studio_api-testsuite)
Provides: weakremover(ruby2.1-rubygem-turbolinks-source)
Provides: weakremover(ruby2.1-rubygem-turbolinks-source-doc)
Provides: weakremover(ruby2.1-rubygem-unicorn)
Provides: weakremover(ruby2.1-rubygem-unicorn-doc)
Provides: weakremover(ruby2.1-rubygem-unicorn-testsuite)
Provides: weakremover(ruby2.1-rubygem-web-console-2)
Provides: weakremover(ruby2.1-rubygem-web-console-doc-2)
Provides: weakremover(ruby2.1-rubygem-websocket-driver)
Provides: weakremover(ruby2.1-rubygem-websocket-driver-doc)
Provides: weakremover(ruby2.1-rubygem-websocket-extensions)
Provides: weakremover(ruby2.1-rubygem-websocket-extensions-doc)
Provides: weakremover(ruby2.3)
Provides: weakremover(ruby2.3-devel)
Provides: weakremover(ruby2.3-devel-extra)
Provides: weakremover(ruby2.3-doc)
Provides: weakremover(ruby2.3-doc-ri)
Provides: weakremover(ruby2.3-stdlib)
Provides: weakremover(ruby2.3-tk)
Provides: weakremover(rubygem-cfa_grub2)
Provides: weakremover(rubygem-hub-bash-completion)
Provides: weakremover(rubygem-hub-zsh-completion)
Provides: weakremover(rubygem-jquery-ui-rails)
Provides: weakremover(rubygem-mcollective)
Provides: weakremover(rubygem-mcollective-bash-completion)
Provides: weakremover(rubygem-mcollective-client)
Provides: weakremover(rubygem-mcollective-server)
Provides: weakremover(rubygem-mcollective-zsh-completion)
Provides: weakremover(rubygem-minitar)
Provides: weakremover(rubygem-rubyzip)
Provides: weakremover(rustc-stage0)
Provides: weakremover(sblim-cmpi-ssh_service_profile)
Provides: weakremover(scpm)
Provides: weakremover(scpm-devel)
Provides: weakremover(scpm-lang)
Provides: weakremover(sparkleshare)
Provides: weakremover(syslog-ng-java)
Provides: weakremover(texlive-beamerthemephnompenh)
Provides: weakremover(texlive-beamerthemephnompenh-doc)
Provides: weakremover(texlive-detlev-cm)
Provides: weakremover(texlive-detlev-cm-doc)
Provides: weakremover(texlive-epyt)
Provides: weakremover(texlive-epyt-doc)
Provides: weakremover(texlive-voss-mathmode)
Provides: weakremover(tog-pegasus)
Provides: weakremover(tog-pegasus-devel)
Provides: weakremover(tog-pegasus-libs)
Provides: weakremover(tog-pegasus-test)
Provides: weakremover(typelib-1_0-XdgApp-1_0)
Provides: weakremover(v8)
Provides: weakremover(v8-devel)
Provides: weakremover(v8-private-headers-devel)
Provides: weakremover(vacuum-im-plugins-gmailnotify)
Provides: weakremover(virglrenderer)
Provides: weakremover(webkitgtk-sharp)
Provides: weakremover(webkitgtk-sharp-devel)
Provides: weakremover(weechat-doc)
Provides: weakremover(xdg-app-devel)
Provides: weakremover(xviewer-plugin-fullscreenbg)
Provides: weakremover(xviewer-plugin-hide-titlebar)
Provides: weakremover(yubikey-neo-manager)
Provides: weakremover(SDL2_image)
Provides: weakremover(SDL_image)
Provides: weakremover(aubio)
Provides: weakremover(blogilo-lang)
Provides: weakremover(cppunit)
Provides: weakremover(drm)
Provides: weakremover(editorconfig-core-c)
Provides: weakremover(exempi)
Provides: weakremover(freeimage)
Provides: weakremover(ftsteutates)
Provides: weakremover(gambas3-gb-chart)
Provides: weakremover(gambas3-gb-qt4)
Provides: weakremover(gambas3-gb-qt4-ext)
Provides: weakremover(gambas3-gb-qt4-opengl)
Provides: weakremover(gambas3-gb-qt4-webkit)
Provides: weakremover(ghc-anonymous-sums)
Provides: weakremover(ghc-anonymous-sums-devel)
Provides: weakremover(ghc-cacophony)
Provides: weakremover(ghc-cacophony-devel)
Provides: weakremover(ghc-dataurl)
Provides: weakremover(ghc-dataurl-devel)
Provides: weakremover(ghc-elm-bridge)
Provides: weakremover(ghc-elm-bridge-devel)
Provides: weakremover(ghc-fgl-arbitrary)
Provides: weakremover(ghc-fgl-arbitrary-devel)
Provides: weakremover(ghc-optparse-helper)
Provides: weakremover(ghc-optparse-helper-devel)
Provides: weakremover(ghc-posix-realtime)
Provides: weakremover(ghc-posix-realtime-devel)
Provides: weakremover(ghc-rethinkdb)
Provides: weakremover(ghc-rethinkdb-devel)
Provides: weakremover(ghc-twitter-feed)
Provides: weakremover(ghc-twitter-feed-devel)
Provides: weakremover(ghc-type-eq)
Provides: weakremover(ghc-type-eq-devel)
Provides: weakremover(ghc-waitra)
Provides: weakremover(ghc-waitra-devel)
Provides: weakremover(ghc-xlsior)
Provides: weakremover(ghc-xlsior-devel)
Provides: weakremover(ghc-xmlhtml)
Provides: weakremover(ghc-xmlhtml-devel)
Provides: weakremover(glslang)
Provides: weakremover(gnome-autoar)
Provides: weakremover(golang-bitbucket-taruti-bigendian)
Provides: weakremover(golang-bitbucket-taruti-bigendian-source)
Provides: weakremover(golang-github-dchest-authcookie)
Provides: weakremover(golang-github-dchest-authcookie-source)
Provides: weakremover(golang-github-exercism-cli-source)
Provides: weakremover(golang-github-fitstar-falcore)
Provides: weakremover(golang-github-fitstar-falcore-source)
Provides: weakremover(golang-github-gorilla-context)
Provides: weakremover(golang-github-gorilla-context-source)
Provides: weakremover(golang-github-gorilla-websocket)
Provides: weakremover(golang-github-hoisie-httplib)
Provides: weakremover(golang-github-hoisie-httplib-source)
Provides: weakremover(golang-github-hoisie-mustache)
Provides: weakremover(golang-github-hoisie-mustache-source)
Provides: weakremover(golang-github-jpoirier-cpu)
Provides: weakremover(golang-github-jpoirier-cpu-source)
Provides: weakremover(golang-github-kr-pty-source)
Provides: weakremover(golang-github-kr-text-source)
Provides: weakremover(golang-github-petar-gollrb)
Provides: weakremover(golang-github-petar-gollrb-source)
Provides: weakremover(golang-github-philio-gomysql)
Provides: weakremover(golang-github-philio-gomysql-source)
Provides: weakremover(golang-googlecode-couch-go)
Provides: weakremover(golang-googlecode-couch-go-source)
Provides: weakremover(golang-googlecode-freetype-go)
Provides: weakremover(golang-googlecode-go-gb)
Provides: weakremover(golang-googlecode-goconf)
Provides: weakremover(golang-googlecode-goconf-source)
Provides: weakremover(golang-gopkgin-check-source)
Provides: weakremover(golang-org-x-image)
Provides: weakremover(golang-org-x-image-source)
Provides: weakremover(golang-org-x-sys)
Provides: weakremover(golang-org-x-sys-source)
Provides: weakremover(invm-i18n-devel)
Provides: weakremover(kopano)
Provides: weakremover(kselftests-kmp-debug)
Provides: weakremover(kselftests-kmp-vanilla)
Provides: weakremover(ktp-accounts-kcm-lang)
Provides: weakremover(ktp-approver-lang)
Provides: weakremover(ktp-auth-handler-lang)
Provides: weakremover(ktp-call-ui-lang)
Provides: weakremover(ktp-common-internals-lang)
Provides: weakremover(ktp-contact-list-lang)
Provides: weakremover(ktp-contact-runner-lang)
Provides: weakremover(ktp-desktop-applets-lang)
Provides: weakremover(ktp-filetransfer-handler-lang)
Provides: weakremover(ktp-kded-module-lang)
Provides: weakremover(ktp-send-file-lang)
Provides: weakremover(ktp-text-ui-lang)
Provides: weakremover(leptonica)
Provides: weakremover(libBulletFileLoader2_83)
Provides: weakremover(libBulletInverseDynamicsUtils2_83)
Provides: weakremover(libBulletWorldImporter2_83)
Provides: weakremover(libBulletXmlWorldImporter2_83)
Provides: weakremover(libConvexDecomposition2_83)
Provides: weakremover(libGIMPACTUtils2_83)
Provides: weakremover(libHACD2_83)
Provides: weakremover(libRivet-2_5_2)
Provides: weakremover(libSHERPA-MC-config)
Provides: weakremover(libSPIRV-Tools-1_1-32bit)
Provides: weakremover(libSimGearCore-2017_1_2)
Provides: weakremover(libXcursor)
Provides: weakremover(libYODA-1_6_5)
Provides: weakremover(libargon2-0)
Provides: weakremover(libaudcore4)
Provides: weakremover(libaudgui4)
Provides: weakremover(libaudqt1)
Provides: weakremover(libbullet2_83)
Provides: weakremover(libcamel-1_2-59)
Provides: weakremover(libcamel-1_2-59-32bit)
Provides: weakremover(libcmark0_27_1)
Provides: weakremover(libdtkbase-devel)
Provides: weakremover(libdtkbase1)
Provides: weakremover(libdtkutil-devel)
Provides: weakremover(libdtkutil1)
Provides: weakremover(libdtkwidget-devel)
Provides: weakremover(libdtkwidget1)
Provides: weakremover(libgasnet-1_28_2)
Provides: weakremover(libgloox15)
Provides: weakremover(libgloox15-32bit)
Provides: weakremover(libgltf)
Provides: weakremover(libgnuradio-3_7_10-0_0_0)
Provides: weakremover(libgromacs2)
Provides: weakremover(libgsoap-2_8_46)
Provides: weakremover(libid3tag)
Provides: weakremover(libidn2)
Provides: weakremover(libisds)
Provides: weakremover(libixpdimm-cim01)
Provides: weakremover(libkchl0)
Provides: weakremover(libkdstatemachineeditor_core1_2_0)
Provides: weakremover(libkdstatemachineeditor_view1_2_0)
Provides: weakremover(libkpmcore4)
Provides: weakremover(libmarblewidget-qt5-27)
Provides: weakremover(libmariadb2)
Provides: weakremover(libmediastreamer_base7)
Provides: weakremover(libmediastreamer_base7-32bit)
Provides: weakremover(libmediastreamer_voip7)
Provides: weakremover(libmediastreamer_voip7-32bit)
Provides: weakremover(libmodplug)
Provides: weakremover(libmovit6)
Provides: weakremover(libobjc4-gcc7)
Provides: weakremover(libobjc4-gcc7-32bit)
Provides: weakremover(libodfgen)
Provides: weakremover(libortp12)
Provides: weakremover(libortp12-32bit)
Provides: weakremover(libosinfo-vala)
Provides: weakremover(libosmoabis5)
Provides: weakremover(libosmonetif3)
Provides: weakremover(libosmotrau1)
Provides: weakremover(libpinyin10)
Provides: weakremover(libpinyin10-32bit)
Provides: weakremover(libpqos0)
Provides: weakremover(libpqos0-devel)
Provides: weakremover(libqalculate6)
Provides: weakremover(libqxp)
Provides: weakremover(librelp)
Provides: weakremover(libruby2_4-2_4)
Provides: weakremover(libs3)
Provides: weakremover(libs3-3)
Provides: weakremover(libslurm29)
Provides: weakremover(libsodium18)
Provides: weakremover(libunistring0-32bit)
Provides: weakremover(libxapp1-32bit)
Provides: weakremover(libyami-utils)
Provides: weakremover(libyui-qt)
Provides: weakremover(libz3-4_5)
Provides: weakremover(lifecycle-data)
Provides: weakremover(lua-luaposix-doc)
Provides: weakremover(lua-luaterm)
Provides: weakremover(mpg123-esound)
Provides: weakremover(myspell-id)
Provides: weakremover(myspell-id_ID)
Provides: weakremover(ndiswrapper)
Provides: weakremover(ndiswrapper-kmp-default)
Provides: weakremover(odp-example)
Provides: weakremover(openssl-steam)
Provides: weakremover(oyranos-qcmsevents-qt4)
Provides: weakremover(paperwork)
Provides: weakremover(patterns-openSUSE-books)
Provides: weakremover(patterns-openSUSE-devel_kde)
Provides: weakremover(patterns-openSUSE-devel_qt5)
Provides: weakremover(patterns-openSUSE-imaging)
Provides: weakremover(patterns-openSUSE-imaging_opt)
Provides: weakremover(patterns-openSUSE-kde)
Provides: weakremover(patterns-openSUSE-kde_edutainment)
Provides: weakremover(patterns-openSUSE-kde_games)
Provides: weakremover(patterns-openSUSE-kde_ide)
Provides: weakremover(patterns-openSUSE-kde_imaging)
Provides: weakremover(patterns-openSUSE-kde_internet)
Provides: weakremover(patterns-openSUSE-kde_multimedia)
Provides: weakremover(patterns-openSUSE-kde_office)
Provides: weakremover(patterns-openSUSE-kde_plasma)
Provides: weakremover(patterns-openSUSE-kde_utilities)
Provides: weakremover(patterns-openSUSE-kde_utilities_opt)
Provides: weakremover(patterns-openSUSE-kde_yast)
Provides: weakremover(patterns-openSUSE-laptop)
Provides: weakremover(patterns-openSUSE-multimedia)
Provides: weakremover(patterns-openSUSE-multimedia_opt)
Provides: weakremover(patterns-openSUSE-rest_cd_gnome)
Provides: weakremover(patterns-openSUSE-rest_cd_kde)
Provides: weakremover(patterns-openSUSE-rest_cd_x11)
Provides: weakremover(patterns-openSUSE-rest_core_dvd)
Provides: weakremover(patterns-openSUSE-rest_dvd)
Provides: weakremover(patterns-openSUSE-sw_management_kde)
Provides: weakremover(patterns-openSUSE-technical_writing)
Provides: weakremover(pidgin-plugin-openfetion)
Provides: weakremover(plasma5-integration)
Provides: weakremover(postgresql95-libs)
Provides: weakremover(python-ZODB3)
Provides: weakremover(python-aedir)
Provides: weakremover(python-babelfish)
Provides: weakremover(python-betamax)
Provides: weakremover(python-caldav)
Provides: weakremover(python-colorlog)
Provides: weakremover(python-defusedxml)
Provides: weakremover(python-deprecation)
Provides: weakremover(python-dnspython)
Provides: weakremover(python-editdistance)
Provides: weakremover(python-enzyme)
Provides: weakremover(python-guessit)
Provides: weakremover(python-hl7apy)
Provides: weakremover(python-holoviews)
Provides: weakremover(python-imagesize)
Provides: weakremover(python-kmod)
Provides: weakremover(python-lazy-object-proxy)
Provides: weakremover(python-maxminddb)
Provides: weakremover(python-mistune)
Provides: weakremover(python-mpi4py)
Provides: weakremover(python-mpi4py-devel)
Provides: weakremover(python-nose-doc)
Provides: weakremover(python-notify2)
Provides: weakremover(python-openqa_review)
Provides: weakremover(python-positional)
Provides: weakremover(python-pyBarcode)
Provides: weakremover(python-pydot3)
Provides: weakremover(python-pysrt)
Provides: weakremover(python-python-sql)
Provides: weakremover(python-python-stdnum)
Provides: weakremover(python-qrcode)
Provides: weakremover(python-rarfile)
Provides: weakremover(python-rarfile-doc)
Provides: weakremover(python-rebulk)
Provides: weakremover(python-rgw)
Provides: weakremover(python-simplebayes)
Provides: weakremover(python-slapdsock)
Provides: weakremover(python-tabulate)
Provides: weakremover(python-traitlets)
Provides: weakremover(python-ujson)
Provides: weakremover(python-wcwidth)
Provides: weakremover(python-xapp)
Provides: weakremover(python3-ceph-argparse)
Provides: weakremover(python3-cffi-doc)
Provides: weakremover(python3-holoviews)
Provides: weakremover(python3-pyftpdlib)
Provides: weakremover(python3-pygame-doc)
Provides: weakremover(python3-six-doc)
Provides: weakremover(quassel)
Provides: weakremover(resolve-trivial-conflicts)
Provides: weakremover(rpmlint-tests)
Provides: weakremover(ruby2.1-rubygem-arel-7)
Provides: weakremover(ruby2.1-rubygem-arel-doc-7)
Provides: weakremover(ruby2.1-rubygem-autoprefixer-rails)
Provides: weakremover(ruby2.1-rubygem-autoprefixer-rails-doc)
Provides: weakremover(ruby2.1-rubygem-autoprefixer-rails-testsuite)
Provides: weakremover(ruby2.1-rubygem-bootstrap-sass)
Provides: weakremover(ruby2.1-rubygem-bootstrap-sass-doc)
Provides: weakremover(ruby2.1-rubygem-bootstrap-sass-testsuite)
Provides: weakremover(ruby2.1-rubygem-buff-ignore)
Provides: weakremover(ruby2.1-rubygem-buff-ignore-doc)
Provides: weakremover(ruby2.1-rubygem-buff-ignore-testsuite)
Provides: weakremover(ruby2.1-rubygem-cleanroom)
Provides: weakremover(ruby2.1-rubygem-cleanroom-doc)
Provides: weakremover(ruby2.1-rubygem-cleanroom-testsuite)
Provides: weakremover(ruby2.1-rubygem-cool.io)
Provides: weakremover(ruby2.1-rubygem-cool.io-doc)
Provides: weakremover(ruby2.1-rubygem-cool.io-testsuite)
Provides: weakremover(ruby2.1-rubygem-fluentd)
Provides: weakremover(ruby2.1-rubygem-fluentd-doc)
Provides: weakremover(ruby2.1-rubygem-fluentd-testsuite)
Provides: weakremover(ruby2.1-rubygem-jmespath)
Provides: weakremover(ruby2.1-rubygem-jmespath-doc)
Provides: weakremover(ruby2.1-rubygem-lolcat)
Provides: weakremover(ruby2.1-rubygem-lolcat-doc)
Provides: weakremover(ruby2.1-rubygem-msgpack)
Provides: weakremover(ruby2.1-rubygem-msgpack-doc)
Provides: weakremover(ruby2.1-rubygem-msgpack-testsuite)
Provides: weakremover(ruby2.1-rubygem-paint)
Provides: weakremover(ruby2.1-rubygem-paint-doc)
Provides: weakremover(ruby2.1-rubygem-rdoc-4)
Provides: weakremover(ruby2.1-rubygem-rdoc-doc-4)
Provides: weakremover(ruby2.1-rubygem-rdoc-testsuite-4)
Provides: weakremover(ruby2.1-rubygem-rouge)
Provides: weakremover(ruby2.1-rubygem-rouge-doc)
Provides: weakremover(ruby2.1-rubygem-rpm)
Provides: weakremover(ruby2.1-rubygem-rpm-doc)
Provides: weakremover(ruby2.1-rubygem-rpm-testsuite)
Provides: weakremover(ruby2.1-rubygem-serverengine)
Provides: weakremover(ruby2.1-rubygem-serverengine-doc)
Provides: weakremover(ruby2.1-rubygem-serverengine-testsuite)
Provides: weakremover(ruby2.1-rubygem-sigdump)
Provides: weakremover(ruby2.1-rubygem-sigdump-doc)
Provides: weakremover(ruby2.1-rubygem-sprockets-helpers)
Provides: weakremover(ruby2.1-rubygem-sprockets-helpers-doc)
Provides: weakremover(ruby2.1-rubygem-sprockets-helpers-testsuite)
Provides: weakremover(ruby2.1-rubygem-strptime)
Provides: weakremover(ruby2.1-rubygem-strptime-doc)
Provides: weakremover(ruby2.1-rubygem-tzinfo-data)
Provides: weakremover(ruby2.1-rubygem-tzinfo-data-doc)
Provides: weakremover(ruby2.2-rubygem-RedCloth)
Provides: weakremover(ruby2.2-rubygem-RedCloth-doc)
Provides: weakremover(ruby2.2-rubygem-RedCloth-testsuite)
Provides: weakremover(ruby2.2-rubygem-abstract)
Provides: weakremover(ruby2.2-rubygem-abstract-doc)
Provides: weakremover(ruby2.2-rubygem-abstract-testsuite)
Provides: weakremover(ruby2.2-rubygem-abstract_method)
Provides: weakremover(ruby2.2-rubygem-abstract_method-doc)
Provides: weakremover(ruby2.2-rubygem-actionmailer-4_2)
Provides: weakremover(ruby2.2-rubygem-actionmailer-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-actionpack-4_2)
Provides: weakremover(ruby2.2-rubygem-actionpack-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-actionview-4_2)
Provides: weakremover(ruby2.2-rubygem-actionview-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-activejob-4_2)
Provides: weakremover(ruby2.2-rubygem-activejob-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-activemodel-4_2)
Provides: weakremover(ruby2.2-rubygem-activemodel-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-activerecord-4_2)
Provides: weakremover(ruby2.2-rubygem-activerecord-deprecated_finders)
Provides: weakremover(ruby2.2-rubygem-activerecord-deprecated_finders-doc)
Provides: weakremover(ruby2.2-rubygem-activerecord-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-activesupport-4_2)
Provides: weakremover(ruby2.2-rubygem-activesupport-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-addressable)
Provides: weakremover(ruby2.2-rubygem-addressable-doc)
Provides: weakremover(ruby2.2-rubygem-addressable-testsuite)
Provides: weakremover(ruby2.2-rubygem-airbrussh)
Provides: weakremover(ruby2.2-rubygem-airbrussh-doc)
Provides: weakremover(ruby2.2-rubygem-amqp)
Provides: weakremover(ruby2.2-rubygem-amqp-doc)
Provides: weakremover(ruby2.2-rubygem-amqp-testsuite)
Provides: weakremover(ruby2.2-rubygem-archive-tar-minitar)
Provides: weakremover(ruby2.2-rubygem-archive-tar-minitar-doc)
Provides: weakremover(ruby2.2-rubygem-arel)
Provides: weakremover(ruby2.2-rubygem-arel-3_0)
Provides: weakremover(ruby2.2-rubygem-arel-7)
Provides: weakremover(ruby2.2-rubygem-arel-doc)
Provides: weakremover(ruby2.2-rubygem-arel-doc-3_0)
Provides: weakremover(ruby2.2-rubygem-arel-doc-7)
Provides: weakremover(ruby2.2-rubygem-arel-testsuite-3_0)
Provides: weakremover(ruby2.2-rubygem-atomic)
Provides: weakremover(ruby2.2-rubygem-atomic-doc)
Provides: weakremover(ruby2.2-rubygem-atomic-testsuite)
Provides: weakremover(ruby2.2-rubygem-augeas)
Provides: weakremover(ruby2.2-rubygem-augeas-doc)
Provides: weakremover(ruby2.2-rubygem-autoprefixer-rails)
Provides: weakremover(ruby2.2-rubygem-autoprefixer-rails-doc)
Provides: weakremover(ruby2.2-rubygem-autoprefixer-rails-testsuite)
Provides: weakremover(ruby2.2-rubygem-axiom-types)
Provides: weakremover(ruby2.2-rubygem-axiom-types-doc)
Provides: weakremover(ruby2.2-rubygem-axiom-types-testsuite)
Provides: weakremover(ruby2.2-rubygem-bcrypt)
Provides: weakremover(ruby2.2-rubygem-bcrypt-doc)
Provides: weakremover(ruby2.2-rubygem-bcrypt-ruby)
Provides: weakremover(ruby2.2-rubygem-bcrypt-ruby-doc)
Provides: weakremover(ruby2.2-rubygem-bcrypt-testsuite)
Provides: weakremover(ruby2.2-rubygem-binding_of_caller)
Provides: weakremover(ruby2.2-rubygem-binding_of_caller-doc)
Provides: weakremover(ruby2.2-rubygem-binding_of_caller-testsuite)
Provides: weakremover(ruby2.2-rubygem-bootstrap-sass)
Provides: weakremover(ruby2.2-rubygem-bootstrap-sass-doc)
Provides: weakremover(ruby2.2-rubygem-bootstrap-sass-testsuite)
Provides: weakremover(ruby2.2-rubygem-buff-ignore)
Provides: weakremover(ruby2.2-rubygem-buff-ignore-doc)
Provides: weakremover(ruby2.2-rubygem-buff-ignore-testsuite)
Provides: weakremover(ruby2.2-rubygem-builder)
Provides: weakremover(ruby2.2-rubygem-builder-doc)
Provides: weakremover(ruby2.2-rubygem-builder-testsuite)
Provides: weakremover(ruby2.2-rubygem-bundler)
Provides: weakremover(ruby2.2-rubygem-bundler-audit)
Provides: weakremover(ruby2.2-rubygem-bundler-audit-doc)
Provides: weakremover(ruby2.2-rubygem-bundler-audit-testsuite)
Provides: weakremover(ruby2.2-rubygem-bundler-doc)
Provides: weakremover(ruby2.2-rubygem-bunny)
Provides: weakremover(ruby2.2-rubygem-bunny-doc)
Provides: weakremover(ruby2.2-rubygem-bunny-testsuite)
Provides: weakremover(ruby2.2-rubygem-byebug)
Provides: weakremover(ruby2.2-rubygem-byebug-doc)
Provides: weakremover(ruby2.2-rubygem-capistrano)
Provides: weakremover(ruby2.2-rubygem-capistrano-doc)
Provides: weakremover(ruby2.2-rubygem-capistrano-harrow)
Provides: weakremover(ruby2.2-rubygem-capistrano-harrow-doc)
Provides: weakremover(ruby2.2-rubygem-capistrano-stats)
Provides: weakremover(ruby2.2-rubygem-capistrano-stats-doc)
Provides: weakremover(ruby2.2-rubygem-capistrano-testsuite)
Provides: weakremover(ruby2.2-rubygem-celluloid)
Provides: weakremover(ruby2.2-rubygem-celluloid-doc)
Provides: weakremover(ruby2.2-rubygem-celluloid-testsuite)
Provides: weakremover(ruby2.2-rubygem-cfa)
Provides: weakremover(ruby2.2-rubygem-cfa-doc)
Provides: weakremover(ruby2.2-rubygem-cfa_grub2)
Provides: weakremover(ruby2.2-rubygem-cfa_grub2-doc)
Provides: weakremover(ruby2.2-rubygem-cheetah)
Provides: weakremover(ruby2.2-rubygem-cheetah-doc)
Provides: weakremover(ruby2.2-rubygem-childprocess)
Provides: weakremover(ruby2.2-rubygem-childprocess-doc)
Provides: weakremover(ruby2.2-rubygem-childprocess-testsuite)
Provides: weakremover(ruby2.2-rubygem-ci_reporter)
Provides: weakremover(ruby2.2-rubygem-ci_reporter-doc)
Provides: weakremover(ruby2.2-rubygem-ci_reporter-testsuite)
Provides: weakremover(ruby2.2-rubygem-cleanroom)
Provides: weakremover(ruby2.2-rubygem-cleanroom-doc)
Provides: weakremover(ruby2.2-rubygem-cleanroom-testsuite)
Provides: weakremover(ruby2.2-rubygem-coderay)
Provides: weakremover(ruby2.2-rubygem-coderay-doc)
Provides: weakremover(ruby2.2-rubygem-coderay-testsuite)
Provides: weakremover(ruby2.2-rubygem-coercible)
Provides: weakremover(ruby2.2-rubygem-coercible-doc)
Provides: weakremover(ruby2.2-rubygem-coercible-testsuite)
Provides: weakremover(ruby2.2-rubygem-coffee-rails)
Provides: weakremover(ruby2.2-rubygem-coffee-rails-doc)
Provides: weakremover(ruby2.2-rubygem-coffee-rails-testsuite)
Provides: weakremover(ruby2.2-rubygem-coffee-script)
Provides: weakremover(ruby2.2-rubygem-coffee-script-doc)
Provides: weakremover(ruby2.2-rubygem-coffee-script-source)
Provides: weakremover(ruby2.2-rubygem-coffee-script-source-doc)
Provides: weakremover(ruby2.2-rubygem-colorator)
Provides: weakremover(ruby2.2-rubygem-colorator-doc)
Provides: weakremover(ruby2.2-rubygem-colorize)
Provides: weakremover(ruby2.2-rubygem-colorize-doc)
Provides: weakremover(ruby2.2-rubygem-colorize-testsuite)
Provides: weakremover(ruby2.2-rubygem-columnize)
Provides: weakremover(ruby2.2-rubygem-columnize-doc)
Provides: weakremover(ruby2.2-rubygem-columnize-testsuite)
Provides: weakremover(ruby2.2-rubygem-commander)
Provides: weakremover(ruby2.2-rubygem-commander-doc)
Provides: weakremover(ruby2.2-rubygem-commander-testsuite)
Provides: weakremover(ruby2.2-rubygem-concurrent-ruby)
Provides: weakremover(ruby2.2-rubygem-concurrent-ruby-doc)
Provides: weakremover(ruby2.2-rubygem-cool.io)
Provides: weakremover(ruby2.2-rubygem-cool.io-doc)
Provides: weakremover(ruby2.2-rubygem-cool.io-testsuite)
Provides: weakremover(ruby2.2-rubygem-cri)
Provides: weakremover(ruby2.2-rubygem-cri-2_6)
Provides: weakremover(ruby2.2-rubygem-cri-doc)
Provides: weakremover(ruby2.2-rubygem-cri-doc-2_6)
Provides: weakremover(ruby2.2-rubygem-cri-testsuite)
Provides: weakremover(ruby2.2-rubygem-cri-testsuite-2_6)
Provides: weakremover(ruby2.2-rubygem-cssmin)
Provides: weakremover(ruby2.2-rubygem-cssmin-doc)
Provides: weakremover(ruby2.2-rubygem-daemons)
Provides: weakremover(ruby2.2-rubygem-daemons-doc)
Provides: weakremover(ruby2.2-rubygem-debug_inspector)
Provides: weakremover(ruby2.2-rubygem-debug_inspector-doc)
Provides: weakremover(ruby2.2-rubygem-debugger-linecache)
Provides: weakremover(ruby2.2-rubygem-debugger-linecache-doc)
Provides: weakremover(ruby2.2-rubygem-debugger-linecache-testsuite)
Provides: weakremover(ruby2.2-rubygem-deep_merge)
Provides: weakremover(ruby2.2-rubygem-deep_merge-doc)
Provides: weakremover(ruby2.2-rubygem-deep_merge-testsuite)
Provides: weakremover(ruby2.2-rubygem-delayed_job)
Provides: weakremover(ruby2.2-rubygem-delayed_job-doc)
Provides: weakremover(ruby2.2-rubygem-delayed_job-testsuite)
Provides: weakremover(ruby2.2-rubygem-descendants_tracker)
Provides: weakremover(ruby2.2-rubygem-descendants_tracker-doc)
Provides: weakremover(ruby2.2-rubygem-descendants_tracker-testsuite)
Provides: weakremover(ruby2.2-rubygem-devise)
Provides: weakremover(ruby2.2-rubygem-devise-doc)
Provides: weakremover(ruby2.2-rubygem-devise-i18n)
Provides: weakremover(ruby2.2-rubygem-devise-i18n-doc)
Provides: weakremover(ruby2.2-rubygem-devise-i18n-testsuite)
Provides: weakremover(ruby2.2-rubygem-devise-testsuite)
Provides: weakremover(ruby2.2-rubygem-diff-lcs)
Provides: weakremover(ruby2.2-rubygem-diff-lcs-doc)
Provides: weakremover(ruby2.2-rubygem-diff-lcs-testsuite)
Provides: weakremover(ruby2.2-rubygem-diffy)
Provides: weakremover(ruby2.2-rubygem-diffy-doc)
Provides: weakremover(ruby2.2-rubygem-diffy-testsuite)
Provides: weakremover(ruby2.2-rubygem-docile)
Provides: weakremover(ruby2.2-rubygem-docile-doc)
Provides: weakremover(ruby2.2-rubygem-docile-testsuite)
Provides: weakremover(ruby2.2-rubygem-docker-api)
Provides: weakremover(ruby2.2-rubygem-docker-api-doc)
Provides: weakremover(ruby2.2-rubygem-docker-api-testsuite)
Provides: weakremover(ruby2.2-rubygem-equalizer)
Provides: weakremover(ruby2.2-rubygem-equalizer-doc)
Provides: weakremover(ruby2.2-rubygem-equalizer-testsuite)
Provides: weakremover(ruby2.2-rubygem-erubis)
Provides: weakremover(ruby2.2-rubygem-erubis-2_6)
Provides: weakremover(ruby2.2-rubygem-erubis-doc)
Provides: weakremover(ruby2.2-rubygem-erubis-doc-2_6)
Provides: weakremover(ruby2.2-rubygem-erubis-testsuite)
Provides: weakremover(ruby2.2-rubygem-erubis-testsuite-2_6)
Provides: weakremover(ruby2.2-rubygem-eventmachine)
Provides: weakremover(ruby2.2-rubygem-eventmachine-doc)
Provides: weakremover(ruby2.2-rubygem-exception_notification)
Provides: weakremover(ruby2.2-rubygem-exception_notification-doc)
Provides: weakremover(ruby2.2-rubygem-exception_notification-testsuite)
Provides: weakremover(ruby2.2-rubygem-excon)
Provides: weakremover(ruby2.2-rubygem-excon-doc)
Provides: weakremover(ruby2.2-rubygem-excon-testsuite)
Provides: weakremover(ruby2.2-rubygem-execjs)
Provides: weakremover(ruby2.2-rubygem-execjs-doc)
Provides: weakremover(ruby2.2-rubygem-extlib)
Provides: weakremover(ruby2.2-rubygem-extlib-doc)
Provides: weakremover(ruby2.2-rubygem-extlib-testsuite)
Provides: weakremover(ruby2.2-rubygem-facter)
Provides: weakremover(ruby2.2-rubygem-facter-doc)
Provides: weakremover(ruby2.2-rubygem-facter-testsuite)
Provides: weakremover(ruby2.2-rubygem-factory_girl)
Provides: weakremover(ruby2.2-rubygem-factory_girl-doc)
Provides: weakremover(ruby2.2-rubygem-factory_girl-testsuite)
Provides: weakremover(ruby2.2-rubygem-factory_girl_rails)
Provides: weakremover(ruby2.2-rubygem-factory_girl_rails-doc)
Provides: weakremover(ruby2.2-rubygem-faraday)
Provides: weakremover(ruby2.2-rubygem-faraday-doc)
Provides: weakremover(ruby2.2-rubygem-faraday-testsuite)
Provides: weakremover(ruby2.2-rubygem-faraday_middleware)
Provides: weakremover(ruby2.2-rubygem-faraday_middleware-0_9)
Provides: weakremover(ruby2.2-rubygem-faraday_middleware-doc)
Provides: weakremover(ruby2.2-rubygem-faraday_middleware-doc-0_9)
Provides: weakremover(ruby2.2-rubygem-faraday_middleware-multi_json)
Provides: weakremover(ruby2.2-rubygem-faraday_middleware-multi_json-doc)
Provides: weakremover(ruby2.2-rubygem-faraday_middleware-multi_json-testsuite)
Provides: weakremover(ruby2.2-rubygem-fast_gettext)
Provides: weakremover(ruby2.2-rubygem-fast_gettext-1_1)
Provides: weakremover(ruby2.2-rubygem-fast_gettext-1_2)
Provides: weakremover(ruby2.2-rubygem-fast_gettext-doc)
Provides: weakremover(ruby2.2-rubygem-fast_gettext-doc-1_1)
Provides: weakremover(ruby2.2-rubygem-fast_gettext-doc-1_2)
Provides: weakremover(ruby2.2-rubygem-fast_xs)
Provides: weakremover(ruby2.2-rubygem-fast_xs-doc)
Provides: weakremover(ruby2.2-rubygem-fast_xs-testsuite)
Provides: weakremover(ruby2.2-rubygem-fastercsv)
Provides: weakremover(ruby2.2-rubygem-fastercsv-doc)
Provides: weakremover(ruby2.2-rubygem-fastercsv-testsuite)
Provides: weakremover(ruby2.2-rubygem-ffi)
Provides: weakremover(ruby2.2-rubygem-ffi-doc)
Provides: weakremover(ruby2.2-rubygem-ffi-testsuite)
Provides: weakremover(ruby2.2-rubygem-file-tail)
Provides: weakremover(ruby2.2-rubygem-file-tail-doc)
Provides: weakremover(ruby2.2-rubygem-flog)
Provides: weakremover(ruby2.2-rubygem-flog-doc)
Provides: weakremover(ruby2.2-rubygem-flog-testsuite)
Provides: weakremover(ruby2.2-rubygem-fluentd)
Provides: weakremover(ruby2.2-rubygem-fluentd-doc)
Provides: weakremover(ruby2.2-rubygem-fluentd-testsuite)
Provides: weakremover(ruby2.2-rubygem-gem2rpm)
Provides: weakremover(ruby2.2-rubygem-gem2rpm-doc)
Provides: weakremover(ruby2.2-rubygem-get_process_mem)
Provides: weakremover(ruby2.2-rubygem-get_process_mem-doc)
Provides: weakremover(ruby2.2-rubygem-get_process_mem-testsuite)
Provides: weakremover(ruby2.2-rubygem-gettext)
Provides: weakremover(ruby2.2-rubygem-gettext-doc)
Provides: weakremover(ruby2.2-rubygem-gettext-setup)
Provides: weakremover(ruby2.2-rubygem-gettext-setup-doc)
Provides: weakremover(ruby2.2-rubygem-gettext-setup-testsuite)
Provides: weakremover(ruby2.2-rubygem-gettext-testsuite)
Provides: weakremover(ruby2.2-rubygem-gettext_i18n_rails)
Provides: weakremover(ruby2.2-rubygem-gettext_i18n_rails-doc)
Provides: weakremover(ruby2.2-rubygem-gettext_i18n_rails_js)
Provides: weakremover(ruby2.2-rubygem-gettext_i18n_rails_js-doc)
Provides: weakremover(ruby2.2-rubygem-gettext_i18n_rails_js-testsuite)
Provides: weakremover(ruby2.2-rubygem-gli)
Provides: weakremover(ruby2.2-rubygem-gli-doc)
Provides: weakremover(ruby2.2-rubygem-gli-testsuite)
Provides: weakremover(ruby2.2-rubygem-globalid)
Provides: weakremover(ruby2.2-rubygem-globalid-doc)
Provides: weakremover(ruby2.2-rubygem-gpgme)
Provides: weakremover(ruby2.2-rubygem-gpgme-doc)
Provides: weakremover(ruby2.2-rubygem-gpgme-testsuite)
Provides: weakremover(ruby2.2-rubygem-haml)
Provides: weakremover(ruby2.2-rubygem-haml-doc)
Provides: weakremover(ruby2.2-rubygem-haml-rails)
Provides: weakremover(ruby2.2-rubygem-haml-rails-doc)
Provides: weakremover(ruby2.2-rubygem-haml-rails-testsuite)
Provides: weakremover(ruby2.2-rubygem-haml-testsuite)
Provides: weakremover(ruby2.2-rubygem-has_mobile_views)
Provides: weakremover(ruby2.2-rubygem-has_mobile_views-doc)
Provides: weakremover(ruby2.2-rubygem-has_mobile_views-testsuite)
Provides: weakremover(ruby2.2-rubygem-hashdiff)
Provides: weakremover(ruby2.2-rubygem-hashdiff-doc)
Provides: weakremover(ruby2.2-rubygem-hashdiff-testsuite)
Provides: weakremover(ruby2.2-rubygem-hashicorp-checkpoint)
Provides: weakremover(ruby2.2-rubygem-hashicorp-checkpoint-doc)
Provides: weakremover(ruby2.2-rubygem-hashicorp-checkpoint-testsuite)
Provides: weakremover(ruby2.2-rubygem-hashie)
Provides: weakremover(ruby2.2-rubygem-hashie-doc)
Provides: weakremover(ruby2.2-rubygem-hashie-testsuite)
Provides: weakremover(ruby2.2-rubygem-hiera)
Provides: weakremover(ruby2.2-rubygem-hiera-doc)
Provides: weakremover(ruby2.2-rubygem-hiera-eyaml)
Provides: weakremover(ruby2.2-rubygem-hiera-eyaml-doc)
Provides: weakremover(ruby2.2-rubygem-hiera-eyaml-gpg)
Provides: weakremover(ruby2.2-rubygem-hiera-eyaml-gpg-doc)
Provides: weakremover(ruby2.2-rubygem-hiera-testsuite)
Provides: weakremover(ruby2.2-rubygem-highline)
Provides: weakremover(ruby2.2-rubygem-highline-1_6)
Provides: weakremover(ruby2.2-rubygem-highline-doc)
Provides: weakremover(ruby2.2-rubygem-highline-doc-1_6)
Provides: weakremover(ruby2.2-rubygem-highline-testsuite)
Provides: weakremover(ruby2.2-rubygem-highline-testsuite-1_6)
Provides: weakremover(ruby2.2-rubygem-hike)
Provides: weakremover(ruby2.2-rubygem-hike-1_2)
Provides: weakremover(ruby2.2-rubygem-hike-doc)
Provides: weakremover(ruby2.2-rubygem-hike-doc-1_2)
Provides: weakremover(ruby2.2-rubygem-hitimes)
Provides: weakremover(ruby2.2-rubygem-hitimes-doc)
Provides: weakremover(ruby2.2-rubygem-hitimes-testsuite)
Provides: weakremover(ruby2.2-rubygem-hoe)
Provides: weakremover(ruby2.2-rubygem-hoe-doc)
Provides: weakremover(ruby2.2-rubygem-hoe-testsuite)
Provides: weakremover(ruby2.2-rubygem-html2haml)
Provides: weakremover(ruby2.2-rubygem-html2haml-doc)
Provides: weakremover(ruby2.2-rubygem-html2haml-testsuite)
Provides: weakremover(ruby2.2-rubygem-http_accept_language)
Provides: weakremover(ruby2.2-rubygem-http_accept_language-doc)
Provides: weakremover(ruby2.2-rubygem-http_accept_language-testsuite)
Provides: weakremover(ruby2.2-rubygem-http_parser.rb)
Provides: weakremover(ruby2.2-rubygem-http_parser.rb-doc)
Provides: weakremover(ruby2.2-rubygem-http_parser.rb-testsuite)
Provides: weakremover(ruby2.2-rubygem-httpclient)
Provides: weakremover(ruby2.2-rubygem-httpclient-doc)
Provides: weakremover(ruby2.2-rubygem-httpclient-testsuite)
Provides: weakremover(ruby2.2-rubygem-hub)
Provides: weakremover(ruby2.2-rubygem-hub-doc)
Provides: weakremover(ruby2.2-rubygem-i18n)
Provides: weakremover(ruby2.2-rubygem-i18n-doc)
Provides: weakremover(ruby2.2-rubygem-i18n-testsuite)
Provides: weakremover(ruby2.2-rubygem-ice_nine)
Provides: weakremover(ruby2.2-rubygem-ice_nine-doc)
Provides: weakremover(ruby2.2-rubygem-ice_nine-testsuite)
Provides: weakremover(ruby2.2-rubygem-inifile)
Provides: weakremover(ruby2.2-rubygem-inifile-doc)
Provides: weakremover(ruby2.2-rubygem-inifile-testsuite)
Provides: weakremover(ruby2.2-rubygem-ipaddress)
Provides: weakremover(ruby2.2-rubygem-ipaddress-doc)
Provides: weakremover(ruby2.2-rubygem-ipaddress-testsuite)
Provides: weakremover(ruby2.2-rubygem-jbuilder)
Provides: weakremover(ruby2.2-rubygem-jbuilder-doc)
Provides: weakremover(ruby2.2-rubygem-jbuilder-testsuite)
Provides: weakremover(ruby2.2-rubygem-jekyll)
Provides: weakremover(ruby2.2-rubygem-jekyll-doc)
Provides: weakremover(ruby2.2-rubygem-jekyll-sass-converter)
Provides: weakremover(ruby2.2-rubygem-jekyll-sass-converter-doc)
Provides: weakremover(ruby2.2-rubygem-jekyll-watch)
Provides: weakremover(ruby2.2-rubygem-jekyll-watch-doc)
Provides: weakremover(ruby2.2-rubygem-jmespath)
Provides: weakremover(ruby2.2-rubygem-jmespath-doc)
Provides: weakremover(ruby2.2-rubygem-journey-1_0)
Provides: weakremover(ruby2.2-rubygem-journey-doc-1_0)
Provides: weakremover(ruby2.2-rubygem-journey-testsuite-1_0)
Provides: weakremover(ruby2.2-rubygem-jquery-rails)
Provides: weakremover(ruby2.2-rubygem-jquery-rails-doc)
Provides: weakremover(ruby2.2-rubygem-jquery-rails-testsuite)
Provides: weakremover(ruby2.2-rubygem-jquery-ui-rails)
Provides: weakremover(ruby2.2-rubygem-jquery-ui-rails-doc)
Provides: weakremover(ruby2.2-rubygem-js-routes)
Provides: weakremover(ruby2.2-rubygem-js-routes-doc)
Provides: weakremover(ruby2.2-rubygem-js-routes-testsuite)
Provides: weakremover(ruby2.2-rubygem-json)
Provides: weakremover(ruby2.2-rubygem-json-doc)
Provides: weakremover(ruby2.2-rubygem-json-schema)
Provides: weakremover(ruby2.2-rubygem-json-schema-doc)
Provides: weakremover(ruby2.2-rubygem-json-schema-testsuite)
Provides: weakremover(ruby2.2-rubygem-json_pure)
Provides: weakremover(ruby2.2-rubygem-json_pure-doc)
Provides: weakremover(ruby2.2-rubygem-kgio)
Provides: weakremover(ruby2.2-rubygem-kgio-doc)
Provides: weakremover(ruby2.2-rubygem-kgio-testsuite)
Provides: weakremover(ruby2.2-rubygem-kramdown)
Provides: weakremover(ruby2.2-rubygem-kramdown-doc)
Provides: weakremover(ruby2.2-rubygem-kramdown-testsuite)
Provides: weakremover(ruby2.2-rubygem-launchy)
Provides: weakremover(ruby2.2-rubygem-launchy-doc)
Provides: weakremover(ruby2.2-rubygem-launchy-testsuite)
Provides: weakremover(ruby2.2-rubygem-levenshtein)
Provides: weakremover(ruby2.2-rubygem-levenshtein-doc)
Provides: weakremover(ruby2.2-rubygem-levenshtein-testsuite)
Provides: weakremover(ruby2.2-rubygem-librarian)
Provides: weakremover(ruby2.2-rubygem-librarian-doc)
Provides: weakremover(ruby2.2-rubygem-librarian-testsuite)
Provides: weakremover(ruby2.2-rubygem-libyui-rake)
Provides: weakremover(ruby2.2-rubygem-libyui-rake-doc)
Provides: weakremover(ruby2.2-rubygem-liquid)
Provides: weakremover(ruby2.2-rubygem-liquid-doc)
Provides: weakremover(ruby2.2-rubygem-liquid-testsuite)
Provides: weakremover(ruby2.2-rubygem-listen)
Provides: weakremover(ruby2.2-rubygem-listen-doc)
Provides: weakremover(ruby2.2-rubygem-locale)
Provides: weakremover(ruby2.2-rubygem-locale-doc)
Provides: weakremover(ruby2.2-rubygem-locale-testsuite)
Provides: weakremover(ruby2.2-rubygem-log4r)
Provides: weakremover(ruby2.2-rubygem-log4r-doc)
Provides: weakremover(ruby2.2-rubygem-lolcat)
Provides: weakremover(ruby2.2-rubygem-lolcat-doc)
Provides: weakremover(ruby2.2-rubygem-loofah)
Provides: weakremover(ruby2.2-rubygem-loofah-doc)
Provides: weakremover(ruby2.2-rubygem-loofah-testsuite)
Provides: weakremover(ruby2.2-rubygem-mail)
Provides: weakremover(ruby2.2-rubygem-mail-2_5)
Provides: weakremover(ruby2.2-rubygem-mail-doc)
Provides: weakremover(ruby2.2-rubygem-mail-doc-2_5)
Provides: weakremover(ruby2.2-rubygem-mcollective)
Provides: weakremover(ruby2.2-rubygem-mcollective-doc)
Provides: weakremover(ruby2.2-rubygem-mcollective-testsuite)
Provides: weakremover(ruby2.2-rubygem-mercenary)
Provides: weakremover(ruby2.2-rubygem-mercenary-doc)
Provides: weakremover(ruby2.2-rubygem-mercenary-testsuite)
Provides: weakremover(ruby2.2-rubygem-metaclass)
Provides: weakremover(ruby2.2-rubygem-metaclass-doc)
Provides: weakremover(ruby2.2-rubygem-metaclass-testsuite)
Provides: weakremover(ruby2.2-rubygem-method_source)
Provides: weakremover(ruby2.2-rubygem-method_source-doc)
Provides: weakremover(ruby2.2-rubygem-method_source-testsuite)
Provides: weakremover(ruby2.2-rubygem-mime-types)
Provides: weakremover(ruby2.2-rubygem-mime-types-1)
Provides: weakremover(ruby2.2-rubygem-mime-types-data)
Provides: weakremover(ruby2.2-rubygem-mime-types-data-doc)
Provides: weakremover(ruby2.2-rubygem-mime-types-doc)
Provides: weakremover(ruby2.2-rubygem-mime-types-doc-1)
Provides: weakremover(ruby2.2-rubygem-mime-types-testsuite)
Provides: weakremover(ruby2.2-rubygem-mime-types-testsuite-1)
Provides: weakremover(ruby2.2-rubygem-mimemagic)
Provides: weakremover(ruby2.2-rubygem-mimemagic-doc)
Provides: weakremover(ruby2.2-rubygem-mimemagic-testsuite)
Provides: weakremover(ruby2.2-rubygem-mini_magick)
Provides: weakremover(ruby2.2-rubygem-mini_magick-doc)
Provides: weakremover(ruby2.2-rubygem-mini_portile)
Provides: weakremover(ruby2.2-rubygem-mini_portile-doc)
Provides: weakremover(ruby2.2-rubygem-mini_portile2)
Provides: weakremover(ruby2.2-rubygem-mini_portile2-doc)
Provides: weakremover(ruby2.2-rubygem-mini_portile2-testsuite)
Provides: weakremover(ruby2.2-rubygem-minitar)
Provides: weakremover(ruby2.2-rubygem-minitar-doc)
Provides: weakremover(ruby2.2-rubygem-minitest)
Provides: weakremover(ruby2.2-rubygem-minitest-doc)
Provides: weakremover(ruby2.2-rubygem-minitest-testsuite)
Provides: weakremover(ruby2.2-rubygem-mixlib-authentication)
Provides: weakremover(ruby2.2-rubygem-mixlib-authentication-doc)
Provides: weakremover(ruby2.2-rubygem-mixlib-authentication-testsuite)
Provides: weakremover(ruby2.2-rubygem-mixlib-cli)
Provides: weakremover(ruby2.2-rubygem-mixlib-cli-doc)
Provides: weakremover(ruby2.2-rubygem-mixlib-cli-testsuite)
Provides: weakremover(ruby2.2-rubygem-mixlib-config)
Provides: weakremover(ruby2.2-rubygem-mixlib-config-doc)
Provides: weakremover(ruby2.2-rubygem-mixlib-config-testsuite)
Provides: weakremover(ruby2.2-rubygem-mixlib-log)
Provides: weakremover(ruby2.2-rubygem-mixlib-log-doc)
Provides: weakremover(ruby2.2-rubygem-mixlib-log-testsuite)
Provides: weakremover(ruby2.2-rubygem-mixlib-shellout)
Provides: weakremover(ruby2.2-rubygem-mixlib-shellout-doc)
Provides: weakremover(ruby2.2-rubygem-mocha)
Provides: weakremover(ruby2.2-rubygem-mocha-doc)
Provides: weakremover(ruby2.2-rubygem-mocha-testsuite)
Provides: weakremover(ruby2.2-rubygem-moneta)
Provides: weakremover(ruby2.2-rubygem-moneta-0_7)
Provides: weakremover(ruby2.2-rubygem-moneta-doc)
Provides: weakremover(ruby2.2-rubygem-moneta-doc-0_7)
Provides: weakremover(ruby2.2-rubygem-moneta-testsuite)
Provides: weakremover(ruby2.2-rubygem-moneta-testsuite-0_7)
Provides: weakremover(ruby2.2-rubygem-msgpack)
Provides: weakremover(ruby2.2-rubygem-msgpack-doc)
Provides: weakremover(ruby2.2-rubygem-msgpack-testsuite)
Provides: weakremover(ruby2.2-rubygem-multi_json)
Provides: weakremover(ruby2.2-rubygem-multi_json-doc)
Provides: weakremover(ruby2.2-rubygem-multipart-post)
Provides: weakremover(ruby2.2-rubygem-multipart-post-doc)
Provides: weakremover(ruby2.2-rubygem-multipart-post-testsuite)
Provides: weakremover(ruby2.2-rubygem-mustache)
Provides: weakremover(ruby2.2-rubygem-mustache-doc)
Provides: weakremover(ruby2.2-rubygem-mustache-testsuite)
Provides: weakremover(ruby2.2-rubygem-mysql2)
Provides: weakremover(ruby2.2-rubygem-mysql2-doc)
Provides: weakremover(ruby2.2-rubygem-mysql2-testsuite)
Provides: weakremover(ruby2.2-rubygem-net-scp)
Provides: weakremover(ruby2.2-rubygem-net-scp-1_1)
Provides: weakremover(ruby2.2-rubygem-net-scp-doc)
Provides: weakremover(ruby2.2-rubygem-net-scp-doc-1_1)
Provides: weakremover(ruby2.2-rubygem-net-scp-testsuite)
Provides: weakremover(ruby2.2-rubygem-net-scp-testsuite-1_1)
Provides: weakremover(ruby2.2-rubygem-net-sftp)
Provides: weakremover(ruby2.2-rubygem-net-sftp-doc)
Provides: weakremover(ruby2.2-rubygem-net-sftp-testsuite)
Provides: weakremover(ruby2.2-rubygem-net-ssh)
Provides: weakremover(ruby2.2-rubygem-net-ssh-doc)
Provides: weakremover(ruby2.2-rubygem-net-ssh-gateway)
Provides: weakremover(ruby2.2-rubygem-net-ssh-gateway-doc)
Provides: weakremover(ruby2.2-rubygem-net-ssh-gateway-testsuite)
Provides: weakremover(ruby2.2-rubygem-net-ssh-multi)
Provides: weakremover(ruby2.2-rubygem-net-ssh-multi-1_1)
Provides: weakremover(ruby2.2-rubygem-net-ssh-multi-doc)
Provides: weakremover(ruby2.2-rubygem-net-ssh-multi-doc-1_1)
Provides: weakremover(ruby2.2-rubygem-net-ssh-multi-testsuite)
Provides: weakremover(ruby2.2-rubygem-net-ssh-multi-testsuite-1_1)
Provides: weakremover(ruby2.2-rubygem-net-ssh-testsuite)
Provides: weakremover(ruby2.2-rubygem-netrc)
Provides: weakremover(ruby2.2-rubygem-netrc-doc)
Provides: weakremover(ruby2.2-rubygem-netrc-testsuite)
Provides: weakremover(ruby2.2-rubygem-nio4r)
Provides: weakremover(ruby2.2-rubygem-nio4r-doc)
Provides: weakremover(ruby2.2-rubygem-nio4r-testsuite)
Provides: weakremover(ruby2.2-rubygem-nokogiri)
Provides: weakremover(ruby2.2-rubygem-nokogiri-doc)
Provides: weakremover(ruby2.2-rubygem-nokogiri-testsuite)
Provides: weakremover(ruby2.2-rubygem-open4)
Provides: weakremover(ruby2.2-rubygem-open4-doc)
Provides: weakremover(ruby2.2-rubygem-open4-testsuite)
Provides: weakremover(ruby2.2-rubygem-owncloud-admin)
Provides: weakremover(ruby2.2-rubygem-owncloud-admin-doc)
Provides: weakremover(ruby2.2-rubygem-packaging_rake_tasks)
Provides: weakremover(ruby2.2-rubygem-packaging_rake_tasks-doc)
Provides: weakremover(ruby2.2-rubygem-paint)
Provides: weakremover(ruby2.2-rubygem-paint-doc)
Provides: weakremover(ruby2.2-rubygem-path_expander)
Provides: weakremover(ruby2.2-rubygem-path_expander-doc)
Provides: weakremover(ruby2.2-rubygem-path_expander-testsuite)
Provides: weakremover(ruby2.2-rubygem-pg)
Provides: weakremover(ruby2.2-rubygem-pg-doc)
Provides: weakremover(ruby2.2-rubygem-pg-testsuite)
Provides: weakremover(ruby2.2-rubygem-pkg-config)
Provides: weakremover(ruby2.2-rubygem-pkg-config-doc)
Provides: weakremover(ruby2.2-rubygem-pkg-config-testsuite)
Provides: weakremover(ruby2.2-rubygem-po_to_json)
Provides: weakremover(ruby2.2-rubygem-po_to_json-doc)
Provides: weakremover(ruby2.2-rubygem-po_to_json-testsuite)
Provides: weakremover(ruby2.2-rubygem-polyglot)
Provides: weakremover(ruby2.2-rubygem-polyglot-doc)
Provides: weakremover(ruby2.2-rubygem-power_assert)
Provides: weakremover(ruby2.2-rubygem-power_assert-doc)
Provides: weakremover(ruby2.2-rubygem-power_assert-testsuite)
Provides: weakremover(ruby2.2-rubygem-pry)
Provides: weakremover(ruby2.2-rubygem-pry-doc)
Provides: weakremover(ruby2.2-rubygem-pry-doc-doc)
Provides: weakremover(ruby2.2-rubygem-pry-doc-testsuite)
Provides: weakremover(ruby2.2-rubygem-puma)
Provides: weakremover(ruby2.2-rubygem-puma-doc)
Provides: weakremover(ruby2.2-rubygem-puma_worker_killer)
Provides: weakremover(ruby2.2-rubygem-puma_worker_killer-doc)
Provides: weakremover(ruby2.2-rubygem-puma_worker_killer-testsuite)
Provides: weakremover(ruby2.2-rubygem-puppet)
Provides: weakremover(ruby2.2-rubygem-puppet-doc)
Provides: weakremover(ruby2.2-rubygem-puppet-lint)
Provides: weakremover(ruby2.2-rubygem-puppet-lint-doc)
Provides: weakremover(ruby2.2-rubygem-puppet-lint-testsuite)
Provides: weakremover(ruby2.2-rubygem-puppet-syntax)
Provides: weakremover(ruby2.2-rubygem-puppet-syntax-doc)
Provides: weakremover(ruby2.2-rubygem-puppet-syntax-testsuite)
Provides: weakremover(ruby2.2-rubygem-puppet-testsuite)
Provides: weakremover(ruby2.2-rubygem-puppet_forge)
Provides: weakremover(ruby2.2-rubygem-puppet_forge-doc)
Provides: weakremover(ruby2.2-rubygem-puppet_forge-testsuite)
Provides: weakremover(ruby2.2-rubygem-quiet_assets)
Provides: weakremover(ruby2.2-rubygem-quiet_assets-doc)
Provides: weakremover(ruby2.2-rubygem-quiet_assets-testsuite)
Provides: weakremover(ruby2.2-rubygem-quixoten-puppetdb-terminus)
Provides: weakremover(ruby2.2-rubygem-quixoten-puppetdb-terminus-doc)
Provides: weakremover(ruby2.2-rubygem-r10k)
Provides: weakremover(ruby2.2-rubygem-r10k-doc)
Provides: weakremover(ruby2.2-rubygem-r10k-testsuite)
Provides: weakremover(ruby2.2-rubygem-ra10ke)
Provides: weakremover(ruby2.2-rubygem-ra10ke-doc)
Provides: weakremover(ruby2.2-rubygem-rack)
Provides: weakremover(ruby2.2-rubygem-rack-1_3)
Provides: weakremover(ruby2.2-rubygem-rack-1_4)
Provides: weakremover(ruby2.2-rubygem-rack-1_6)
Provides: weakremover(ruby2.2-rubygem-rack-cache-1_2)
Provides: weakremover(ruby2.2-rubygem-rack-cache-doc-1_2)
Provides: weakremover(ruby2.2-rubygem-rack-cache-testsuite-1_2)
Provides: weakremover(ruby2.2-rubygem-rack-doc)
Provides: weakremover(ruby2.2-rubygem-rack-doc-1_3)
Provides: weakremover(ruby2.2-rubygem-rack-doc-1_4)
Provides: weakremover(ruby2.2-rubygem-rack-doc-1_6)
Provides: weakremover(ruby2.2-rubygem-rack-protection)
Provides: weakremover(ruby2.2-rubygem-rack-protection-doc)
Provides: weakremover(ruby2.2-rubygem-rack-protection-testsuite)
Provides: weakremover(ruby2.2-rubygem-rack-ssl-1_3)
Provides: weakremover(ruby2.2-rubygem-rack-ssl-doc-1_3)
Provides: weakremover(ruby2.2-rubygem-rack-test-0_6)
Provides: weakremover(ruby2.2-rubygem-rack-test-doc-0_6)
Provides: weakremover(ruby2.2-rubygem-rack-test-testsuite-0_6)
Provides: weakremover(ruby2.2-rubygem-rack-testsuite)
Provides: weakremover(ruby2.2-rubygem-rack-testsuite-1_3)
Provides: weakremover(ruby2.2-rubygem-rack-testsuite-1_4)
Provides: weakremover(ruby2.2-rubygem-rack-testsuite-1_6)
Provides: weakremover(ruby2.2-rubygem-rails-4_2)
Provides: weakremover(ruby2.2-rubygem-rails-deprecated_sanitizer)
Provides: weakremover(ruby2.2-rubygem-rails-deprecated_sanitizer-doc)
Provides: weakremover(ruby2.2-rubygem-rails-deprecated_sanitizer-testsuite)
Provides: weakremover(ruby2.2-rubygem-rails-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-rails-dom-testing)
Provides: weakremover(ruby2.2-rubygem-rails-dom-testing-doc)
Provides: weakremover(ruby2.2-rubygem-rails-dom-testing-testsuite)
Provides: weakremover(ruby2.2-rubygem-rails-html-sanitizer)
Provides: weakremover(ruby2.2-rubygem-rails-html-sanitizer-doc)
Provides: weakremover(ruby2.2-rubygem-rails-html-sanitizer-testsuite)
Provides: weakremover(ruby2.2-rubygem-rails-i18n)
Provides: weakremover(ruby2.2-rubygem-rails-i18n-doc)
Provides: weakremover(ruby2.2-rubygem-railties-4_2)
Provides: weakremover(ruby2.2-rubygem-railties-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-raindrops)
Provides: weakremover(ruby2.2-rubygem-raindrops-doc)
Provides: weakremover(ruby2.2-rubygem-raindrops-testsuite)
Provides: weakremover(ruby2.2-rubygem-rake)
Provides: weakremover(ruby2.2-rubygem-rake-compiler)
Provides: weakremover(ruby2.2-rubygem-rake-compiler-doc)
Provides: weakremover(ruby2.2-rubygem-rake-compiler-testsuite)
Provides: weakremover(ruby2.2-rubygem-rake-doc)
Provides: weakremover(ruby2.2-rubygem-rake-testsuite)
Provides: weakremover(ruby2.2-rubygem-rb-fsevent)
Provides: weakremover(ruby2.2-rubygem-rb-fsevent-doc)
Provides: weakremover(ruby2.2-rubygem-rb-fsevent-testsuite)
Provides: weakremover(ruby2.2-rubygem-rb-inotify)
Provides: weakremover(ruby2.2-rubygem-rb-inotify-doc)
Provides: weakremover(ruby2.2-rubygem-rb-kqueue)
Provides: weakremover(ruby2.2-rubygem-rb-kqueue-doc)
Provides: weakremover(ruby2.2-rubygem-rdoc-4)
Provides: weakremover(ruby2.2-rubygem-rdoc-doc-4)
Provides: weakremover(ruby2.2-rubygem-rdoc-testsuite-4)
Provides: weakremover(ruby2.2-rubygem-responders)
Provides: weakremover(ruby2.2-rubygem-responders-doc)
Provides: weakremover(ruby2.2-rubygem-rest-client)
Provides: weakremover(ruby2.2-rubygem-rest-client-doc)
Provides: weakremover(ruby2.2-rubygem-rest-client-testsuite)
Provides: weakremover(ruby2.2-rubygem-restility)
Provides: weakremover(ruby2.2-rubygem-restility-doc)
Provides: weakremover(ruby2.2-rubygem-restility-testsuite)
Provides: weakremover(ruby2.2-rubygem-rgen)
Provides: weakremover(ruby2.2-rubygem-rgen-doc)
Provides: weakremover(ruby2.2-rubygem-rgen-testsuite)
Provides: weakremover(ruby2.2-rubygem-rhc)
Provides: weakremover(ruby2.2-rubygem-rhc-doc)
Provides: weakremover(ruby2.2-rubygem-rhc-testsuite)
Provides: weakremover(ruby2.2-rubygem-rouge)
Provides: weakremover(ruby2.2-rubygem-rouge-doc)
Provides: weakremover(ruby2.2-rubygem-rpm)
Provides: weakremover(ruby2.2-rubygem-rpm-doc)
Provides: weakremover(ruby2.2-rubygem-rpm-testsuite)
Provides: weakremover(ruby2.2-rubygem-rspec)
Provides: weakremover(ruby2.2-rubygem-rspec-core)
Provides: weakremover(ruby2.2-rubygem-rspec-core-doc)
Provides: weakremover(ruby2.2-rubygem-rspec-doc)
Provides: weakremover(ruby2.2-rubygem-rspec-expectations)
Provides: weakremover(ruby2.2-rubygem-rspec-expectations-doc)
Provides: weakremover(ruby2.2-rubygem-rspec-mocks)
Provides: weakremover(ruby2.2-rubygem-rspec-mocks-doc)
Provides: weakremover(ruby2.2-rubygem-rspec-puppet)
Provides: weakremover(ruby2.2-rubygem-rspec-puppet-doc)
Provides: weakremover(ruby2.2-rubygem-rspec-support)
Provides: weakremover(ruby2.2-rubygem-rspec-support-doc)
Provides: weakremover(ruby2.2-rubygem-ruby-augeas)
Provides: weakremover(ruby2.2-rubygem-ruby-augeas-doc)
Provides: weakremover(ruby2.2-rubygem-ruby-libvirt)
Provides: weakremover(ruby2.2-rubygem-ruby-libvirt-doc)
Provides: weakremover(ruby2.2-rubygem-ruby-shadow)
Provides: weakremover(ruby2.2-rubygem-ruby-shadow-doc)
Provides: weakremover(ruby2.2-rubygem-ruby_dep)
Provides: weakremover(ruby2.2-rubygem-ruby_dep-doc)
Provides: weakremover(ruby2.2-rubygem-ruby_parser)
Provides: weakremover(ruby2.2-rubygem-ruby_parser-doc)
Provides: weakremover(ruby2.2-rubygem-ruby_parser-testsuite)
Provides: weakremover(ruby2.2-rubygem-rubyforge)
Provides: weakremover(ruby2.2-rubygem-rubyforge-doc)
Provides: weakremover(ruby2.2-rubygem-rubyforge-testsuite)
Provides: weakremover(ruby2.2-rubygem-rubyzip)
Provides: weakremover(ruby2.2-rubygem-rubyzip-doc)
Provides: weakremover(ruby2.2-rubygem-rubyzip-testsuite)
Provides: weakremover(ruby2.2-rubygem-safe_yaml)
Provides: weakremover(ruby2.2-rubygem-safe_yaml-doc)
Provides: weakremover(ruby2.2-rubygem-safe_yaml-testsuite)
Provides: weakremover(ruby2.2-rubygem-sass)
Provides: weakremover(ruby2.2-rubygem-sass-doc)
Provides: weakremover(ruby2.2-rubygem-sass-rails)
Provides: weakremover(ruby2.2-rubygem-sass-rails-doc)
Provides: weakremover(ruby2.2-rubygem-sass-testsuite)
Provides: weakremover(ruby2.2-rubygem-sdoc)
Provides: weakremover(ruby2.2-rubygem-sdoc-doc)
Provides: weakremover(ruby2.2-rubygem-sdoc-testsuite)
Provides: weakremover(ruby2.2-rubygem-semantic_puppet)
Provides: weakremover(ruby2.2-rubygem-semantic_puppet-doc)
Provides: weakremover(ruby2.2-rubygem-semantic_puppet-testsuite)
Provides: weakremover(ruby2.2-rubygem-serverengine)
Provides: weakremover(ruby2.2-rubygem-serverengine-doc)
Provides: weakremover(ruby2.2-rubygem-serverengine-testsuite)
Provides: weakremover(ruby2.2-rubygem-sexp_processor)
Provides: weakremover(ruby2.2-rubygem-sexp_processor-doc)
Provides: weakremover(ruby2.2-rubygem-sexp_processor-testsuite)
Provides: weakremover(ruby2.2-rubygem-sigdump)
Provides: weakremover(ruby2.2-rubygem-sigdump-doc)
Provides: weakremover(ruby2.2-rubygem-simple_oauth)
Provides: weakremover(ruby2.2-rubygem-simple_oauth-doc)
Provides: weakremover(ruby2.2-rubygem-simplecov)
Provides: weakremover(ruby2.2-rubygem-simplecov-doc)
Provides: weakremover(ruby2.2-rubygem-simplecov-html)
Provides: weakremover(ruby2.2-rubygem-simplecov-html-doc)
Provides: weakremover(ruby2.2-rubygem-simplecov-html-testsuite)
Provides: weakremover(ruby2.2-rubygem-simplecov-testsuite)
Provides: weakremover(ruby2.2-rubygem-sinatra)
Provides: weakremover(ruby2.2-rubygem-sinatra-doc)
Provides: weakremover(ruby2.2-rubygem-sinatra-testsuite)
Provides: weakremover(ruby2.2-rubygem-slop)
Provides: weakremover(ruby2.2-rubygem-slop-3)
Provides: weakremover(ruby2.2-rubygem-slop-3_3)
Provides: weakremover(ruby2.2-rubygem-slop-doc)
Provides: weakremover(ruby2.2-rubygem-slop-doc-3)
Provides: weakremover(ruby2.2-rubygem-slop-doc-3_3)
Provides: weakremover(ruby2.2-rubygem-slop-testsuite)
Provides: weakremover(ruby2.2-rubygem-slop-testsuite-3)
Provides: weakremover(ruby2.2-rubygem-slop-testsuite-3_3)
Provides: weakremover(ruby2.2-rubygem-spring)
Provides: weakremover(ruby2.2-rubygem-spring-doc)
Provides: weakremover(ruby2.2-rubygem-spring-watcher-listen)
Provides: weakremover(ruby2.2-rubygem-spring-watcher-listen-doc)
Provides: weakremover(ruby2.2-rubygem-spring-watcher-listen-testsuite)
Provides: weakremover(ruby2.2-rubygem-sprockets)
Provides: weakremover(ruby2.2-rubygem-sprockets-2_1)
Provides: weakremover(ruby2.2-rubygem-sprockets-2_2)
Provides: weakremover(ruby2.2-rubygem-sprockets-doc)
Provides: weakremover(ruby2.2-rubygem-sprockets-doc-2_1)
Provides: weakremover(ruby2.2-rubygem-sprockets-doc-2_2)
Provides: weakremover(ruby2.2-rubygem-sprockets-helpers)
Provides: weakremover(ruby2.2-rubygem-sprockets-helpers-doc)
Provides: weakremover(ruby2.2-rubygem-sprockets-helpers-testsuite)
Provides: weakremover(ruby2.2-rubygem-sprockets-rails)
Provides: weakremover(ruby2.2-rubygem-sprockets-rails-doc)
Provides: weakremover(ruby2.2-rubygem-sqlite3)
Provides: weakremover(ruby2.2-rubygem-sqlite3-doc)
Provides: weakremover(ruby2.2-rubygem-sqlite3-testsuite)
Provides: weakremover(ruby2.2-rubygem-sshkit)
Provides: weakremover(ruby2.2-rubygem-sshkit-doc)
Provides: weakremover(ruby2.2-rubygem-sshkit-testsuite)
Provides: weakremover(ruby2.2-rubygem-stackdeck)
Provides: weakremover(ruby2.2-rubygem-stackdeck-doc)
Provides: weakremover(ruby2.2-rubygem-stackdeck-testsuite)
Provides: weakremover(ruby2.2-rubygem-stomp)
Provides: weakremover(ruby2.2-rubygem-stomp-doc)
Provides: weakremover(ruby2.2-rubygem-stomp-testsuite)
Provides: weakremover(ruby2.2-rubygem-strptime)
Provides: weakremover(ruby2.2-rubygem-strptime-doc)
Provides: weakremover(ruby2.2-rubygem-studio_api)
Provides: weakremover(ruby2.2-rubygem-studio_api-doc)
Provides: weakremover(ruby2.2-rubygem-studio_api-testsuite)
Provides: weakremover(ruby2.2-rubygem-systemu)
Provides: weakremover(ruby2.2-rubygem-systemu-doc)
Provides: weakremover(ruby2.2-rubygem-systemu-testsuite)
Provides: weakremover(ruby2.2-rubygem-taskjuggler)
Provides: weakremover(ruby2.2-rubygem-taskjuggler-doc)
Provides: weakremover(ruby2.2-rubygem-taskjuggler-testsuite)
Provides: weakremover(ruby2.2-rubygem-term-ansicolor)
Provides: weakremover(ruby2.2-rubygem-term-ansicolor-doc)
Provides: weakremover(ruby2.2-rubygem-test-unit)
Provides: weakremover(ruby2.2-rubygem-test-unit-doc)
Provides: weakremover(ruby2.2-rubygem-test-unit-testsuite)
Provides: weakremover(ruby2.2-rubygem-text)
Provides: weakremover(ruby2.2-rubygem-text-doc)
Provides: weakremover(ruby2.2-rubygem-text-hyphen)
Provides: weakremover(ruby2.2-rubygem-text-hyphen-doc)
Provides: weakremover(ruby2.2-rubygem-text-hyphen-testsuite)
Provides: weakremover(ruby2.2-rubygem-text-testsuite)
Provides: weakremover(ruby2.2-rubygem-thor)
Provides: weakremover(ruby2.2-rubygem-thor-doc)
Provides: weakremover(ruby2.2-rubygem-thor-testsuite)
Provides: weakremover(ruby2.2-rubygem-thread_safe)
Provides: weakremover(ruby2.2-rubygem-thread_safe-doc)
Provides: weakremover(ruby2.2-rubygem-thread_safe-testsuite)
Provides: weakremover(ruby2.2-rubygem-tilt-1_1)
Provides: weakremover(ruby2.2-rubygem-tilt-1_4)
Provides: weakremover(ruby2.2-rubygem-tilt-doc-1_1)
Provides: weakremover(ruby2.2-rubygem-tilt-doc-1_4)
Provides: weakremover(ruby2.2-rubygem-tilt-testsuite-1_1)
Provides: weakremover(ruby2.2-rubygem-tilt-testsuite-1_4)
Provides: weakremover(ruby2.2-rubygem-timers)
Provides: weakremover(ruby2.2-rubygem-timers-doc)
Provides: weakremover(ruby2.2-rubygem-timers-testsuite)
Provides: weakremover(ruby2.2-rubygem-tins)
Provides: weakremover(ruby2.2-rubygem-tins-doc)
Provides: weakremover(ruby2.2-rubygem-treetop)
Provides: weakremover(ruby2.2-rubygem-treetop-1_4)
Provides: weakremover(ruby2.2-rubygem-treetop-doc)
Provides: weakremover(ruby2.2-rubygem-treetop-doc-1_4)
Provides: weakremover(ruby2.2-rubygem-treetop-testsuite)
Provides: weakremover(ruby2.2-rubygem-treetop-testsuite-1_4)
Provides: weakremover(ruby2.2-rubygem-trollop)
Provides: weakremover(ruby2.2-rubygem-trollop-doc)
Provides: weakremover(ruby2.2-rubygem-trollop-testsuite)
Provides: weakremover(ruby2.2-rubygem-turbolinks)
Provides: weakremover(ruby2.2-rubygem-turbolinks-doc)
Provides: weakremover(ruby2.2-rubygem-turbolinks-source)
Provides: weakremover(ruby2.2-rubygem-turbolinks-source-doc)
Provides: weakremover(ruby2.2-rubygem-turbolinks-testsuite)
Provides: weakremover(ruby2.2-rubygem-tzinfo)
Provides: weakremover(ruby2.2-rubygem-tzinfo-0)
Provides: weakremover(ruby2.2-rubygem-tzinfo-data)
Provides: weakremover(ruby2.2-rubygem-tzinfo-data-doc)
Provides: weakremover(ruby2.2-rubygem-tzinfo-doc)
Provides: weakremover(ruby2.2-rubygem-tzinfo-doc-0)
Provides: weakremover(ruby2.2-rubygem-tzinfo-testsuite)
Provides: weakremover(ruby2.2-rubygem-tzinfo-testsuite-0)
Provides: weakremover(ruby2.2-rubygem-uglifier)
Provides: weakremover(ruby2.2-rubygem-uglifier-doc)
Provides: weakremover(ruby2.2-rubygem-uglifier-testsuite)
Provides: weakremover(ruby2.2-rubygem-unicorn)
Provides: weakremover(ruby2.2-rubygem-unicorn-doc)
Provides: weakremover(ruby2.2-rubygem-unicorn-testsuite)
Provides: weakremover(ruby2.2-rubygem-virtus)
Provides: weakremover(ruby2.2-rubygem-virtus-doc)
Provides: weakremover(ruby2.2-rubygem-virtus-testsuite)
Provides: weakremover(ruby2.2-rubygem-web-console)
Provides: weakremover(ruby2.2-rubygem-web-console-2)
Provides: weakremover(ruby2.2-rubygem-web-console-doc)
Provides: weakremover(ruby2.2-rubygem-web-console-doc-2)
Provides: weakremover(ruby2.2-rubygem-websocket)
Provides: weakremover(ruby2.2-rubygem-websocket-doc)
Provides: weakremover(ruby2.2-rubygem-websocket-driver)
Provides: weakremover(ruby2.2-rubygem-websocket-driver-doc)
Provides: weakremover(ruby2.2-rubygem-websocket-extensions)
Provides: weakremover(ruby2.2-rubygem-websocket-extensions-doc)
Provides: weakremover(ruby2.2-rubygem-websocket-testsuite)
Provides: weakremover(ruby2.2-rubygem-xml-simple)
Provides: weakremover(ruby2.2-rubygem-xml-simple-doc)
Provides: weakremover(ruby2.2-rubygem-xmlhash)
Provides: weakremover(ruby2.2-rubygem-xmlhash-doc)
Provides: weakremover(ruby2.2-rubygem-xmlhash-testsuite)
Provides: weakremover(ruby2.2-rubygem-yajl-ruby)
Provides: weakremover(ruby2.2-rubygem-yajl-ruby-doc)
Provides: weakremover(ruby2.2-rubygem-yajl-ruby-testsuite)
Provides: weakremover(ruby2.2-rubygem-yard)
Provides: weakremover(ruby2.2-rubygem-yard-doc)
Provides: weakremover(ruby2.2-rubygem-yard-testsuite)
Provides: weakremover(ruby2.2-rubygem-yast-rake)
Provides: weakremover(ruby2.2-rubygem-yast-rake-doc)
Provides: weakremover(ruby2.3-rubygem-RedCloth)
Provides: weakremover(ruby2.3-rubygem-RedCloth-doc)
Provides: weakremover(ruby2.3-rubygem-RedCloth-testsuite)
Provides: weakremover(ruby2.3-rubygem-abstract)
Provides: weakremover(ruby2.3-rubygem-abstract-doc)
Provides: weakremover(ruby2.3-rubygem-abstract-testsuite)
Provides: weakremover(ruby2.3-rubygem-abstract_method)
Provides: weakremover(ruby2.3-rubygem-abstract_method-doc)
Provides: weakremover(ruby2.3-rubygem-actionmailer-4_2)
Provides: weakremover(ruby2.3-rubygem-actionmailer-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-actionpack-4_2)
Provides: weakremover(ruby2.3-rubygem-actionpack-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-actionview-4_2)
Provides: weakremover(ruby2.3-rubygem-actionview-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-activejob-4_2)
Provides: weakremover(ruby2.3-rubygem-activejob-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-activemodel-4_2)
Provides: weakremover(ruby2.3-rubygem-activemodel-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-activerecord-4_2)
Provides: weakremover(ruby2.3-rubygem-activerecord-deprecated_finders)
Provides: weakremover(ruby2.3-rubygem-activerecord-deprecated_finders-doc)
Provides: weakremover(ruby2.3-rubygem-activerecord-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-activesupport-4_2)
Provides: weakremover(ruby2.3-rubygem-activesupport-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-addressable)
Provides: weakremover(ruby2.3-rubygem-addressable-doc)
Provides: weakremover(ruby2.3-rubygem-addressable-testsuite)
Provides: weakremover(ruby2.3-rubygem-airbrussh)
Provides: weakremover(ruby2.3-rubygem-airbrussh-doc)
Provides: weakremover(ruby2.3-rubygem-amqp)
Provides: weakremover(ruby2.3-rubygem-amqp-doc)
Provides: weakremover(ruby2.3-rubygem-amqp-testsuite)
Provides: weakremover(ruby2.3-rubygem-archive-tar-minitar)
Provides: weakremover(ruby2.3-rubygem-archive-tar-minitar-doc)
Provides: weakremover(ruby2.3-rubygem-arel)
Provides: weakremover(ruby2.3-rubygem-arel-3_0)
Provides: weakremover(ruby2.3-rubygem-arel-7)
Provides: weakremover(ruby2.3-rubygem-arel-doc)
Provides: weakremover(ruby2.3-rubygem-arel-doc-3_0)
Provides: weakremover(ruby2.3-rubygem-arel-doc-7)
Provides: weakremover(ruby2.3-rubygem-arel-testsuite-3_0)
Provides: weakremover(ruby2.3-rubygem-atomic)
Provides: weakremover(ruby2.3-rubygem-atomic-doc)
Provides: weakremover(ruby2.3-rubygem-atomic-testsuite)
Provides: weakremover(ruby2.3-rubygem-augeas)
Provides: weakremover(ruby2.3-rubygem-augeas-doc)
Provides: weakremover(ruby2.3-rubygem-autoprefixer-rails)
Provides: weakremover(ruby2.3-rubygem-autoprefixer-rails-doc)
Provides: weakremover(ruby2.3-rubygem-autoprefixer-rails-testsuite)
Provides: weakremover(ruby2.3-rubygem-axiom-types)
Provides: weakremover(ruby2.3-rubygem-axiom-types-doc)
Provides: weakremover(ruby2.3-rubygem-axiom-types-testsuite)
Provides: weakremover(ruby2.3-rubygem-bcrypt)
Provides: weakremover(ruby2.3-rubygem-bcrypt-doc)
Provides: weakremover(ruby2.3-rubygem-bcrypt-ruby)
Provides: weakremover(ruby2.3-rubygem-bcrypt-ruby-doc)
Provides: weakremover(ruby2.3-rubygem-bcrypt-testsuite)
Provides: weakremover(ruby2.3-rubygem-binding_of_caller)
Provides: weakremover(ruby2.3-rubygem-binding_of_caller-doc)
Provides: weakremover(ruby2.3-rubygem-binding_of_caller-testsuite)
Provides: weakremover(ruby2.3-rubygem-bootstrap-sass)
Provides: weakremover(ruby2.3-rubygem-bootstrap-sass-doc)
Provides: weakremover(ruby2.3-rubygem-bootstrap-sass-testsuite)
Provides: weakremover(ruby2.3-rubygem-buff-ignore)
Provides: weakremover(ruby2.3-rubygem-buff-ignore-doc)
Provides: weakremover(ruby2.3-rubygem-buff-ignore-testsuite)
Provides: weakremover(ruby2.3-rubygem-builder)
Provides: weakremover(ruby2.3-rubygem-builder-doc)
Provides: weakremover(ruby2.3-rubygem-builder-testsuite)
Provides: weakremover(ruby2.3-rubygem-bundler)
Provides: weakremover(ruby2.3-rubygem-bundler-audit)
Provides: weakremover(ruby2.3-rubygem-bundler-audit-doc)
Provides: weakremover(ruby2.3-rubygem-bundler-audit-testsuite)
Provides: weakremover(ruby2.3-rubygem-bundler-doc)
Provides: weakremover(ruby2.3-rubygem-bunny)
Provides: weakremover(ruby2.3-rubygem-bunny-doc)
Provides: weakremover(ruby2.3-rubygem-bunny-testsuite)
Provides: weakremover(ruby2.3-rubygem-byebug)
Provides: weakremover(ruby2.3-rubygem-byebug-doc)
Provides: weakremover(ruby2.3-rubygem-capistrano)
Provides: weakremover(ruby2.3-rubygem-capistrano-doc)
Provides: weakremover(ruby2.3-rubygem-capistrano-harrow)
Provides: weakremover(ruby2.3-rubygem-capistrano-harrow-doc)
Provides: weakremover(ruby2.3-rubygem-capistrano-stats)
Provides: weakremover(ruby2.3-rubygem-capistrano-stats-doc)
Provides: weakremover(ruby2.3-rubygem-capistrano-testsuite)
Provides: weakremover(ruby2.3-rubygem-celluloid)
Provides: weakremover(ruby2.3-rubygem-celluloid-doc)
Provides: weakremover(ruby2.3-rubygem-celluloid-testsuite)
Provides: weakremover(ruby2.3-rubygem-cfa)
Provides: weakremover(ruby2.3-rubygem-cfa-doc)
Provides: weakremover(ruby2.3-rubygem-cfa_grub2)
Provides: weakremover(ruby2.3-rubygem-cfa_grub2-doc)
Provides: weakremover(ruby2.3-rubygem-cheetah)
Provides: weakremover(ruby2.3-rubygem-cheetah-doc)
Provides: weakremover(ruby2.3-rubygem-childprocess)
Provides: weakremover(ruby2.3-rubygem-childprocess-doc)
Provides: weakremover(ruby2.3-rubygem-childprocess-testsuite)
Provides: weakremover(ruby2.3-rubygem-ci_reporter)
Provides: weakremover(ruby2.3-rubygem-ci_reporter-doc)
Provides: weakremover(ruby2.3-rubygem-ci_reporter-testsuite)
Provides: weakremover(ruby2.3-rubygem-cleanroom)
Provides: weakremover(ruby2.3-rubygem-cleanroom-doc)
Provides: weakremover(ruby2.3-rubygem-cleanroom-testsuite)
Provides: weakremover(ruby2.3-rubygem-coderay)
Provides: weakremover(ruby2.3-rubygem-coderay-doc)
Provides: weakremover(ruby2.3-rubygem-coderay-testsuite)
Provides: weakremover(ruby2.3-rubygem-coercible)
Provides: weakremover(ruby2.3-rubygem-coercible-doc)
Provides: weakremover(ruby2.3-rubygem-coercible-testsuite)
Provides: weakremover(ruby2.3-rubygem-coffee-rails)
Provides: weakremover(ruby2.3-rubygem-coffee-rails-doc)
Provides: weakremover(ruby2.3-rubygem-coffee-rails-testsuite)
Provides: weakremover(ruby2.3-rubygem-coffee-script)
Provides: weakremover(ruby2.3-rubygem-coffee-script-doc)
Provides: weakremover(ruby2.3-rubygem-coffee-script-source)
Provides: weakremover(ruby2.3-rubygem-coffee-script-source-doc)
Provides: weakremover(ruby2.3-rubygem-colorator)
Provides: weakremover(ruby2.3-rubygem-colorator-doc)
Provides: weakremover(ruby2.3-rubygem-colorize)
Provides: weakremover(ruby2.3-rubygem-colorize-doc)
Provides: weakremover(ruby2.3-rubygem-colorize-testsuite)
Provides: weakremover(ruby2.3-rubygem-columnize)
Provides: weakremover(ruby2.3-rubygem-columnize-doc)
Provides: weakremover(ruby2.3-rubygem-columnize-testsuite)
Provides: weakremover(ruby2.3-rubygem-commander)
Provides: weakremover(ruby2.3-rubygem-commander-doc)
Provides: weakremover(ruby2.3-rubygem-commander-testsuite)
Provides: weakremover(ruby2.3-rubygem-concurrent-ruby)
Provides: weakremover(ruby2.3-rubygem-concurrent-ruby-doc)
Provides: weakremover(ruby2.3-rubygem-cool.io)
Provides: weakremover(ruby2.3-rubygem-cool.io-doc)
Provides: weakremover(ruby2.3-rubygem-cool.io-testsuite)
Provides: weakremover(ruby2.3-rubygem-cri)
Provides: weakremover(ruby2.3-rubygem-cri-2_6)
Provides: weakremover(ruby2.3-rubygem-cri-doc)
Provides: weakremover(ruby2.3-rubygem-cri-doc-2_6)
Provides: weakremover(ruby2.3-rubygem-cri-testsuite)
Provides: weakremover(ruby2.3-rubygem-cri-testsuite-2_6)
Provides: weakremover(ruby2.3-rubygem-cssmin)
Provides: weakremover(ruby2.3-rubygem-cssmin-doc)
Provides: weakremover(ruby2.3-rubygem-daemons)
Provides: weakremover(ruby2.3-rubygem-daemons-doc)
Provides: weakremover(ruby2.3-rubygem-debug_inspector)
Provides: weakremover(ruby2.3-rubygem-debug_inspector-doc)
Provides: weakremover(ruby2.3-rubygem-debugger-linecache)
Provides: weakremover(ruby2.3-rubygem-debugger-linecache-doc)
Provides: weakremover(ruby2.3-rubygem-debugger-linecache-testsuite)
Provides: weakremover(ruby2.3-rubygem-deep_merge)
Provides: weakremover(ruby2.3-rubygem-deep_merge-doc)
Provides: weakremover(ruby2.3-rubygem-deep_merge-testsuite)
Provides: weakremover(ruby2.3-rubygem-delayed_job)
Provides: weakremover(ruby2.3-rubygem-delayed_job-doc)
Provides: weakremover(ruby2.3-rubygem-delayed_job-testsuite)
Provides: weakremover(ruby2.3-rubygem-descendants_tracker)
Provides: weakremover(ruby2.3-rubygem-descendants_tracker-doc)
Provides: weakremover(ruby2.3-rubygem-descendants_tracker-testsuite)
Provides: weakremover(ruby2.3-rubygem-devise)
Provides: weakremover(ruby2.3-rubygem-devise-doc)
Provides: weakremover(ruby2.3-rubygem-devise-i18n)
Provides: weakremover(ruby2.3-rubygem-devise-i18n-doc)
Provides: weakremover(ruby2.3-rubygem-devise-i18n-testsuite)
Provides: weakremover(ruby2.3-rubygem-devise-testsuite)
Provides: weakremover(ruby2.3-rubygem-diff-lcs)
Provides: weakremover(ruby2.3-rubygem-diff-lcs-doc)
Provides: weakremover(ruby2.3-rubygem-diff-lcs-testsuite)
Provides: weakremover(ruby2.3-rubygem-diffy)
Provides: weakremover(ruby2.3-rubygem-diffy-doc)
Provides: weakremover(ruby2.3-rubygem-diffy-testsuite)
Provides: weakremover(ruby2.3-rubygem-docile)
Provides: weakremover(ruby2.3-rubygem-docile-doc)
Provides: weakremover(ruby2.3-rubygem-docile-testsuite)
Provides: weakremover(ruby2.3-rubygem-docker-api)
Provides: weakremover(ruby2.3-rubygem-docker-api-doc)
Provides: weakremover(ruby2.3-rubygem-docker-api-testsuite)
Provides: weakremover(ruby2.3-rubygem-equalizer)
Provides: weakremover(ruby2.3-rubygem-equalizer-doc)
Provides: weakremover(ruby2.3-rubygem-equalizer-testsuite)
Provides: weakremover(ruby2.3-rubygem-erubis)
Provides: weakremover(ruby2.3-rubygem-erubis-2_6)
Provides: weakremover(ruby2.3-rubygem-erubis-doc)
Provides: weakremover(ruby2.3-rubygem-erubis-doc-2_6)
Provides: weakremover(ruby2.3-rubygem-erubis-testsuite)
Provides: weakremover(ruby2.3-rubygem-erubis-testsuite-2_6)
Provides: weakremover(ruby2.3-rubygem-eventmachine)
Provides: weakremover(ruby2.3-rubygem-eventmachine-doc)
Provides: weakremover(ruby2.3-rubygem-exception_notification)
Provides: weakremover(ruby2.3-rubygem-exception_notification-doc)
Provides: weakremover(ruby2.3-rubygem-exception_notification-testsuite)
Provides: weakremover(ruby2.3-rubygem-excon)
Provides: weakremover(ruby2.3-rubygem-excon-doc)
Provides: weakremover(ruby2.3-rubygem-excon-testsuite)
Provides: weakremover(ruby2.3-rubygem-execjs)
Provides: weakremover(ruby2.3-rubygem-execjs-doc)
Provides: weakremover(ruby2.3-rubygem-extlib)
Provides: weakremover(ruby2.3-rubygem-extlib-doc)
Provides: weakremover(ruby2.3-rubygem-extlib-testsuite)
Provides: weakremover(ruby2.3-rubygem-facter)
Provides: weakremover(ruby2.3-rubygem-facter-doc)
Provides: weakremover(ruby2.3-rubygem-facter-testsuite)
Provides: weakremover(ruby2.3-rubygem-factory_girl)
Provides: weakremover(ruby2.3-rubygem-factory_girl-doc)
Provides: weakremover(ruby2.3-rubygem-factory_girl-testsuite)
Provides: weakremover(ruby2.3-rubygem-factory_girl_rails)
Provides: weakremover(ruby2.3-rubygem-factory_girl_rails-doc)
Provides: weakremover(ruby2.3-rubygem-faraday)
Provides: weakremover(ruby2.3-rubygem-faraday-doc)
Provides: weakremover(ruby2.3-rubygem-faraday-testsuite)
Provides: weakremover(ruby2.3-rubygem-faraday_middleware)
Provides: weakremover(ruby2.3-rubygem-faraday_middleware-0_9)
Provides: weakremover(ruby2.3-rubygem-faraday_middleware-doc)
Provides: weakremover(ruby2.3-rubygem-faraday_middleware-doc-0_9)
Provides: weakremover(ruby2.3-rubygem-faraday_middleware-multi_json)
Provides: weakremover(ruby2.3-rubygem-faraday_middleware-multi_json-doc)
Provides: weakremover(ruby2.3-rubygem-faraday_middleware-multi_json-testsuite)
Provides: weakremover(ruby2.3-rubygem-fast_gettext)
Provides: weakremover(ruby2.3-rubygem-fast_gettext-1_1)
Provides: weakremover(ruby2.3-rubygem-fast_gettext-1_2)
Provides: weakremover(ruby2.3-rubygem-fast_gettext-doc)
Provides: weakremover(ruby2.3-rubygem-fast_gettext-doc-1_1)
Provides: weakremover(ruby2.3-rubygem-fast_gettext-doc-1_2)
Provides: weakremover(ruby2.3-rubygem-fast_xs)
Provides: weakremover(ruby2.3-rubygem-fast_xs-doc)
Provides: weakremover(ruby2.3-rubygem-fast_xs-testsuite)
Provides: weakremover(ruby2.3-rubygem-fastercsv)
Provides: weakremover(ruby2.3-rubygem-fastercsv-doc)
Provides: weakremover(ruby2.3-rubygem-fastercsv-testsuite)
Provides: weakremover(ruby2.3-rubygem-ffi)
Provides: weakremover(ruby2.3-rubygem-ffi-doc)
Provides: weakremover(ruby2.3-rubygem-ffi-testsuite)
Provides: weakremover(ruby2.3-rubygem-file-tail)
Provides: weakremover(ruby2.3-rubygem-file-tail-doc)
Provides: weakremover(ruby2.3-rubygem-flog)
Provides: weakremover(ruby2.3-rubygem-flog-doc)
Provides: weakremover(ruby2.3-rubygem-flog-testsuite)
Provides: weakremover(ruby2.3-rubygem-fluentd)
Provides: weakremover(ruby2.3-rubygem-fluentd-doc)
Provides: weakremover(ruby2.3-rubygem-fluentd-testsuite)
Provides: weakremover(ruby2.3-rubygem-gem2rpm)
Provides: weakremover(ruby2.3-rubygem-gem2rpm-doc)
Provides: weakremover(ruby2.3-rubygem-get_process_mem)
Provides: weakremover(ruby2.3-rubygem-get_process_mem-doc)
Provides: weakremover(ruby2.3-rubygem-get_process_mem-testsuite)
Provides: weakremover(ruby2.3-rubygem-gettext)
Provides: weakremover(ruby2.3-rubygem-gettext-doc)
Provides: weakremover(ruby2.3-rubygem-gettext-setup)
Provides: weakremover(ruby2.3-rubygem-gettext-setup-doc)
Provides: weakremover(ruby2.3-rubygem-gettext-setup-testsuite)
Provides: weakremover(ruby2.3-rubygem-gettext-testsuite)
Provides: weakremover(ruby2.3-rubygem-gettext_i18n_rails)
Provides: weakremover(ruby2.3-rubygem-gettext_i18n_rails-doc)
Provides: weakremover(ruby2.3-rubygem-gettext_i18n_rails_js)
Provides: weakremover(ruby2.3-rubygem-gettext_i18n_rails_js-doc)
Provides: weakremover(ruby2.3-rubygem-gettext_i18n_rails_js-testsuite)
Provides: weakremover(ruby2.3-rubygem-gli)
Provides: weakremover(ruby2.3-rubygem-gli-doc)
Provides: weakremover(ruby2.3-rubygem-gli-testsuite)
Provides: weakremover(ruby2.3-rubygem-globalid)
Provides: weakremover(ruby2.3-rubygem-globalid-doc)
Provides: weakremover(ruby2.3-rubygem-gpgme)
Provides: weakremover(ruby2.3-rubygem-gpgme-doc)
Provides: weakremover(ruby2.3-rubygem-gpgme-testsuite)
Provides: weakremover(ruby2.3-rubygem-haml)
Provides: weakremover(ruby2.3-rubygem-haml-doc)
Provides: weakremover(ruby2.3-rubygem-haml-rails)
Provides: weakremover(ruby2.3-rubygem-haml-rails-doc)
Provides: weakremover(ruby2.3-rubygem-haml-rails-testsuite)
Provides: weakremover(ruby2.3-rubygem-haml-testsuite)
Provides: weakremover(ruby2.3-rubygem-has_mobile_views)
Provides: weakremover(ruby2.3-rubygem-has_mobile_views-doc)
Provides: weakremover(ruby2.3-rubygem-has_mobile_views-testsuite)
Provides: weakremover(ruby2.3-rubygem-hashdiff)
Provides: weakremover(ruby2.3-rubygem-hashdiff-doc)
Provides: weakremover(ruby2.3-rubygem-hashdiff-testsuite)
Provides: weakremover(ruby2.3-rubygem-hashicorp-checkpoint)
Provides: weakremover(ruby2.3-rubygem-hashicorp-checkpoint-doc)
Provides: weakremover(ruby2.3-rubygem-hashicorp-checkpoint-testsuite)
Provides: weakremover(ruby2.3-rubygem-hashie)
Provides: weakremover(ruby2.3-rubygem-hashie-doc)
Provides: weakremover(ruby2.3-rubygem-hashie-testsuite)
Provides: weakremover(ruby2.3-rubygem-hiera)
Provides: weakremover(ruby2.3-rubygem-hiera-doc)
Provides: weakremover(ruby2.3-rubygem-hiera-eyaml)
Provides: weakremover(ruby2.3-rubygem-hiera-eyaml-doc)
Provides: weakremover(ruby2.3-rubygem-hiera-eyaml-gpg)
Provides: weakremover(ruby2.3-rubygem-hiera-eyaml-gpg-doc)
Provides: weakremover(ruby2.3-rubygem-hiera-testsuite)
Provides: weakremover(ruby2.3-rubygem-highline)
Provides: weakremover(ruby2.3-rubygem-highline-1_6)
Provides: weakremover(ruby2.3-rubygem-highline-doc)
Provides: weakremover(ruby2.3-rubygem-highline-doc-1_6)
Provides: weakremover(ruby2.3-rubygem-highline-testsuite)
Provides: weakremover(ruby2.3-rubygem-highline-testsuite-1_6)
Provides: weakremover(ruby2.3-rubygem-hike)
Provides: weakremover(ruby2.3-rubygem-hike-1_2)
Provides: weakremover(ruby2.3-rubygem-hike-doc)
Provides: weakremover(ruby2.3-rubygem-hike-doc-1_2)
Provides: weakremover(ruby2.3-rubygem-hitimes)
Provides: weakremover(ruby2.3-rubygem-hitimes-doc)
Provides: weakremover(ruby2.3-rubygem-hitimes-testsuite)
Provides: weakremover(ruby2.3-rubygem-hoe)
Provides: weakremover(ruby2.3-rubygem-hoe-doc)
Provides: weakremover(ruby2.3-rubygem-hoe-testsuite)
Provides: weakremover(ruby2.3-rubygem-html2haml)
Provides: weakremover(ruby2.3-rubygem-html2haml-doc)
Provides: weakremover(ruby2.3-rubygem-html2haml-testsuite)
Provides: weakremover(ruby2.3-rubygem-http_accept_language)
Provides: weakremover(ruby2.3-rubygem-http_accept_language-doc)
Provides: weakremover(ruby2.3-rubygem-http_accept_language-testsuite)
Provides: weakremover(ruby2.3-rubygem-http_parser.rb)
Provides: weakremover(ruby2.3-rubygem-http_parser.rb-doc)
Provides: weakremover(ruby2.3-rubygem-http_parser.rb-testsuite)
Provides: weakremover(ruby2.3-rubygem-httpclient)
Provides: weakremover(ruby2.3-rubygem-httpclient-doc)
Provides: weakremover(ruby2.3-rubygem-httpclient-testsuite)
Provides: weakremover(ruby2.3-rubygem-hub)
Provides: weakremover(ruby2.3-rubygem-hub-doc)
Provides: weakremover(ruby2.3-rubygem-i18n)
Provides: weakremover(ruby2.3-rubygem-i18n-doc)
Provides: weakremover(ruby2.3-rubygem-i18n-testsuite)
Provides: weakremover(ruby2.3-rubygem-ice_nine)
Provides: weakremover(ruby2.3-rubygem-ice_nine-doc)
Provides: weakremover(ruby2.3-rubygem-ice_nine-testsuite)
Provides: weakremover(ruby2.3-rubygem-inifile)
Provides: weakremover(ruby2.3-rubygem-inifile-doc)
Provides: weakremover(ruby2.3-rubygem-inifile-testsuite)
Provides: weakremover(ruby2.3-rubygem-ipaddress)
Provides: weakremover(ruby2.3-rubygem-ipaddress-doc)
Provides: weakremover(ruby2.3-rubygem-ipaddress-testsuite)
Provides: weakremover(ruby2.3-rubygem-jbuilder)
Provides: weakremover(ruby2.3-rubygem-jbuilder-doc)
Provides: weakremover(ruby2.3-rubygem-jbuilder-testsuite)
Provides: weakremover(ruby2.3-rubygem-jekyll)
Provides: weakremover(ruby2.3-rubygem-jekyll-doc)
Provides: weakremover(ruby2.3-rubygem-jekyll-sass-converter)
Provides: weakremover(ruby2.3-rubygem-jekyll-sass-converter-doc)
Provides: weakremover(ruby2.3-rubygem-jekyll-watch)
Provides: weakremover(ruby2.3-rubygem-jekyll-watch-doc)
Provides: weakremover(ruby2.3-rubygem-jmespath)
Provides: weakremover(ruby2.3-rubygem-jmespath-doc)
Provides: weakremover(ruby2.3-rubygem-journey-1_0)
Provides: weakremover(ruby2.3-rubygem-journey-doc-1_0)
Provides: weakremover(ruby2.3-rubygem-journey-testsuite-1_0)
Provides: weakremover(ruby2.3-rubygem-jquery-rails)
Provides: weakremover(ruby2.3-rubygem-jquery-rails-doc)
Provides: weakremover(ruby2.3-rubygem-jquery-rails-testsuite)
Provides: weakremover(ruby2.3-rubygem-jquery-ui-rails)
Provides: weakremover(ruby2.3-rubygem-jquery-ui-rails-doc)
Provides: weakremover(ruby2.3-rubygem-js-routes)
Provides: weakremover(ruby2.3-rubygem-js-routes-doc)
Provides: weakremover(ruby2.3-rubygem-js-routes-testsuite)
Provides: weakremover(ruby2.3-rubygem-json)
Provides: weakremover(ruby2.3-rubygem-json-doc)
Provides: weakremover(ruby2.3-rubygem-json-schema)
Provides: weakremover(ruby2.3-rubygem-json-schema-doc)
Provides: weakremover(ruby2.3-rubygem-json-schema-testsuite)
Provides: weakremover(ruby2.3-rubygem-json_pure)
Provides: weakremover(ruby2.3-rubygem-json_pure-doc)
Provides: weakremover(ruby2.3-rubygem-kgio)
Provides: weakremover(ruby2.3-rubygem-kgio-doc)
Provides: weakremover(ruby2.3-rubygem-kgio-testsuite)
Provides: weakremover(ruby2.3-rubygem-kramdown)
Provides: weakremover(ruby2.3-rubygem-kramdown-doc)
Provides: weakremover(ruby2.3-rubygem-kramdown-testsuite)
Provides: weakremover(ruby2.3-rubygem-launchy)
Provides: weakremover(ruby2.3-rubygem-launchy-doc)
Provides: weakremover(ruby2.3-rubygem-launchy-testsuite)
Provides: weakremover(ruby2.3-rubygem-levenshtein)
Provides: weakremover(ruby2.3-rubygem-levenshtein-doc)
Provides: weakremover(ruby2.3-rubygem-levenshtein-testsuite)
Provides: weakremover(ruby2.3-rubygem-librarian)
Provides: weakremover(ruby2.3-rubygem-librarian-doc)
Provides: weakremover(ruby2.3-rubygem-librarian-testsuite)
Provides: weakremover(ruby2.3-rubygem-libyui-rake)
Provides: weakremover(ruby2.3-rubygem-libyui-rake-doc)
Provides: weakremover(ruby2.3-rubygem-liquid)
Provides: weakremover(ruby2.3-rubygem-liquid-doc)
Provides: weakremover(ruby2.3-rubygem-liquid-testsuite)
Provides: weakremover(ruby2.3-rubygem-listen)
Provides: weakremover(ruby2.3-rubygem-listen-doc)
Provides: weakremover(ruby2.3-rubygem-locale)
Provides: weakremover(ruby2.3-rubygem-locale-doc)
Provides: weakremover(ruby2.3-rubygem-locale-testsuite)
Provides: weakremover(ruby2.3-rubygem-log4r)
Provides: weakremover(ruby2.3-rubygem-log4r-doc)
Provides: weakremover(ruby2.3-rubygem-lolcat)
Provides: weakremover(ruby2.3-rubygem-lolcat-doc)
Provides: weakremover(ruby2.3-rubygem-loofah)
Provides: weakremover(ruby2.3-rubygem-loofah-doc)
Provides: weakremover(ruby2.3-rubygem-loofah-testsuite)
Provides: weakremover(ruby2.3-rubygem-mail)
Provides: weakremover(ruby2.3-rubygem-mail-2_5)
Provides: weakremover(ruby2.3-rubygem-mail-doc)
Provides: weakremover(ruby2.3-rubygem-mail-doc-2_5)
Provides: weakremover(ruby2.3-rubygem-mcollective)
Provides: weakremover(ruby2.3-rubygem-mcollective-doc)
Provides: weakremover(ruby2.3-rubygem-mcollective-testsuite)
Provides: weakremover(ruby2.3-rubygem-mercenary)
Provides: weakremover(ruby2.3-rubygem-mercenary-doc)
Provides: weakremover(ruby2.3-rubygem-mercenary-testsuite)
Provides: weakremover(ruby2.3-rubygem-metaclass)
Provides: weakremover(ruby2.3-rubygem-metaclass-doc)
Provides: weakremover(ruby2.3-rubygem-metaclass-testsuite)
Provides: weakremover(ruby2.3-rubygem-method_source)
Provides: weakremover(ruby2.3-rubygem-method_source-doc)
Provides: weakremover(ruby2.3-rubygem-method_source-testsuite)
Provides: weakremover(ruby2.3-rubygem-mime-types)
Provides: weakremover(ruby2.3-rubygem-mime-types-1)
Provides: weakremover(ruby2.3-rubygem-mime-types-data)
Provides: weakremover(ruby2.3-rubygem-mime-types-data-doc)
Provides: weakremover(ruby2.3-rubygem-mime-types-doc)
Provides: weakremover(ruby2.3-rubygem-mime-types-doc-1)
Provides: weakremover(ruby2.3-rubygem-mime-types-testsuite)
Provides: weakremover(ruby2.3-rubygem-mime-types-testsuite-1)
Provides: weakremover(ruby2.3-rubygem-mimemagic)
Provides: weakremover(ruby2.3-rubygem-mimemagic-doc)
Provides: weakremover(ruby2.3-rubygem-mimemagic-testsuite)
Provides: weakremover(ruby2.3-rubygem-mini_magick)
Provides: weakremover(ruby2.3-rubygem-mini_magick-doc)
Provides: weakremover(ruby2.3-rubygem-mini_portile)
Provides: weakremover(ruby2.3-rubygem-mini_portile-doc)
Provides: weakremover(ruby2.3-rubygem-mini_portile2)
Provides: weakremover(ruby2.3-rubygem-mini_portile2-doc)
Provides: weakremover(ruby2.3-rubygem-mini_portile2-testsuite)
Provides: weakremover(ruby2.3-rubygem-minitar)
Provides: weakremover(ruby2.3-rubygem-minitar-doc)
Provides: weakremover(ruby2.3-rubygem-minitest)
Provides: weakremover(ruby2.3-rubygem-minitest-doc)
Provides: weakremover(ruby2.3-rubygem-minitest-testsuite)
Provides: weakremover(ruby2.3-rubygem-mixlib-authentication)
Provides: weakremover(ruby2.3-rubygem-mixlib-authentication-doc)
Provides: weakremover(ruby2.3-rubygem-mixlib-authentication-testsuite)
Provides: weakremover(ruby2.3-rubygem-mixlib-cli)
Provides: weakremover(ruby2.3-rubygem-mixlib-cli-doc)
Provides: weakremover(ruby2.3-rubygem-mixlib-cli-testsuite)
Provides: weakremover(ruby2.3-rubygem-mixlib-config)
Provides: weakremover(ruby2.3-rubygem-mixlib-config-doc)
Provides: weakremover(ruby2.3-rubygem-mixlib-config-testsuite)
Provides: weakremover(ruby2.3-rubygem-mixlib-log)
Provides: weakremover(ruby2.3-rubygem-mixlib-log-doc)
Provides: weakremover(ruby2.3-rubygem-mixlib-log-testsuite)
Provides: weakremover(ruby2.3-rubygem-mixlib-shellout)
Provides: weakremover(ruby2.3-rubygem-mixlib-shellout-doc)
Provides: weakremover(ruby2.3-rubygem-mocha)
Provides: weakremover(ruby2.3-rubygem-mocha-doc)
Provides: weakremover(ruby2.3-rubygem-mocha-testsuite)
Provides: weakremover(ruby2.3-rubygem-moneta)
Provides: weakremover(ruby2.3-rubygem-moneta-0_7)
Provides: weakremover(ruby2.3-rubygem-moneta-doc)
Provides: weakremover(ruby2.3-rubygem-moneta-doc-0_7)
Provides: weakremover(ruby2.3-rubygem-moneta-testsuite)
Provides: weakremover(ruby2.3-rubygem-moneta-testsuite-0_7)
Provides: weakremover(ruby2.3-rubygem-msgpack)
Provides: weakremover(ruby2.3-rubygem-msgpack-doc)
Provides: weakremover(ruby2.3-rubygem-msgpack-testsuite)
Provides: weakremover(ruby2.3-rubygem-multi_json)
Provides: weakremover(ruby2.3-rubygem-multi_json-doc)
Provides: weakremover(ruby2.3-rubygem-multipart-post)
Provides: weakremover(ruby2.3-rubygem-multipart-post-doc)
Provides: weakremover(ruby2.3-rubygem-multipart-post-testsuite)
Provides: weakremover(ruby2.3-rubygem-mustache)
Provides: weakremover(ruby2.3-rubygem-mustache-doc)
Provides: weakremover(ruby2.3-rubygem-mustache-testsuite)
Provides: weakremover(ruby2.3-rubygem-mysql2)
Provides: weakremover(ruby2.3-rubygem-mysql2-doc)
Provides: weakremover(ruby2.3-rubygem-mysql2-testsuite)
Provides: weakremover(ruby2.3-rubygem-net-scp)
Provides: weakremover(ruby2.3-rubygem-net-scp-1_1)
Provides: weakremover(ruby2.3-rubygem-net-scp-doc)
Provides: weakremover(ruby2.3-rubygem-net-scp-doc-1_1)
Provides: weakremover(ruby2.3-rubygem-net-scp-testsuite)
Provides: weakremover(ruby2.3-rubygem-net-scp-testsuite-1_1)
Provides: weakremover(ruby2.3-rubygem-net-sftp)
Provides: weakremover(ruby2.3-rubygem-net-sftp-doc)
Provides: weakremover(ruby2.3-rubygem-net-sftp-testsuite)
Provides: weakremover(ruby2.3-rubygem-net-ssh)
Provides: weakremover(ruby2.3-rubygem-net-ssh-doc)
Provides: weakremover(ruby2.3-rubygem-net-ssh-gateway)
Provides: weakremover(ruby2.3-rubygem-net-ssh-gateway-doc)
Provides: weakremover(ruby2.3-rubygem-net-ssh-gateway-testsuite)
Provides: weakremover(ruby2.3-rubygem-net-ssh-multi)
Provides: weakremover(ruby2.3-rubygem-net-ssh-multi-1_1)
Provides: weakremover(ruby2.3-rubygem-net-ssh-multi-doc)
Provides: weakremover(ruby2.3-rubygem-net-ssh-multi-doc-1_1)
Provides: weakremover(ruby2.3-rubygem-net-ssh-multi-testsuite)
Provides: weakremover(ruby2.3-rubygem-net-ssh-multi-testsuite-1_1)
Provides: weakremover(ruby2.3-rubygem-net-ssh-testsuite)
Provides: weakremover(ruby2.3-rubygem-netrc)
Provides: weakremover(ruby2.3-rubygem-netrc-doc)
Provides: weakremover(ruby2.3-rubygem-netrc-testsuite)
Provides: weakremover(ruby2.3-rubygem-nio4r)
Provides: weakremover(ruby2.3-rubygem-nio4r-doc)
Provides: weakremover(ruby2.3-rubygem-nio4r-testsuite)
Provides: weakremover(ruby2.3-rubygem-nokogiri)
Provides: weakremover(ruby2.3-rubygem-nokogiri-doc)
Provides: weakremover(ruby2.3-rubygem-nokogiri-testsuite)
Provides: weakremover(ruby2.3-rubygem-open4)
Provides: weakremover(ruby2.3-rubygem-open4-doc)
Provides: weakremover(ruby2.3-rubygem-open4-testsuite)
Provides: weakremover(ruby2.3-rubygem-owncloud-admin)
Provides: weakremover(ruby2.3-rubygem-owncloud-admin-doc)
Provides: weakremover(ruby2.3-rubygem-packaging_rake_tasks)
Provides: weakremover(ruby2.3-rubygem-packaging_rake_tasks-doc)
Provides: weakremover(ruby2.3-rubygem-paint)
Provides: weakremover(ruby2.3-rubygem-paint-doc)
Provides: weakremover(ruby2.3-rubygem-path_expander)
Provides: weakremover(ruby2.3-rubygem-path_expander-doc)
Provides: weakremover(ruby2.3-rubygem-path_expander-testsuite)
Provides: weakremover(ruby2.3-rubygem-pg)
Provides: weakremover(ruby2.3-rubygem-pg-doc)
Provides: weakremover(ruby2.3-rubygem-pg-testsuite)
Provides: weakremover(ruby2.3-rubygem-pkg-config)
Provides: weakremover(ruby2.3-rubygem-pkg-config-doc)
Provides: weakremover(ruby2.3-rubygem-pkg-config-testsuite)
Provides: weakremover(ruby2.3-rubygem-po_to_json)
Provides: weakremover(ruby2.3-rubygem-po_to_json-doc)
Provides: weakremover(ruby2.3-rubygem-po_to_json-testsuite)
Provides: weakremover(ruby2.3-rubygem-polyglot)
Provides: weakremover(ruby2.3-rubygem-polyglot-doc)
Provides: weakremover(ruby2.3-rubygem-power_assert)
Provides: weakremover(ruby2.3-rubygem-power_assert-doc)
Provides: weakremover(ruby2.3-rubygem-power_assert-testsuite)
Provides: weakremover(ruby2.3-rubygem-pry)
Provides: weakremover(ruby2.3-rubygem-pry-doc)
Provides: weakremover(ruby2.3-rubygem-pry-doc-doc)
Provides: weakremover(ruby2.3-rubygem-pry-doc-testsuite)
Provides: weakremover(ruby2.3-rubygem-puma)
Provides: weakremover(ruby2.3-rubygem-puma-doc)
Provides: weakremover(ruby2.3-rubygem-puma_worker_killer)
Provides: weakremover(ruby2.3-rubygem-puma_worker_killer-doc)
Provides: weakremover(ruby2.3-rubygem-puma_worker_killer-testsuite)
Provides: weakremover(ruby2.3-rubygem-puppet)
Provides: weakremover(ruby2.3-rubygem-puppet-doc)
Provides: weakremover(ruby2.3-rubygem-puppet-lint)
Provides: weakremover(ruby2.3-rubygem-puppet-lint-doc)
Provides: weakremover(ruby2.3-rubygem-puppet-lint-testsuite)
Provides: weakremover(ruby2.3-rubygem-puppet-syntax)
Provides: weakremover(ruby2.3-rubygem-puppet-syntax-doc)
Provides: weakremover(ruby2.3-rubygem-puppet-syntax-testsuite)
Provides: weakremover(ruby2.3-rubygem-puppet-testsuite)
Provides: weakremover(ruby2.3-rubygem-puppet_forge)
Provides: weakremover(ruby2.3-rubygem-puppet_forge-doc)
Provides: weakremover(ruby2.3-rubygem-puppet_forge-testsuite)
Provides: weakremover(ruby2.3-rubygem-quiet_assets)
Provides: weakremover(ruby2.3-rubygem-quiet_assets-doc)
Provides: weakremover(ruby2.3-rubygem-quiet_assets-testsuite)
Provides: weakremover(ruby2.3-rubygem-quixoten-puppetdb-terminus)
Provides: weakremover(ruby2.3-rubygem-quixoten-puppetdb-terminus-doc)
Provides: weakremover(ruby2.3-rubygem-r10k)
Provides: weakremover(ruby2.3-rubygem-r10k-doc)
Provides: weakremover(ruby2.3-rubygem-r10k-testsuite)
Provides: weakremover(ruby2.3-rubygem-ra10ke)
Provides: weakremover(ruby2.3-rubygem-ra10ke-doc)
Provides: weakremover(ruby2.3-rubygem-rack)
Provides: weakremover(ruby2.3-rubygem-rack-1_3)
Provides: weakremover(ruby2.3-rubygem-rack-1_4)
Provides: weakremover(ruby2.3-rubygem-rack-1_6)
Provides: weakremover(ruby2.3-rubygem-rack-cache-1_2)
Provides: weakremover(ruby2.3-rubygem-rack-cache-doc-1_2)
Provides: weakremover(ruby2.3-rubygem-rack-cache-testsuite-1_2)
Provides: weakremover(ruby2.3-rubygem-rack-doc)
Provides: weakremover(ruby2.3-rubygem-rack-doc-1_3)
Provides: weakremover(ruby2.3-rubygem-rack-doc-1_4)
Provides: weakremover(ruby2.3-rubygem-rack-doc-1_6)
Provides: weakremover(ruby2.3-rubygem-rack-protection)
Provides: weakremover(ruby2.3-rubygem-rack-protection-doc)
Provides: weakremover(ruby2.3-rubygem-rack-protection-testsuite)
Provides: weakremover(ruby2.3-rubygem-rack-ssl-1_3)
Provides: weakremover(ruby2.3-rubygem-rack-ssl-doc-1_3)
Provides: weakremover(ruby2.3-rubygem-rack-test-0_6)
Provides: weakremover(ruby2.3-rubygem-rack-test-doc-0_6)
Provides: weakremover(ruby2.3-rubygem-rack-test-testsuite-0_6)
Provides: weakremover(ruby2.3-rubygem-rack-testsuite)
Provides: weakremover(ruby2.3-rubygem-rack-testsuite-1_3)
Provides: weakremover(ruby2.3-rubygem-rack-testsuite-1_4)
Provides: weakremover(ruby2.3-rubygem-rack-testsuite-1_6)
Provides: weakremover(ruby2.3-rubygem-rails-4_2)
Provides: weakremover(ruby2.3-rubygem-rails-deprecated_sanitizer)
Provides: weakremover(ruby2.3-rubygem-rails-deprecated_sanitizer-doc)
Provides: weakremover(ruby2.3-rubygem-rails-deprecated_sanitizer-testsuite)
Provides: weakremover(ruby2.3-rubygem-rails-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-rails-dom-testing)
Provides: weakremover(ruby2.3-rubygem-rails-dom-testing-doc)
Provides: weakremover(ruby2.3-rubygem-rails-dom-testing-testsuite)
Provides: weakremover(ruby2.3-rubygem-rails-html-sanitizer)
Provides: weakremover(ruby2.3-rubygem-rails-html-sanitizer-doc)
Provides: weakremover(ruby2.3-rubygem-rails-html-sanitizer-testsuite)
Provides: weakremover(ruby2.3-rubygem-rails-i18n)
Provides: weakremover(ruby2.3-rubygem-rails-i18n-doc)
Provides: weakremover(ruby2.3-rubygem-railties-4_2)
Provides: weakremover(ruby2.3-rubygem-railties-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-raindrops)
Provides: weakremover(ruby2.3-rubygem-raindrops-doc)
Provides: weakremover(ruby2.3-rubygem-raindrops-testsuite)
Provides: weakremover(ruby2.3-rubygem-rake)
Provides: weakremover(ruby2.3-rubygem-rake-compiler)
Provides: weakremover(ruby2.3-rubygem-rake-compiler-doc)
Provides: weakremover(ruby2.3-rubygem-rake-compiler-testsuite)
Provides: weakremover(ruby2.3-rubygem-rake-doc)
Provides: weakremover(ruby2.3-rubygem-rake-testsuite)
Provides: weakremover(ruby2.3-rubygem-rb-fsevent)
Provides: weakremover(ruby2.3-rubygem-rb-fsevent-doc)
Provides: weakremover(ruby2.3-rubygem-rb-fsevent-testsuite)
Provides: weakremover(ruby2.3-rubygem-rb-inotify)
Provides: weakremover(ruby2.3-rubygem-rb-inotify-doc)
Provides: weakremover(ruby2.3-rubygem-rb-kqueue)
Provides: weakremover(ruby2.3-rubygem-rb-kqueue-doc)
Provides: weakremover(ruby2.3-rubygem-rdoc-4)
Provides: weakremover(ruby2.3-rubygem-rdoc-doc-4)
Provides: weakremover(ruby2.3-rubygem-rdoc-testsuite-4)
Provides: weakremover(ruby2.3-rubygem-responders)
Provides: weakremover(ruby2.3-rubygem-responders-doc)
Provides: weakremover(ruby2.3-rubygem-rest-client)
Provides: weakremover(ruby2.3-rubygem-rest-client-doc)
Provides: weakremover(ruby2.3-rubygem-rest-client-testsuite)
Provides: weakremover(ruby2.3-rubygem-restility)
Provides: weakremover(ruby2.3-rubygem-restility-doc)
Provides: weakremover(ruby2.3-rubygem-restility-testsuite)
Provides: weakremover(ruby2.3-rubygem-rgen)
Provides: weakremover(ruby2.3-rubygem-rgen-doc)
Provides: weakremover(ruby2.3-rubygem-rgen-testsuite)
Provides: weakremover(ruby2.3-rubygem-rhc)
Provides: weakremover(ruby2.3-rubygem-rhc-doc)
Provides: weakremover(ruby2.3-rubygem-rhc-testsuite)
Provides: weakremover(ruby2.3-rubygem-rouge)
Provides: weakremover(ruby2.3-rubygem-rouge-doc)
Provides: weakremover(ruby2.3-rubygem-rpm)
Provides: weakremover(ruby2.3-rubygem-rpm-doc)
Provides: weakremover(ruby2.3-rubygem-rpm-testsuite)
Provides: weakremover(ruby2.3-rubygem-rspec)
Provides: weakremover(ruby2.3-rubygem-rspec-core)
Provides: weakremover(ruby2.3-rubygem-rspec-core-doc)
Provides: weakremover(ruby2.3-rubygem-rspec-doc)
Provides: weakremover(ruby2.3-rubygem-rspec-expectations)
Provides: weakremover(ruby2.3-rubygem-rspec-expectations-doc)
Provides: weakremover(ruby2.3-rubygem-rspec-mocks)
Provides: weakremover(ruby2.3-rubygem-rspec-mocks-doc)
Provides: weakremover(ruby2.3-rubygem-rspec-puppet)
Provides: weakremover(ruby2.3-rubygem-rspec-puppet-doc)
Provides: weakremover(ruby2.3-rubygem-rspec-support)
Provides: weakremover(ruby2.3-rubygem-rspec-support-doc)
Provides: weakremover(ruby2.3-rubygem-ruby-augeas)
Provides: weakremover(ruby2.3-rubygem-ruby-augeas-doc)
Provides: weakremover(ruby2.3-rubygem-ruby-libvirt)
Provides: weakremover(ruby2.3-rubygem-ruby-libvirt-doc)
Provides: weakremover(ruby2.3-rubygem-ruby-shadow)
Provides: weakremover(ruby2.3-rubygem-ruby-shadow-doc)
Provides: weakremover(ruby2.3-rubygem-ruby_dep)
Provides: weakremover(ruby2.3-rubygem-ruby_dep-doc)
Provides: weakremover(ruby2.3-rubygem-ruby_parser)
Provides: weakremover(ruby2.3-rubygem-ruby_parser-doc)
Provides: weakremover(ruby2.3-rubygem-ruby_parser-testsuite)
Provides: weakremover(ruby2.3-rubygem-rubyforge)
Provides: weakremover(ruby2.3-rubygem-rubyforge-doc)
Provides: weakremover(ruby2.3-rubygem-rubyforge-testsuite)
Provides: weakremover(ruby2.3-rubygem-rubyzip)
Provides: weakremover(ruby2.3-rubygem-rubyzip-doc)
Provides: weakremover(ruby2.3-rubygem-rubyzip-testsuite)
Provides: weakremover(ruby2.3-rubygem-safe_yaml)
Provides: weakremover(ruby2.3-rubygem-safe_yaml-doc)
Provides: weakremover(ruby2.3-rubygem-safe_yaml-testsuite)
Provides: weakremover(ruby2.3-rubygem-sass)
Provides: weakremover(ruby2.3-rubygem-sass-doc)
Provides: weakremover(ruby2.3-rubygem-sass-rails)
Provides: weakremover(ruby2.3-rubygem-sass-rails-doc)
Provides: weakremover(ruby2.3-rubygem-sass-testsuite)
Provides: weakremover(ruby2.3-rubygem-sdoc)
Provides: weakremover(ruby2.3-rubygem-sdoc-doc)
Provides: weakremover(ruby2.3-rubygem-sdoc-testsuite)
Provides: weakremover(ruby2.3-rubygem-semantic_puppet)
Provides: weakremover(ruby2.3-rubygem-semantic_puppet-doc)
Provides: weakremover(ruby2.3-rubygem-semantic_puppet-testsuite)
Provides: weakremover(ruby2.3-rubygem-serverengine)
Provides: weakremover(ruby2.3-rubygem-serverengine-doc)
Provides: weakremover(ruby2.3-rubygem-serverengine-testsuite)
Provides: weakremover(ruby2.3-rubygem-sexp_processor)
Provides: weakremover(ruby2.3-rubygem-sexp_processor-doc)
Provides: weakremover(ruby2.3-rubygem-sexp_processor-testsuite)
Provides: weakremover(ruby2.3-rubygem-sigdump)
Provides: weakremover(ruby2.3-rubygem-sigdump-doc)
Provides: weakremover(ruby2.3-rubygem-simple_oauth)
Provides: weakremover(ruby2.3-rubygem-simple_oauth-doc)
Provides: weakremover(ruby2.3-rubygem-simplecov)
Provides: weakremover(ruby2.3-rubygem-simplecov-doc)
Provides: weakremover(ruby2.3-rubygem-simplecov-html)
Provides: weakremover(ruby2.3-rubygem-simplecov-html-doc)
Provides: weakremover(ruby2.3-rubygem-simplecov-html-testsuite)
Provides: weakremover(ruby2.3-rubygem-simplecov-testsuite)
Provides: weakremover(ruby2.3-rubygem-sinatra)
Provides: weakremover(ruby2.3-rubygem-sinatra-doc)
Provides: weakremover(ruby2.3-rubygem-sinatra-testsuite)
Provides: weakremover(ruby2.3-rubygem-slop)
Provides: weakremover(ruby2.3-rubygem-slop-3)
Provides: weakremover(ruby2.3-rubygem-slop-3_3)
Provides: weakremover(ruby2.3-rubygem-slop-doc)
Provides: weakremover(ruby2.3-rubygem-slop-doc-3)
Provides: weakremover(ruby2.3-rubygem-slop-doc-3_3)
Provides: weakremover(ruby2.3-rubygem-slop-testsuite)
Provides: weakremover(ruby2.3-rubygem-slop-testsuite-3)
Provides: weakremover(ruby2.3-rubygem-slop-testsuite-3_3)
Provides: weakremover(ruby2.3-rubygem-spring)
Provides: weakremover(ruby2.3-rubygem-spring-doc)
Provides: weakremover(ruby2.3-rubygem-spring-watcher-listen)
Provides: weakremover(ruby2.3-rubygem-spring-watcher-listen-doc)
Provides: weakremover(ruby2.3-rubygem-spring-watcher-listen-testsuite)
Provides: weakremover(ruby2.3-rubygem-sprockets)
Provides: weakremover(ruby2.3-rubygem-sprockets-2_1)
Provides: weakremover(ruby2.3-rubygem-sprockets-2_2)
Provides: weakremover(ruby2.3-rubygem-sprockets-doc)
Provides: weakremover(ruby2.3-rubygem-sprockets-doc-2_1)
Provides: weakremover(ruby2.3-rubygem-sprockets-doc-2_2)
Provides: weakremover(ruby2.3-rubygem-sprockets-helpers)
Provides: weakremover(ruby2.3-rubygem-sprockets-helpers-doc)
Provides: weakremover(ruby2.3-rubygem-sprockets-helpers-testsuite)
Provides: weakremover(ruby2.3-rubygem-sprockets-rails)
Provides: weakremover(ruby2.3-rubygem-sprockets-rails-doc)
Provides: weakremover(ruby2.3-rubygem-sqlite3)
Provides: weakremover(ruby2.3-rubygem-sqlite3-doc)
Provides: weakremover(ruby2.3-rubygem-sqlite3-testsuite)
Provides: weakremover(ruby2.3-rubygem-sshkit)
Provides: weakremover(ruby2.3-rubygem-sshkit-doc)
Provides: weakremover(ruby2.3-rubygem-sshkit-testsuite)
Provides: weakremover(ruby2.3-rubygem-stackdeck)
Provides: weakremover(ruby2.3-rubygem-stackdeck-doc)
Provides: weakremover(ruby2.3-rubygem-stackdeck-testsuite)
Provides: weakremover(ruby2.3-rubygem-stomp)
Provides: weakremover(ruby2.3-rubygem-stomp-doc)
Provides: weakremover(ruby2.3-rubygem-stomp-testsuite)
Provides: weakremover(ruby2.3-rubygem-strptime)
Provides: weakremover(ruby2.3-rubygem-strptime-doc)
Provides: weakremover(ruby2.3-rubygem-studio_api)
Provides: weakremover(ruby2.3-rubygem-studio_api-doc)
Provides: weakremover(ruby2.3-rubygem-studio_api-testsuite)
Provides: weakremover(ruby2.3-rubygem-systemu)
Provides: weakremover(ruby2.3-rubygem-systemu-doc)
Provides: weakremover(ruby2.3-rubygem-systemu-testsuite)
Provides: weakremover(ruby2.3-rubygem-taskjuggler)
Provides: weakremover(ruby2.3-rubygem-taskjuggler-doc)
Provides: weakremover(ruby2.3-rubygem-taskjuggler-testsuite)
Provides: weakremover(ruby2.3-rubygem-term-ansicolor)
Provides: weakremover(ruby2.3-rubygem-term-ansicolor-doc)
Provides: weakremover(ruby2.3-rubygem-test-unit)
Provides: weakremover(ruby2.3-rubygem-test-unit-doc)
Provides: weakremover(ruby2.3-rubygem-test-unit-testsuite)
Provides: weakremover(ruby2.3-rubygem-text)
Provides: weakremover(ruby2.3-rubygem-text-doc)
Provides: weakremover(ruby2.3-rubygem-text-hyphen)
Provides: weakremover(ruby2.3-rubygem-text-hyphen-doc)
Provides: weakremover(ruby2.3-rubygem-text-hyphen-testsuite)
Provides: weakremover(ruby2.3-rubygem-text-testsuite)
Provides: weakremover(ruby2.3-rubygem-thor)
Provides: weakremover(ruby2.3-rubygem-thor-doc)
Provides: weakremover(ruby2.3-rubygem-thor-testsuite)
Provides: weakremover(ruby2.3-rubygem-thread_safe)
Provides: weakremover(ruby2.3-rubygem-thread_safe-doc)
Provides: weakremover(ruby2.3-rubygem-thread_safe-testsuite)
Provides: weakremover(ruby2.3-rubygem-tilt-1_1)
Provides: weakremover(ruby2.3-rubygem-tilt-1_4)
Provides: weakremover(ruby2.3-rubygem-tilt-doc-1_1)
Provides: weakremover(ruby2.3-rubygem-tilt-doc-1_4)
Provides: weakremover(ruby2.3-rubygem-tilt-testsuite-1_1)
Provides: weakremover(ruby2.3-rubygem-tilt-testsuite-1_4)
Provides: weakremover(ruby2.3-rubygem-timers)
Provides: weakremover(ruby2.3-rubygem-timers-doc)
Provides: weakremover(ruby2.3-rubygem-timers-testsuite)
Provides: weakremover(ruby2.3-rubygem-tins)
Provides: weakremover(ruby2.3-rubygem-tins-doc)
Provides: weakremover(ruby2.3-rubygem-treetop)
Provides: weakremover(ruby2.3-rubygem-treetop-1_4)
Provides: weakremover(ruby2.3-rubygem-treetop-doc)
Provides: weakremover(ruby2.3-rubygem-treetop-doc-1_4)
Provides: weakremover(ruby2.3-rubygem-treetop-testsuite)
Provides: weakremover(ruby2.3-rubygem-treetop-testsuite-1_4)
Provides: weakremover(ruby2.3-rubygem-trollop)
Provides: weakremover(ruby2.3-rubygem-trollop-doc)
Provides: weakremover(ruby2.3-rubygem-trollop-testsuite)
Provides: weakremover(ruby2.3-rubygem-turbolinks)
Provides: weakremover(ruby2.3-rubygem-turbolinks-doc)
Provides: weakremover(ruby2.3-rubygem-turbolinks-source)
Provides: weakremover(ruby2.3-rubygem-turbolinks-source-doc)
Provides: weakremover(ruby2.3-rubygem-turbolinks-testsuite)
Provides: weakremover(ruby2.3-rubygem-tzinfo)
Provides: weakremover(ruby2.3-rubygem-tzinfo-0)
Provides: weakremover(ruby2.3-rubygem-tzinfo-data)
Provides: weakremover(ruby2.3-rubygem-tzinfo-data-doc)
Provides: weakremover(ruby2.3-rubygem-tzinfo-doc)
Provides: weakremover(ruby2.3-rubygem-tzinfo-doc-0)
Provides: weakremover(ruby2.3-rubygem-tzinfo-testsuite)
Provides: weakremover(ruby2.3-rubygem-tzinfo-testsuite-0)
Provides: weakremover(ruby2.3-rubygem-uglifier)
Provides: weakremover(ruby2.3-rubygem-uglifier-doc)
Provides: weakremover(ruby2.3-rubygem-uglifier-testsuite)
Provides: weakremover(ruby2.3-rubygem-unicorn)
Provides: weakremover(ruby2.3-rubygem-unicorn-doc)
Provides: weakremover(ruby2.3-rubygem-unicorn-testsuite)
Provides: weakremover(ruby2.3-rubygem-virtus)
Provides: weakremover(ruby2.3-rubygem-virtus-doc)
Provides: weakremover(ruby2.3-rubygem-virtus-testsuite)
Provides: weakremover(ruby2.3-rubygem-web-console)
Provides: weakremover(ruby2.3-rubygem-web-console-2)
Provides: weakremover(ruby2.3-rubygem-web-console-doc)
Provides: weakremover(ruby2.3-rubygem-web-console-doc-2)
Provides: weakremover(ruby2.3-rubygem-websocket)
Provides: weakremover(ruby2.3-rubygem-websocket-doc)
Provides: weakremover(ruby2.3-rubygem-websocket-driver)
Provides: weakremover(ruby2.3-rubygem-websocket-driver-doc)
Provides: weakremover(ruby2.3-rubygem-websocket-extensions)
Provides: weakremover(ruby2.3-rubygem-websocket-extensions-doc)
Provides: weakremover(ruby2.3-rubygem-websocket-testsuite)
Provides: weakremover(ruby2.3-rubygem-xml-simple)
Provides: weakremover(ruby2.3-rubygem-xml-simple-doc)
Provides: weakremover(ruby2.3-rubygem-xmlhash)
Provides: weakremover(ruby2.3-rubygem-xmlhash-doc)
Provides: weakremover(ruby2.3-rubygem-xmlhash-testsuite)
Provides: weakremover(ruby2.3-rubygem-yajl-ruby)
Provides: weakremover(ruby2.3-rubygem-yajl-ruby-doc)
Provides: weakremover(ruby2.3-rubygem-yajl-ruby-testsuite)
Provides: weakremover(ruby2.3-rubygem-yard)
Provides: weakremover(ruby2.3-rubygem-yard-doc)
Provides: weakremover(ruby2.3-rubygem-yard-testsuite)
Provides: weakremover(ruby2.3-rubygem-yast-rake)
Provides: weakremover(ruby2.3-rubygem-yast-rake-doc)
Provides: weakremover(ruby2.4)
Provides: weakremover(ruby2.4-devel)
Provides: weakremover(ruby2.4-devel-extra)
Provides: weakremover(ruby2.4-doc)
Provides: weakremover(ruby2.4-doc-ri)
Provides: weakremover(ruby2.4-rubygem-RedCloth)
Provides: weakremover(ruby2.4-rubygem-RedCloth-doc)
Provides: weakremover(ruby2.4-rubygem-RedCloth-testsuite)
Provides: weakremover(ruby2.4-rubygem-abstract)
Provides: weakremover(ruby2.4-rubygem-abstract-doc)
Provides: weakremover(ruby2.4-rubygem-abstract-testsuite)
Provides: weakremover(ruby2.4-rubygem-abstract_method)
Provides: weakremover(ruby2.4-rubygem-abstract_method-doc)
Provides: weakremover(ruby2.4-rubygem-actionmailer-4_2)
Provides: weakremover(ruby2.4-rubygem-actionmailer-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-actionpack-4_2)
Provides: weakremover(ruby2.4-rubygem-actionpack-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-actionview-4_2)
Provides: weakremover(ruby2.4-rubygem-actionview-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-activejob-4_2)
Provides: weakremover(ruby2.4-rubygem-activejob-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-activemodel-4_2)
Provides: weakremover(ruby2.4-rubygem-activemodel-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-activerecord-4_2)
Provides: weakremover(ruby2.4-rubygem-activerecord-deprecated_finders)
Provides: weakremover(ruby2.4-rubygem-activerecord-deprecated_finders-doc)
Provides: weakremover(ruby2.4-rubygem-activerecord-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-activesupport-4_2)
Provides: weakremover(ruby2.4-rubygem-activesupport-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-addressable)
Provides: weakremover(ruby2.4-rubygem-addressable-doc)
Provides: weakremover(ruby2.4-rubygem-addressable-testsuite)
Provides: weakremover(ruby2.4-rubygem-airbrussh)
Provides: weakremover(ruby2.4-rubygem-airbrussh-doc)
Provides: weakremover(ruby2.4-rubygem-amqp)
Provides: weakremover(ruby2.4-rubygem-amqp-doc)
Provides: weakremover(ruby2.4-rubygem-amqp-testsuite)
Provides: weakremover(ruby2.4-rubygem-archive-tar-minitar)
Provides: weakremover(ruby2.4-rubygem-archive-tar-minitar-doc)
Provides: weakremover(ruby2.4-rubygem-arel)
Provides: weakremover(ruby2.4-rubygem-arel-3_0)
Provides: weakremover(ruby2.4-rubygem-arel-7)
Provides: weakremover(ruby2.4-rubygem-arel-doc)
Provides: weakremover(ruby2.4-rubygem-arel-doc-3_0)
Provides: weakremover(ruby2.4-rubygem-arel-doc-7)
Provides: weakremover(ruby2.4-rubygem-arel-testsuite-3_0)
Provides: weakremover(ruby2.4-rubygem-atomic)
Provides: weakremover(ruby2.4-rubygem-atomic-doc)
Provides: weakremover(ruby2.4-rubygem-atomic-testsuite)
Provides: weakremover(ruby2.4-rubygem-augeas)
Provides: weakremover(ruby2.4-rubygem-augeas-doc)
Provides: weakremover(ruby2.4-rubygem-autoprefixer-rails)
Provides: weakremover(ruby2.4-rubygem-autoprefixer-rails-doc)
Provides: weakremover(ruby2.4-rubygem-autoprefixer-rails-testsuite)
Provides: weakremover(ruby2.4-rubygem-axiom-types)
Provides: weakremover(ruby2.4-rubygem-axiom-types-doc)
Provides: weakremover(ruby2.4-rubygem-axiom-types-testsuite)
Provides: weakremover(ruby2.4-rubygem-bcrypt)
Provides: weakremover(ruby2.4-rubygem-bcrypt-doc)
Provides: weakremover(ruby2.4-rubygem-bcrypt-ruby)
Provides: weakremover(ruby2.4-rubygem-bcrypt-ruby-doc)
Provides: weakremover(ruby2.4-rubygem-bcrypt-testsuite)
Provides: weakremover(ruby2.4-rubygem-binding_of_caller)
Provides: weakremover(ruby2.4-rubygem-binding_of_caller-doc)
Provides: weakremover(ruby2.4-rubygem-binding_of_caller-testsuite)
Provides: weakremover(ruby2.4-rubygem-bootstrap-sass)
Provides: weakremover(ruby2.4-rubygem-bootstrap-sass-doc)
Provides: weakremover(ruby2.4-rubygem-bootstrap-sass-testsuite)
Provides: weakremover(ruby2.4-rubygem-buff-ignore)
Provides: weakremover(ruby2.4-rubygem-buff-ignore-doc)
Provides: weakremover(ruby2.4-rubygem-buff-ignore-testsuite)
Provides: weakremover(ruby2.4-rubygem-builder)
Provides: weakremover(ruby2.4-rubygem-builder-doc)
Provides: weakremover(ruby2.4-rubygem-builder-testsuite)
Provides: weakremover(ruby2.4-rubygem-bundler)
Provides: weakremover(ruby2.4-rubygem-bundler-audit)
Provides: weakremover(ruby2.4-rubygem-bundler-audit-doc)
Provides: weakremover(ruby2.4-rubygem-bundler-audit-testsuite)
Provides: weakremover(ruby2.4-rubygem-bundler-doc)
Provides: weakremover(ruby2.4-rubygem-bunny)
Provides: weakremover(ruby2.4-rubygem-bunny-doc)
Provides: weakremover(ruby2.4-rubygem-bunny-testsuite)
Provides: weakremover(ruby2.4-rubygem-byebug)
Provides: weakremover(ruby2.4-rubygem-byebug-doc)
Provides: weakremover(ruby2.4-rubygem-capistrano)
Provides: weakremover(ruby2.4-rubygem-capistrano-doc)
Provides: weakremover(ruby2.4-rubygem-capistrano-harrow)
Provides: weakremover(ruby2.4-rubygem-capistrano-harrow-doc)
Provides: weakremover(ruby2.4-rubygem-capistrano-stats)
Provides: weakremover(ruby2.4-rubygem-capistrano-stats-doc)
Provides: weakremover(ruby2.4-rubygem-capistrano-testsuite)
Provides: weakremover(ruby2.4-rubygem-celluloid)
Provides: weakremover(ruby2.4-rubygem-celluloid-doc)
Provides: weakremover(ruby2.4-rubygem-celluloid-testsuite)
Provides: weakremover(ruby2.4-rubygem-cfa)
Provides: weakremover(ruby2.4-rubygem-cfa-doc)
Provides: weakremover(ruby2.4-rubygem-cfa_grub2)
Provides: weakremover(ruby2.4-rubygem-cfa_grub2-doc)
Provides: weakremover(ruby2.4-rubygem-cheetah)
Provides: weakremover(ruby2.4-rubygem-cheetah-doc)
Provides: weakremover(ruby2.4-rubygem-childprocess)
Provides: weakremover(ruby2.4-rubygem-childprocess-doc)
Provides: weakremover(ruby2.4-rubygem-childprocess-testsuite)
Provides: weakremover(ruby2.4-rubygem-ci_reporter)
Provides: weakremover(ruby2.4-rubygem-ci_reporter-doc)
Provides: weakremover(ruby2.4-rubygem-ci_reporter-testsuite)
Provides: weakremover(ruby2.4-rubygem-cleanroom)
Provides: weakremover(ruby2.4-rubygem-cleanroom-doc)
Provides: weakremover(ruby2.4-rubygem-cleanroom-testsuite)
Provides: weakremover(ruby2.4-rubygem-coderay)
Provides: weakremover(ruby2.4-rubygem-coderay-doc)
Provides: weakremover(ruby2.4-rubygem-coderay-testsuite)
Provides: weakremover(ruby2.4-rubygem-coercible)
Provides: weakremover(ruby2.4-rubygem-coercible-doc)
Provides: weakremover(ruby2.4-rubygem-coercible-testsuite)
Provides: weakremover(ruby2.4-rubygem-coffee-rails)
Provides: weakremover(ruby2.4-rubygem-coffee-rails-doc)
Provides: weakremover(ruby2.4-rubygem-coffee-rails-testsuite)
Provides: weakremover(ruby2.4-rubygem-coffee-script)
Provides: weakremover(ruby2.4-rubygem-coffee-script-doc)
Provides: weakremover(ruby2.4-rubygem-coffee-script-source)
Provides: weakremover(ruby2.4-rubygem-coffee-script-source-doc)
Provides: weakremover(ruby2.4-rubygem-colorator)
Provides: weakremover(ruby2.4-rubygem-colorator-doc)
Provides: weakremover(ruby2.4-rubygem-colorize)
Provides: weakremover(ruby2.4-rubygem-colorize-doc)
Provides: weakremover(ruby2.4-rubygem-colorize-testsuite)
Provides: weakremover(ruby2.4-rubygem-columnize)
Provides: weakremover(ruby2.4-rubygem-columnize-doc)
Provides: weakremover(ruby2.4-rubygem-columnize-testsuite)
Provides: weakremover(ruby2.4-rubygem-commander)
Provides: weakremover(ruby2.4-rubygem-commander-doc)
Provides: weakremover(ruby2.4-rubygem-commander-testsuite)
Provides: weakremover(ruby2.4-rubygem-concurrent-ruby)
Provides: weakremover(ruby2.4-rubygem-concurrent-ruby-doc)
Provides: weakremover(ruby2.4-rubygem-cool.io)
Provides: weakremover(ruby2.4-rubygem-cool.io-doc)
Provides: weakremover(ruby2.4-rubygem-cool.io-testsuite)
Provides: weakremover(ruby2.4-rubygem-cri)
Provides: weakremover(ruby2.4-rubygem-cri-2_6)
Provides: weakremover(ruby2.4-rubygem-cri-doc)
Provides: weakremover(ruby2.4-rubygem-cri-doc-2_6)
Provides: weakremover(ruby2.4-rubygem-cri-testsuite)
Provides: weakremover(ruby2.4-rubygem-cri-testsuite-2_6)
Provides: weakremover(ruby2.4-rubygem-cssmin)
Provides: weakremover(ruby2.4-rubygem-cssmin-doc)
Provides: weakremover(ruby2.4-rubygem-daemons)
Provides: weakremover(ruby2.4-rubygem-daemons-doc)
Provides: weakremover(ruby2.4-rubygem-debug_inspector)
Provides: weakremover(ruby2.4-rubygem-debug_inspector-doc)
Provides: weakremover(ruby2.4-rubygem-debugger-linecache)
Provides: weakremover(ruby2.4-rubygem-debugger-linecache-doc)
Provides: weakremover(ruby2.4-rubygem-debugger-linecache-testsuite)
Provides: weakremover(ruby2.4-rubygem-deep_merge)
Provides: weakremover(ruby2.4-rubygem-deep_merge-doc)
Provides: weakremover(ruby2.4-rubygem-deep_merge-testsuite)
Provides: weakremover(ruby2.4-rubygem-delayed_job)
Provides: weakremover(ruby2.4-rubygem-delayed_job-doc)
Provides: weakremover(ruby2.4-rubygem-delayed_job-testsuite)
Provides: weakremover(ruby2.4-rubygem-descendants_tracker)
Provides: weakremover(ruby2.4-rubygem-descendants_tracker-doc)
Provides: weakremover(ruby2.4-rubygem-descendants_tracker-testsuite)
Provides: weakremover(ruby2.4-rubygem-devise)
Provides: weakremover(ruby2.4-rubygem-devise-doc)
Provides: weakremover(ruby2.4-rubygem-devise-i18n)
Provides: weakremover(ruby2.4-rubygem-devise-i18n-doc)
Provides: weakremover(ruby2.4-rubygem-devise-i18n-testsuite)
Provides: weakremover(ruby2.4-rubygem-devise-testsuite)
Provides: weakremover(ruby2.4-rubygem-diff-lcs)
Provides: weakremover(ruby2.4-rubygem-diff-lcs-doc)
Provides: weakremover(ruby2.4-rubygem-diff-lcs-testsuite)
Provides: weakremover(ruby2.4-rubygem-diffy)
Provides: weakremover(ruby2.4-rubygem-diffy-doc)
Provides: weakremover(ruby2.4-rubygem-diffy-testsuite)
Provides: weakremover(ruby2.4-rubygem-docile)
Provides: weakremover(ruby2.4-rubygem-docile-doc)
Provides: weakremover(ruby2.4-rubygem-docile-testsuite)
Provides: weakremover(ruby2.4-rubygem-docker-api)
Provides: weakremover(ruby2.4-rubygem-docker-api-doc)
Provides: weakremover(ruby2.4-rubygem-docker-api-testsuite)
Provides: weakremover(ruby2.4-rubygem-equalizer)
Provides: weakremover(ruby2.4-rubygem-equalizer-doc)
Provides: weakremover(ruby2.4-rubygem-equalizer-testsuite)
Provides: weakremover(ruby2.4-rubygem-erubis)
Provides: weakremover(ruby2.4-rubygem-erubis-2_6)
Provides: weakremover(ruby2.4-rubygem-erubis-doc)
Provides: weakremover(ruby2.4-rubygem-erubis-doc-2_6)
Provides: weakremover(ruby2.4-rubygem-erubis-testsuite)
Provides: weakremover(ruby2.4-rubygem-erubis-testsuite-2_6)
Provides: weakremover(ruby2.4-rubygem-eventmachine)
Provides: weakremover(ruby2.4-rubygem-eventmachine-doc)
Provides: weakremover(ruby2.4-rubygem-exception_notification)
Provides: weakremover(ruby2.4-rubygem-exception_notification-doc)
Provides: weakremover(ruby2.4-rubygem-exception_notification-testsuite)
Provides: weakremover(ruby2.4-rubygem-excon)
Provides: weakremover(ruby2.4-rubygem-excon-doc)
Provides: weakremover(ruby2.4-rubygem-excon-testsuite)
Provides: weakremover(ruby2.4-rubygem-execjs)
Provides: weakremover(ruby2.4-rubygem-execjs-doc)
Provides: weakremover(ruby2.4-rubygem-extlib)
Provides: weakremover(ruby2.4-rubygem-extlib-doc)
Provides: weakremover(ruby2.4-rubygem-extlib-testsuite)
Provides: weakremover(ruby2.4-rubygem-facter)
Provides: weakremover(ruby2.4-rubygem-facter-doc)
Provides: weakremover(ruby2.4-rubygem-facter-testsuite)
Provides: weakremover(ruby2.4-rubygem-factory_girl)
Provides: weakremover(ruby2.4-rubygem-factory_girl-doc)
Provides: weakremover(ruby2.4-rubygem-factory_girl-testsuite)
Provides: weakremover(ruby2.4-rubygem-factory_girl_rails)
Provides: weakremover(ruby2.4-rubygem-factory_girl_rails-doc)
Provides: weakremover(ruby2.4-rubygem-faraday)
Provides: weakremover(ruby2.4-rubygem-faraday-doc)
Provides: weakremover(ruby2.4-rubygem-faraday-testsuite)
Provides: weakremover(ruby2.4-rubygem-faraday_middleware)
Provides: weakremover(ruby2.4-rubygem-faraday_middleware-0_9)
Provides: weakremover(ruby2.4-rubygem-faraday_middleware-doc)
Provides: weakremover(ruby2.4-rubygem-faraday_middleware-doc-0_9)
Provides: weakremover(ruby2.4-rubygem-faraday_middleware-multi_json)
Provides: weakremover(ruby2.4-rubygem-faraday_middleware-multi_json-doc)
Provides: weakremover(ruby2.4-rubygem-faraday_middleware-multi_json-testsuite)
Provides: weakremover(ruby2.4-rubygem-fast_gettext)
Provides: weakremover(ruby2.4-rubygem-fast_gettext-1_1)
Provides: weakremover(ruby2.4-rubygem-fast_gettext-1_2)
Provides: weakremover(ruby2.4-rubygem-fast_gettext-doc)
Provides: weakremover(ruby2.4-rubygem-fast_gettext-doc-1_1)
Provides: weakremover(ruby2.4-rubygem-fast_gettext-doc-1_2)
Provides: weakremover(ruby2.4-rubygem-fast_xs)
Provides: weakremover(ruby2.4-rubygem-fast_xs-doc)
Provides: weakremover(ruby2.4-rubygem-fast_xs-testsuite)
Provides: weakremover(ruby2.4-rubygem-fastercsv)
Provides: weakremover(ruby2.4-rubygem-fastercsv-doc)
Provides: weakremover(ruby2.4-rubygem-fastercsv-testsuite)
Provides: weakremover(ruby2.4-rubygem-ffi)
Provides: weakremover(ruby2.4-rubygem-ffi-doc)
Provides: weakremover(ruby2.4-rubygem-ffi-testsuite)
Provides: weakremover(ruby2.4-rubygem-file-tail)
Provides: weakremover(ruby2.4-rubygem-file-tail-doc)
Provides: weakremover(ruby2.4-rubygem-flog)
Provides: weakremover(ruby2.4-rubygem-flog-doc)
Provides: weakremover(ruby2.4-rubygem-flog-testsuite)
Provides: weakremover(ruby2.4-rubygem-fluentd)
Provides: weakremover(ruby2.4-rubygem-fluentd-doc)
Provides: weakremover(ruby2.4-rubygem-fluentd-testsuite)
Provides: weakremover(ruby2.4-rubygem-gem2rpm)
Provides: weakremover(ruby2.4-rubygem-gem2rpm-doc)
Provides: weakremover(ruby2.4-rubygem-get_process_mem)
Provides: weakremover(ruby2.4-rubygem-get_process_mem-doc)
Provides: weakremover(ruby2.4-rubygem-get_process_mem-testsuite)
Provides: weakremover(ruby2.4-rubygem-gettext)
Provides: weakremover(ruby2.4-rubygem-gettext-doc)
Provides: weakremover(ruby2.4-rubygem-gettext-setup)
Provides: weakremover(ruby2.4-rubygem-gettext-setup-doc)
Provides: weakremover(ruby2.4-rubygem-gettext-setup-testsuite)
Provides: weakremover(ruby2.4-rubygem-gettext-testsuite)
Provides: weakremover(ruby2.4-rubygem-gettext_i18n_rails)
Provides: weakremover(ruby2.4-rubygem-gettext_i18n_rails-doc)
Provides: weakremover(ruby2.4-rubygem-gettext_i18n_rails_js)
Provides: weakremover(ruby2.4-rubygem-gettext_i18n_rails_js-doc)
Provides: weakremover(ruby2.4-rubygem-gettext_i18n_rails_js-testsuite)
Provides: weakremover(ruby2.4-rubygem-gli)
Provides: weakremover(ruby2.4-rubygem-gli-doc)
Provides: weakremover(ruby2.4-rubygem-gli-testsuite)
Provides: weakremover(ruby2.4-rubygem-globalid)
Provides: weakremover(ruby2.4-rubygem-globalid-doc)
Provides: weakremover(ruby2.4-rubygem-gpgme)
Provides: weakremover(ruby2.4-rubygem-gpgme-doc)
Provides: weakremover(ruby2.4-rubygem-gpgme-testsuite)
Provides: weakremover(ruby2.4-rubygem-haml)
Provides: weakremover(ruby2.4-rubygem-haml-doc)
Provides: weakremover(ruby2.4-rubygem-haml-rails)
Provides: weakremover(ruby2.4-rubygem-haml-rails-doc)
Provides: weakremover(ruby2.4-rubygem-haml-rails-testsuite)
Provides: weakremover(ruby2.4-rubygem-haml-testsuite)
Provides: weakremover(ruby2.4-rubygem-has_mobile_views)
Provides: weakremover(ruby2.4-rubygem-has_mobile_views-doc)
Provides: weakremover(ruby2.4-rubygem-has_mobile_views-testsuite)
Provides: weakremover(ruby2.4-rubygem-hashdiff)
Provides: weakremover(ruby2.4-rubygem-hashdiff-doc)
Provides: weakremover(ruby2.4-rubygem-hashdiff-testsuite)
Provides: weakremover(ruby2.4-rubygem-hashicorp-checkpoint)
Provides: weakremover(ruby2.4-rubygem-hashicorp-checkpoint-doc)
Provides: weakremover(ruby2.4-rubygem-hashicorp-checkpoint-testsuite)
Provides: weakremover(ruby2.4-rubygem-hashie)
Provides: weakremover(ruby2.4-rubygem-hashie-doc)
Provides: weakremover(ruby2.4-rubygem-hashie-testsuite)
Provides: weakremover(ruby2.4-rubygem-hiera)
Provides: weakremover(ruby2.4-rubygem-hiera-doc)
Provides: weakremover(ruby2.4-rubygem-hiera-eyaml)
Provides: weakremover(ruby2.4-rubygem-hiera-eyaml-doc)
Provides: weakremover(ruby2.4-rubygem-hiera-eyaml-gpg)
Provides: weakremover(ruby2.4-rubygem-hiera-eyaml-gpg-doc)
Provides: weakremover(ruby2.4-rubygem-hiera-testsuite)
Provides: weakremover(ruby2.4-rubygem-highline)
Provides: weakremover(ruby2.4-rubygem-highline-1_6)
Provides: weakremover(ruby2.4-rubygem-highline-doc)
Provides: weakremover(ruby2.4-rubygem-highline-doc-1_6)
Provides: weakremover(ruby2.4-rubygem-highline-testsuite)
Provides: weakremover(ruby2.4-rubygem-highline-testsuite-1_6)
Provides: weakremover(ruby2.4-rubygem-hike)
Provides: weakremover(ruby2.4-rubygem-hike-1_2)
Provides: weakremover(ruby2.4-rubygem-hike-doc)
Provides: weakremover(ruby2.4-rubygem-hike-doc-1_2)
Provides: weakremover(ruby2.4-rubygem-hitimes)
Provides: weakremover(ruby2.4-rubygem-hitimes-doc)
Provides: weakremover(ruby2.4-rubygem-hitimes-testsuite)
Provides: weakremover(ruby2.4-rubygem-hoe)
Provides: weakremover(ruby2.4-rubygem-hoe-doc)
Provides: weakremover(ruby2.4-rubygem-hoe-testsuite)
Provides: weakremover(ruby2.4-rubygem-html2haml)
Provides: weakremover(ruby2.4-rubygem-html2haml-doc)
Provides: weakremover(ruby2.4-rubygem-html2haml-testsuite)
Provides: weakremover(ruby2.4-rubygem-http_accept_language)
Provides: weakremover(ruby2.4-rubygem-http_accept_language-doc)
Provides: weakremover(ruby2.4-rubygem-http_accept_language-testsuite)
Provides: weakremover(ruby2.4-rubygem-http_parser.rb)
Provides: weakremover(ruby2.4-rubygem-http_parser.rb-doc)
Provides: weakremover(ruby2.4-rubygem-http_parser.rb-testsuite)
Provides: weakremover(ruby2.4-rubygem-httpclient)
Provides: weakremover(ruby2.4-rubygem-httpclient-doc)
Provides: weakremover(ruby2.4-rubygem-httpclient-testsuite)
Provides: weakremover(ruby2.4-rubygem-hub)
Provides: weakremover(ruby2.4-rubygem-hub-doc)
Provides: weakremover(ruby2.4-rubygem-i18n)
Provides: weakremover(ruby2.4-rubygem-i18n-doc)
Provides: weakremover(ruby2.4-rubygem-i18n-testsuite)
Provides: weakremover(ruby2.4-rubygem-ice_nine)
Provides: weakremover(ruby2.4-rubygem-ice_nine-doc)
Provides: weakremover(ruby2.4-rubygem-ice_nine-testsuite)
Provides: weakremover(ruby2.4-rubygem-inifile)
Provides: weakremover(ruby2.4-rubygem-inifile-doc)
Provides: weakremover(ruby2.4-rubygem-inifile-testsuite)
Provides: weakremover(ruby2.4-rubygem-ipaddress)
Provides: weakremover(ruby2.4-rubygem-ipaddress-doc)
Provides: weakremover(ruby2.4-rubygem-ipaddress-testsuite)
Provides: weakremover(ruby2.4-rubygem-jbuilder)
Provides: weakremover(ruby2.4-rubygem-jbuilder-doc)
Provides: weakremover(ruby2.4-rubygem-jbuilder-testsuite)
Provides: weakremover(ruby2.4-rubygem-jekyll)
Provides: weakremover(ruby2.4-rubygem-jekyll-doc)
Provides: weakremover(ruby2.4-rubygem-jekyll-sass-converter)
Provides: weakremover(ruby2.4-rubygem-jekyll-sass-converter-doc)
Provides: weakremover(ruby2.4-rubygem-jekyll-watch)
Provides: weakremover(ruby2.4-rubygem-jekyll-watch-doc)
Provides: weakremover(ruby2.4-rubygem-jmespath)
Provides: weakremover(ruby2.4-rubygem-jmespath-doc)
Provides: weakremover(ruby2.4-rubygem-journey-1_0)
Provides: weakremover(ruby2.4-rubygem-journey-doc-1_0)
Provides: weakremover(ruby2.4-rubygem-journey-testsuite-1_0)
Provides: weakremover(ruby2.4-rubygem-jquery-rails)
Provides: weakremover(ruby2.4-rubygem-jquery-rails-doc)
Provides: weakremover(ruby2.4-rubygem-jquery-rails-testsuite)
Provides: weakremover(ruby2.4-rubygem-jquery-ui-rails)
Provides: weakremover(ruby2.4-rubygem-jquery-ui-rails-doc)
Provides: weakremover(ruby2.4-rubygem-js-routes)
Provides: weakremover(ruby2.4-rubygem-js-routes-doc)
Provides: weakremover(ruby2.4-rubygem-js-routes-testsuite)
Provides: weakremover(ruby2.4-rubygem-json)
Provides: weakremover(ruby2.4-rubygem-json-doc)
Provides: weakremover(ruby2.4-rubygem-json-schema)
Provides: weakremover(ruby2.4-rubygem-json-schema-doc)
Provides: weakremover(ruby2.4-rubygem-json-schema-testsuite)
Provides: weakremover(ruby2.4-rubygem-json_pure)
Provides: weakremover(ruby2.4-rubygem-json_pure-doc)
Provides: weakremover(ruby2.4-rubygem-kgio)
Provides: weakremover(ruby2.4-rubygem-kgio-doc)
Provides: weakremover(ruby2.4-rubygem-kgio-testsuite)
Provides: weakremover(ruby2.4-rubygem-kramdown)
Provides: weakremover(ruby2.4-rubygem-kramdown-doc)
Provides: weakremover(ruby2.4-rubygem-kramdown-testsuite)
Provides: weakremover(ruby2.4-rubygem-launchy)
Provides: weakremover(ruby2.4-rubygem-launchy-doc)
Provides: weakremover(ruby2.4-rubygem-launchy-testsuite)
Provides: weakremover(ruby2.4-rubygem-levenshtein)
Provides: weakremover(ruby2.4-rubygem-levenshtein-doc)
Provides: weakremover(ruby2.4-rubygem-levenshtein-testsuite)
Provides: weakremover(ruby2.4-rubygem-librarian)
Provides: weakremover(ruby2.4-rubygem-librarian-doc)
Provides: weakremover(ruby2.4-rubygem-librarian-testsuite)
Provides: weakremover(ruby2.4-rubygem-libyui-rake)
Provides: weakremover(ruby2.4-rubygem-libyui-rake-doc)
Provides: weakremover(ruby2.4-rubygem-liquid)
Provides: weakremover(ruby2.4-rubygem-liquid-doc)
Provides: weakremover(ruby2.4-rubygem-liquid-testsuite)
Provides: weakremover(ruby2.4-rubygem-listen)
Provides: weakremover(ruby2.4-rubygem-listen-doc)
Provides: weakremover(ruby2.4-rubygem-locale)
Provides: weakremover(ruby2.4-rubygem-locale-doc)
Provides: weakremover(ruby2.4-rubygem-locale-testsuite)
Provides: weakremover(ruby2.4-rubygem-log4r)
Provides: weakremover(ruby2.4-rubygem-log4r-doc)
Provides: weakremover(ruby2.4-rubygem-lolcat)
Provides: weakremover(ruby2.4-rubygem-lolcat-doc)
Provides: weakremover(ruby2.4-rubygem-loofah)
Provides: weakremover(ruby2.4-rubygem-loofah-doc)
Provides: weakremover(ruby2.4-rubygem-loofah-testsuite)
Provides: weakremover(ruby2.4-rubygem-mail)
Provides: weakremover(ruby2.4-rubygem-mail-2_5)
Provides: weakremover(ruby2.4-rubygem-mail-doc)
Provides: weakremover(ruby2.4-rubygem-mail-doc-2_5)
Provides: weakremover(ruby2.4-rubygem-mcollective)
Provides: weakremover(ruby2.4-rubygem-mcollective-doc)
Provides: weakremover(ruby2.4-rubygem-mcollective-testsuite)
Provides: weakremover(ruby2.4-rubygem-mercenary)
Provides: weakremover(ruby2.4-rubygem-mercenary-doc)
Provides: weakremover(ruby2.4-rubygem-mercenary-testsuite)
Provides: weakremover(ruby2.4-rubygem-metaclass)
Provides: weakremover(ruby2.4-rubygem-metaclass-doc)
Provides: weakremover(ruby2.4-rubygem-metaclass-testsuite)
Provides: weakremover(ruby2.4-rubygem-method_source)
Provides: weakremover(ruby2.4-rubygem-method_source-doc)
Provides: weakremover(ruby2.4-rubygem-method_source-testsuite)
Provides: weakremover(ruby2.4-rubygem-mime-types)
Provides: weakremover(ruby2.4-rubygem-mime-types-1)
Provides: weakremover(ruby2.4-rubygem-mime-types-data)
Provides: weakremover(ruby2.4-rubygem-mime-types-data-doc)
Provides: weakremover(ruby2.4-rubygem-mime-types-doc)
Provides: weakremover(ruby2.4-rubygem-mime-types-doc-1)
Provides: weakremover(ruby2.4-rubygem-mime-types-testsuite)
Provides: weakremover(ruby2.4-rubygem-mime-types-testsuite-1)
Provides: weakremover(ruby2.4-rubygem-mimemagic)
Provides: weakremover(ruby2.4-rubygem-mimemagic-doc)
Provides: weakremover(ruby2.4-rubygem-mimemagic-testsuite)
Provides: weakremover(ruby2.4-rubygem-mini_magick)
Provides: weakremover(ruby2.4-rubygem-mini_magick-doc)
Provides: weakremover(ruby2.4-rubygem-mini_portile)
Provides: weakremover(ruby2.4-rubygem-mini_portile-doc)
Provides: weakremover(ruby2.4-rubygem-mini_portile2)
Provides: weakremover(ruby2.4-rubygem-mini_portile2-doc)
Provides: weakremover(ruby2.4-rubygem-mini_portile2-testsuite)
Provides: weakremover(ruby2.4-rubygem-minitar)
Provides: weakremover(ruby2.4-rubygem-minitar-doc)
Provides: weakremover(ruby2.4-rubygem-minitest)
Provides: weakremover(ruby2.4-rubygem-minitest-doc)
Provides: weakremover(ruby2.4-rubygem-minitest-testsuite)
Provides: weakremover(ruby2.4-rubygem-mixlib-authentication)
Provides: weakremover(ruby2.4-rubygem-mixlib-authentication-doc)
Provides: weakremover(ruby2.4-rubygem-mixlib-authentication-testsuite)
Provides: weakremover(ruby2.4-rubygem-mixlib-cli)
Provides: weakremover(ruby2.4-rubygem-mixlib-cli-doc)
Provides: weakremover(ruby2.4-rubygem-mixlib-cli-testsuite)
Provides: weakremover(ruby2.4-rubygem-mixlib-config)
Provides: weakremover(ruby2.4-rubygem-mixlib-config-doc)
Provides: weakremover(ruby2.4-rubygem-mixlib-config-testsuite)
Provides: weakremover(ruby2.4-rubygem-mixlib-log)
Provides: weakremover(ruby2.4-rubygem-mixlib-log-doc)
Provides: weakremover(ruby2.4-rubygem-mixlib-log-testsuite)
Provides: weakremover(ruby2.4-rubygem-mixlib-shellout)
Provides: weakremover(ruby2.4-rubygem-mixlib-shellout-doc)
Provides: weakremover(ruby2.4-rubygem-mocha)
Provides: weakremover(ruby2.4-rubygem-mocha-doc)
Provides: weakremover(ruby2.4-rubygem-mocha-testsuite)
Provides: weakremover(ruby2.4-rubygem-moneta)
Provides: weakremover(ruby2.4-rubygem-moneta-0_7)
Provides: weakremover(ruby2.4-rubygem-moneta-doc)
Provides: weakremover(ruby2.4-rubygem-moneta-doc-0_7)
Provides: weakremover(ruby2.4-rubygem-moneta-testsuite)
Provides: weakremover(ruby2.4-rubygem-moneta-testsuite-0_7)
Provides: weakremover(ruby2.4-rubygem-msgpack)
Provides: weakremover(ruby2.4-rubygem-msgpack-doc)
Provides: weakremover(ruby2.4-rubygem-msgpack-testsuite)
Provides: weakremover(ruby2.4-rubygem-multi_json)
Provides: weakremover(ruby2.4-rubygem-multi_json-doc)
Provides: weakremover(ruby2.4-rubygem-multipart-post)
Provides: weakremover(ruby2.4-rubygem-multipart-post-doc)
Provides: weakremover(ruby2.4-rubygem-multipart-post-testsuite)
Provides: weakremover(ruby2.4-rubygem-mustache)
Provides: weakremover(ruby2.4-rubygem-mustache-doc)
Provides: weakremover(ruby2.4-rubygem-mustache-testsuite)
Provides: weakremover(ruby2.4-rubygem-mysql2)
Provides: weakremover(ruby2.4-rubygem-mysql2-doc)
Provides: weakremover(ruby2.4-rubygem-mysql2-testsuite)
Provides: weakremover(ruby2.4-rubygem-net-scp)
Provides: weakremover(ruby2.4-rubygem-net-scp-1_1)
Provides: weakremover(ruby2.4-rubygem-net-scp-doc)
Provides: weakremover(ruby2.4-rubygem-net-scp-doc-1_1)
Provides: weakremover(ruby2.4-rubygem-net-scp-testsuite)
Provides: weakremover(ruby2.4-rubygem-net-scp-testsuite-1_1)
Provides: weakremover(ruby2.4-rubygem-net-sftp)
Provides: weakremover(ruby2.4-rubygem-net-sftp-doc)
Provides: weakremover(ruby2.4-rubygem-net-sftp-testsuite)
Provides: weakremover(ruby2.4-rubygem-net-ssh)
Provides: weakremover(ruby2.4-rubygem-net-ssh-doc)
Provides: weakremover(ruby2.4-rubygem-net-ssh-gateway)
Provides: weakremover(ruby2.4-rubygem-net-ssh-gateway-doc)
Provides: weakremover(ruby2.4-rubygem-net-ssh-gateway-testsuite)
Provides: weakremover(ruby2.4-rubygem-net-ssh-multi)
Provides: weakremover(ruby2.4-rubygem-net-ssh-multi-1_1)
Provides: weakremover(ruby2.4-rubygem-net-ssh-multi-doc)
Provides: weakremover(ruby2.4-rubygem-net-ssh-multi-doc-1_1)
Provides: weakremover(ruby2.4-rubygem-net-ssh-multi-testsuite)
Provides: weakremover(ruby2.4-rubygem-net-ssh-multi-testsuite-1_1)
Provides: weakremover(ruby2.4-rubygem-net-ssh-testsuite)
Provides: weakremover(ruby2.4-rubygem-netrc)
Provides: weakremover(ruby2.4-rubygem-netrc-doc)
Provides: weakremover(ruby2.4-rubygem-netrc-testsuite)
Provides: weakremover(ruby2.4-rubygem-nio4r)
Provides: weakremover(ruby2.4-rubygem-nio4r-doc)
Provides: weakremover(ruby2.4-rubygem-nio4r-testsuite)
Provides: weakremover(ruby2.4-rubygem-nokogiri)
Provides: weakremover(ruby2.4-rubygem-nokogiri-doc)
Provides: weakremover(ruby2.4-rubygem-nokogiri-testsuite)
Provides: weakremover(ruby2.4-rubygem-open4)
Provides: weakremover(ruby2.4-rubygem-open4-doc)
Provides: weakremover(ruby2.4-rubygem-open4-testsuite)
Provides: weakremover(ruby2.4-rubygem-owncloud-admin)
Provides: weakremover(ruby2.4-rubygem-owncloud-admin-doc)
Provides: weakremover(ruby2.4-rubygem-packaging_rake_tasks)
Provides: weakremover(ruby2.4-rubygem-packaging_rake_tasks-doc)
Provides: weakremover(ruby2.4-rubygem-paint)
Provides: weakremover(ruby2.4-rubygem-paint-doc)
Provides: weakremover(ruby2.4-rubygem-path_expander)
Provides: weakremover(ruby2.4-rubygem-path_expander-doc)
Provides: weakremover(ruby2.4-rubygem-path_expander-testsuite)
Provides: weakremover(ruby2.4-rubygem-pg)
Provides: weakremover(ruby2.4-rubygem-pg-doc)
Provides: weakremover(ruby2.4-rubygem-pg-testsuite)
Provides: weakremover(ruby2.4-rubygem-pkg-config)
Provides: weakremover(ruby2.4-rubygem-pkg-config-doc)
Provides: weakremover(ruby2.4-rubygem-pkg-config-testsuite)
Provides: weakremover(ruby2.4-rubygem-po_to_json)
Provides: weakremover(ruby2.4-rubygem-po_to_json-doc)
Provides: weakremover(ruby2.4-rubygem-po_to_json-testsuite)
Provides: weakremover(ruby2.4-rubygem-polyglot)
Provides: weakremover(ruby2.4-rubygem-polyglot-doc)
Provides: weakremover(ruby2.4-rubygem-power_assert)
Provides: weakremover(ruby2.4-rubygem-power_assert-doc)
Provides: weakremover(ruby2.4-rubygem-power_assert-testsuite)
Provides: weakremover(ruby2.4-rubygem-pry)
Provides: weakremover(ruby2.4-rubygem-pry-doc)
Provides: weakremover(ruby2.4-rubygem-pry-doc-doc)
Provides: weakremover(ruby2.4-rubygem-pry-doc-testsuite)
Provides: weakremover(ruby2.4-rubygem-puma)
Provides: weakremover(ruby2.4-rubygem-puma-doc)
Provides: weakremover(ruby2.4-rubygem-puma_worker_killer)
Provides: weakremover(ruby2.4-rubygem-puma_worker_killer-doc)
Provides: weakremover(ruby2.4-rubygem-puma_worker_killer-testsuite)
Provides: weakremover(ruby2.4-rubygem-puppet)
Provides: weakremover(ruby2.4-rubygem-puppet-doc)
Provides: weakremover(ruby2.4-rubygem-puppet-lint)
Provides: weakremover(ruby2.4-rubygem-puppet-lint-doc)
Provides: weakremover(ruby2.4-rubygem-puppet-lint-testsuite)
Provides: weakremover(ruby2.4-rubygem-puppet-syntax)
Provides: weakremover(ruby2.4-rubygem-puppet-syntax-doc)
Provides: weakremover(ruby2.4-rubygem-puppet-syntax-testsuite)
Provides: weakremover(ruby2.4-rubygem-puppet-testsuite)
Provides: weakremover(ruby2.4-rubygem-puppet_forge)
Provides: weakremover(ruby2.4-rubygem-puppet_forge-doc)
Provides: weakremover(ruby2.4-rubygem-puppet_forge-testsuite)
Provides: weakremover(ruby2.4-rubygem-quiet_assets)
Provides: weakremover(ruby2.4-rubygem-quiet_assets-doc)
Provides: weakremover(ruby2.4-rubygem-quiet_assets-testsuite)
Provides: weakremover(ruby2.4-rubygem-quixoten-puppetdb-terminus)
Provides: weakremover(ruby2.4-rubygem-quixoten-puppetdb-terminus-doc)
Provides: weakremover(ruby2.4-rubygem-r10k)
Provides: weakremover(ruby2.4-rubygem-r10k-doc)
Provides: weakremover(ruby2.4-rubygem-r10k-testsuite)
Provides: weakremover(ruby2.4-rubygem-ra10ke)
Provides: weakremover(ruby2.4-rubygem-ra10ke-doc)
Provides: weakremover(ruby2.4-rubygem-rack)
Provides: weakremover(ruby2.4-rubygem-rack-1_3)
Provides: weakremover(ruby2.4-rubygem-rack-1_4)
Provides: weakremover(ruby2.4-rubygem-rack-1_6)
Provides: weakremover(ruby2.4-rubygem-rack-cache-1_2)
Provides: weakremover(ruby2.4-rubygem-rack-cache-doc-1_2)
Provides: weakremover(ruby2.4-rubygem-rack-cache-testsuite-1_2)
Provides: weakremover(ruby2.4-rubygem-rack-doc)
Provides: weakremover(ruby2.4-rubygem-rack-doc-1_3)
Provides: weakremover(ruby2.4-rubygem-rack-doc-1_4)
Provides: weakremover(ruby2.4-rubygem-rack-doc-1_6)
Provides: weakremover(ruby2.4-rubygem-rack-protection)
Provides: weakremover(ruby2.4-rubygem-rack-protection-doc)
Provides: weakremover(ruby2.4-rubygem-rack-protection-testsuite)
Provides: weakremover(ruby2.4-rubygem-rack-ssl-1_3)
Provides: weakremover(ruby2.4-rubygem-rack-ssl-doc-1_3)
Provides: weakremover(ruby2.4-rubygem-rack-test-0_6)
Provides: weakremover(ruby2.4-rubygem-rack-test-doc-0_6)
Provides: weakremover(ruby2.4-rubygem-rack-test-testsuite-0_6)
Provides: weakremover(ruby2.4-rubygem-rack-testsuite)
Provides: weakremover(ruby2.4-rubygem-rack-testsuite-1_3)
Provides: weakremover(ruby2.4-rubygem-rack-testsuite-1_4)
Provides: weakremover(ruby2.4-rubygem-rack-testsuite-1_6)
Provides: weakremover(ruby2.4-rubygem-rails-4_2)
Provides: weakremover(ruby2.4-rubygem-rails-deprecated_sanitizer)
Provides: weakremover(ruby2.4-rubygem-rails-deprecated_sanitizer-doc)
Provides: weakremover(ruby2.4-rubygem-rails-deprecated_sanitizer-testsuite)
Provides: weakremover(ruby2.4-rubygem-rails-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-rails-dom-testing)
Provides: weakremover(ruby2.4-rubygem-rails-dom-testing-doc)
Provides: weakremover(ruby2.4-rubygem-rails-dom-testing-testsuite)
Provides: weakremover(ruby2.4-rubygem-rails-html-sanitizer)
Provides: weakremover(ruby2.4-rubygem-rails-html-sanitizer-doc)
Provides: weakremover(ruby2.4-rubygem-rails-html-sanitizer-testsuite)
Provides: weakremover(ruby2.4-rubygem-rails-i18n)
Provides: weakremover(ruby2.4-rubygem-rails-i18n-doc)
Provides: weakremover(ruby2.4-rubygem-railties-4_2)
Provides: weakremover(ruby2.4-rubygem-railties-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-raindrops)
Provides: weakremover(ruby2.4-rubygem-raindrops-doc)
Provides: weakremover(ruby2.4-rubygem-raindrops-testsuite)
Provides: weakremover(ruby2.4-rubygem-rake)
Provides: weakremover(ruby2.4-rubygem-rake-compiler)
Provides: weakremover(ruby2.4-rubygem-rake-compiler-doc)
Provides: weakremover(ruby2.4-rubygem-rake-compiler-testsuite)
Provides: weakremover(ruby2.4-rubygem-rake-doc)
Provides: weakremover(ruby2.4-rubygem-rake-testsuite)
Provides: weakremover(ruby2.4-rubygem-rb-fsevent)
Provides: weakremover(ruby2.4-rubygem-rb-fsevent-doc)
Provides: weakremover(ruby2.4-rubygem-rb-fsevent-testsuite)
Provides: weakremover(ruby2.4-rubygem-rb-inotify)
Provides: weakremover(ruby2.4-rubygem-rb-inotify-doc)
Provides: weakremover(ruby2.4-rubygem-rb-kqueue)
Provides: weakremover(ruby2.4-rubygem-rb-kqueue-doc)
Provides: weakremover(ruby2.4-rubygem-rdoc-4)
Provides: weakremover(ruby2.4-rubygem-rdoc-doc-4)
Provides: weakremover(ruby2.4-rubygem-rdoc-testsuite-4)
Provides: weakremover(ruby2.4-rubygem-responders)
Provides: weakremover(ruby2.4-rubygem-responders-doc)
Provides: weakremover(ruby2.4-rubygem-rest-client)
Provides: weakremover(ruby2.4-rubygem-rest-client-doc)
Provides: weakremover(ruby2.4-rubygem-rest-client-testsuite)
Provides: weakremover(ruby2.4-rubygem-restility)
Provides: weakremover(ruby2.4-rubygem-restility-doc)
Provides: weakremover(ruby2.4-rubygem-restility-testsuite)
Provides: weakremover(ruby2.4-rubygem-rgen)
Provides: weakremover(ruby2.4-rubygem-rgen-doc)
Provides: weakremover(ruby2.4-rubygem-rgen-testsuite)
Provides: weakremover(ruby2.4-rubygem-rhc)
Provides: weakremover(ruby2.4-rubygem-rhc-doc)
Provides: weakremover(ruby2.4-rubygem-rhc-testsuite)
Provides: weakremover(ruby2.4-rubygem-rouge)
Provides: weakremover(ruby2.4-rubygem-rouge-doc)
Provides: weakremover(ruby2.4-rubygem-rpm)
Provides: weakremover(ruby2.4-rubygem-rpm-doc)
Provides: weakremover(ruby2.4-rubygem-rpm-testsuite)
Provides: weakremover(ruby2.4-rubygem-rspec)
Provides: weakremover(ruby2.4-rubygem-rspec-core)
Provides: weakremover(ruby2.4-rubygem-rspec-core-doc)
Provides: weakremover(ruby2.4-rubygem-rspec-doc)
Provides: weakremover(ruby2.4-rubygem-rspec-expectations)
Provides: weakremover(ruby2.4-rubygem-rspec-expectations-doc)
Provides: weakremover(ruby2.4-rubygem-rspec-mocks)
Provides: weakremover(ruby2.4-rubygem-rspec-mocks-doc)
Provides: weakremover(ruby2.4-rubygem-rspec-puppet)
Provides: weakremover(ruby2.4-rubygem-rspec-puppet-doc)
Provides: weakremover(ruby2.4-rubygem-rspec-support)
Provides: weakremover(ruby2.4-rubygem-rspec-support-doc)
Provides: weakremover(ruby2.4-rubygem-ruby-augeas)
Provides: weakremover(ruby2.4-rubygem-ruby-augeas-doc)
Provides: weakremover(ruby2.4-rubygem-ruby-libvirt)
Provides: weakremover(ruby2.4-rubygem-ruby-libvirt-doc)
Provides: weakremover(ruby2.4-rubygem-ruby-shadow)
Provides: weakremover(ruby2.4-rubygem-ruby-shadow-doc)
Provides: weakremover(ruby2.4-rubygem-ruby_dep)
Provides: weakremover(ruby2.4-rubygem-ruby_dep-doc)
Provides: weakremover(ruby2.4-rubygem-ruby_parser)
Provides: weakremover(ruby2.4-rubygem-ruby_parser-doc)
Provides: weakremover(ruby2.4-rubygem-ruby_parser-testsuite)
Provides: weakremover(ruby2.4-rubygem-rubyforge)
Provides: weakremover(ruby2.4-rubygem-rubyforge-doc)
Provides: weakremover(ruby2.4-rubygem-rubyforge-testsuite)
Provides: weakremover(ruby2.4-rubygem-rubyzip)
Provides: weakremover(ruby2.4-rubygem-rubyzip-doc)
Provides: weakremover(ruby2.4-rubygem-rubyzip-testsuite)
Provides: weakremover(ruby2.4-rubygem-safe_yaml)
Provides: weakremover(ruby2.4-rubygem-safe_yaml-doc)
Provides: weakremover(ruby2.4-rubygem-safe_yaml-testsuite)
Provides: weakremover(ruby2.4-rubygem-sass)
Provides: weakremover(ruby2.4-rubygem-sass-doc)
Provides: weakremover(ruby2.4-rubygem-sass-rails)
Provides: weakremover(ruby2.4-rubygem-sass-rails-doc)
Provides: weakremover(ruby2.4-rubygem-sass-testsuite)
Provides: weakremover(ruby2.4-rubygem-sdoc)
Provides: weakremover(ruby2.4-rubygem-sdoc-doc)
Provides: weakremover(ruby2.4-rubygem-sdoc-testsuite)
Provides: weakremover(ruby2.4-rubygem-semantic_puppet)
Provides: weakremover(ruby2.4-rubygem-semantic_puppet-doc)
Provides: weakremover(ruby2.4-rubygem-semantic_puppet-testsuite)
Provides: weakremover(ruby2.4-rubygem-serverengine)
Provides: weakremover(ruby2.4-rubygem-serverengine-doc)
Provides: weakremover(ruby2.4-rubygem-serverengine-testsuite)
Provides: weakremover(ruby2.4-rubygem-sexp_processor)
Provides: weakremover(ruby2.4-rubygem-sexp_processor-doc)
Provides: weakremover(ruby2.4-rubygem-sexp_processor-testsuite)
Provides: weakremover(ruby2.4-rubygem-sigdump)
Provides: weakremover(ruby2.4-rubygem-sigdump-doc)
Provides: weakremover(ruby2.4-rubygem-simple_oauth)
Provides: weakremover(ruby2.4-rubygem-simple_oauth-doc)
Provides: weakremover(ruby2.4-rubygem-simplecov)
Provides: weakremover(ruby2.4-rubygem-simplecov-doc)
Provides: weakremover(ruby2.4-rubygem-simplecov-html)
Provides: weakremover(ruby2.4-rubygem-simplecov-html-doc)
Provides: weakremover(ruby2.4-rubygem-simplecov-html-testsuite)
Provides: weakremover(ruby2.4-rubygem-simplecov-testsuite)
Provides: weakremover(ruby2.4-rubygem-sinatra)
Provides: weakremover(ruby2.4-rubygem-sinatra-doc)
Provides: weakremover(ruby2.4-rubygem-sinatra-testsuite)
Provides: weakremover(ruby2.4-rubygem-slop)
Provides: weakremover(ruby2.4-rubygem-slop-3)
Provides: weakremover(ruby2.4-rubygem-slop-3_3)
Provides: weakremover(ruby2.4-rubygem-slop-doc)
Provides: weakremover(ruby2.4-rubygem-slop-doc-3)
Provides: weakremover(ruby2.4-rubygem-slop-doc-3_3)
Provides: weakremover(ruby2.4-rubygem-slop-testsuite)
Provides: weakremover(ruby2.4-rubygem-slop-testsuite-3)
Provides: weakremover(ruby2.4-rubygem-slop-testsuite-3_3)
Provides: weakremover(ruby2.4-rubygem-spring)
Provides: weakremover(ruby2.4-rubygem-spring-doc)
Provides: weakremover(ruby2.4-rubygem-spring-watcher-listen)
Provides: weakremover(ruby2.4-rubygem-spring-watcher-listen-doc)
Provides: weakremover(ruby2.4-rubygem-spring-watcher-listen-testsuite)
Provides: weakremover(ruby2.4-rubygem-sprockets)
Provides: weakremover(ruby2.4-rubygem-sprockets-2_1)
Provides: weakremover(ruby2.4-rubygem-sprockets-2_2)
Provides: weakremover(ruby2.4-rubygem-sprockets-doc)
Provides: weakremover(ruby2.4-rubygem-sprockets-doc-2_1)
Provides: weakremover(ruby2.4-rubygem-sprockets-doc-2_2)
Provides: weakremover(ruby2.4-rubygem-sprockets-helpers)
Provides: weakremover(ruby2.4-rubygem-sprockets-helpers-doc)
Provides: weakremover(ruby2.4-rubygem-sprockets-helpers-testsuite)
Provides: weakremover(ruby2.4-rubygem-sprockets-rails)
Provides: weakremover(ruby2.4-rubygem-sprockets-rails-doc)
Provides: weakremover(ruby2.4-rubygem-sqlite3)
Provides: weakremover(ruby2.4-rubygem-sqlite3-doc)
Provides: weakremover(ruby2.4-rubygem-sqlite3-testsuite)
Provides: weakremover(ruby2.4-rubygem-sshkit)
Provides: weakremover(ruby2.4-rubygem-sshkit-doc)
Provides: weakremover(ruby2.4-rubygem-sshkit-testsuite)
Provides: weakremover(ruby2.4-rubygem-stackdeck)
Provides: weakremover(ruby2.4-rubygem-stackdeck-doc)
Provides: weakremover(ruby2.4-rubygem-stackdeck-testsuite)
Provides: weakremover(ruby2.4-rubygem-stomp)
Provides: weakremover(ruby2.4-rubygem-stomp-doc)
Provides: weakremover(ruby2.4-rubygem-stomp-testsuite)
Provides: weakremover(ruby2.4-rubygem-strptime)
Provides: weakremover(ruby2.4-rubygem-strptime-doc)
Provides: weakremover(ruby2.4-rubygem-studio_api)
Provides: weakremover(ruby2.4-rubygem-studio_api-doc)
Provides: weakremover(ruby2.4-rubygem-studio_api-testsuite)
Provides: weakremover(ruby2.4-rubygem-systemu)
Provides: weakremover(ruby2.4-rubygem-systemu-doc)
Provides: weakremover(ruby2.4-rubygem-systemu-testsuite)
Provides: weakremover(ruby2.4-rubygem-taskjuggler)
Provides: weakremover(ruby2.4-rubygem-taskjuggler-doc)
Provides: weakremover(ruby2.4-rubygem-taskjuggler-testsuite)
Provides: weakremover(ruby2.4-rubygem-term-ansicolor)
Provides: weakremover(ruby2.4-rubygem-term-ansicolor-doc)
Provides: weakremover(ruby2.4-rubygem-test-unit)
Provides: weakremover(ruby2.4-rubygem-test-unit-doc)
Provides: weakremover(ruby2.4-rubygem-test-unit-testsuite)
Provides: weakremover(ruby2.4-rubygem-text)
Provides: weakremover(ruby2.4-rubygem-text-doc)
Provides: weakremover(ruby2.4-rubygem-text-hyphen)
Provides: weakremover(ruby2.4-rubygem-text-hyphen-doc)
Provides: weakremover(ruby2.4-rubygem-text-hyphen-testsuite)
Provides: weakremover(ruby2.4-rubygem-text-testsuite)
Provides: weakremover(ruby2.4-rubygem-thor)
Provides: weakremover(ruby2.4-rubygem-thor-doc)
Provides: weakremover(ruby2.4-rubygem-thor-testsuite)
Provides: weakremover(ruby2.4-rubygem-thread_safe)
Provides: weakremover(ruby2.4-rubygem-thread_safe-doc)
Provides: weakremover(ruby2.4-rubygem-thread_safe-testsuite)
Provides: weakremover(ruby2.4-rubygem-tilt-1_1)
Provides: weakremover(ruby2.4-rubygem-tilt-1_4)
Provides: weakremover(ruby2.4-rubygem-tilt-doc-1_1)
Provides: weakremover(ruby2.4-rubygem-tilt-doc-1_4)
Provides: weakremover(ruby2.4-rubygem-tilt-testsuite-1_1)
Provides: weakremover(ruby2.4-rubygem-tilt-testsuite-1_4)
Provides: weakremover(ruby2.4-rubygem-timers)
Provides: weakremover(ruby2.4-rubygem-timers-doc)
Provides: weakremover(ruby2.4-rubygem-timers-testsuite)
Provides: weakremover(ruby2.4-rubygem-tins)
Provides: weakremover(ruby2.4-rubygem-tins-doc)
Provides: weakremover(ruby2.4-rubygem-treetop)
Provides: weakremover(ruby2.4-rubygem-treetop-1_4)
Provides: weakremover(ruby2.4-rubygem-treetop-doc)
Provides: weakremover(ruby2.4-rubygem-treetop-doc-1_4)
Provides: weakremover(ruby2.4-rubygem-treetop-testsuite)
Provides: weakremover(ruby2.4-rubygem-treetop-testsuite-1_4)
Provides: weakremover(ruby2.4-rubygem-trollop)
Provides: weakremover(ruby2.4-rubygem-trollop-doc)
Provides: weakremover(ruby2.4-rubygem-trollop-testsuite)
Provides: weakremover(ruby2.4-rubygem-turbolinks)
Provides: weakremover(ruby2.4-rubygem-turbolinks-doc)
Provides: weakremover(ruby2.4-rubygem-turbolinks-source)
Provides: weakremover(ruby2.4-rubygem-turbolinks-source-doc)
Provides: weakremover(ruby2.4-rubygem-turbolinks-testsuite)
Provides: weakremover(ruby2.4-rubygem-tzinfo)
Provides: weakremover(ruby2.4-rubygem-tzinfo-0)
Provides: weakremover(ruby2.4-rubygem-tzinfo-data)
Provides: weakremover(ruby2.4-rubygem-tzinfo-data-doc)
Provides: weakremover(ruby2.4-rubygem-tzinfo-doc)
Provides: weakremover(ruby2.4-rubygem-tzinfo-doc-0)
Provides: weakremover(ruby2.4-rubygem-tzinfo-testsuite)
Provides: weakremover(ruby2.4-rubygem-tzinfo-testsuite-0)
Provides: weakremover(ruby2.4-rubygem-uglifier)
Provides: weakremover(ruby2.4-rubygem-uglifier-doc)
Provides: weakremover(ruby2.4-rubygem-uglifier-testsuite)
Provides: weakremover(ruby2.4-rubygem-unicorn)
Provides: weakremover(ruby2.4-rubygem-unicorn-doc)
Provides: weakremover(ruby2.4-rubygem-unicorn-testsuite)
Provides: weakremover(ruby2.4-rubygem-virtus)
Provides: weakremover(ruby2.4-rubygem-virtus-doc)
Provides: weakremover(ruby2.4-rubygem-virtus-testsuite)
Provides: weakremover(ruby2.4-rubygem-web-console)
Provides: weakremover(ruby2.4-rubygem-web-console-2)
Provides: weakremover(ruby2.4-rubygem-web-console-doc)
Provides: weakremover(ruby2.4-rubygem-web-console-doc-2)
Provides: weakremover(ruby2.4-rubygem-websocket)
Provides: weakremover(ruby2.4-rubygem-websocket-doc)
Provides: weakremover(ruby2.4-rubygem-websocket-driver)
Provides: weakremover(ruby2.4-rubygem-websocket-driver-doc)
Provides: weakremover(ruby2.4-rubygem-websocket-extensions)
Provides: weakremover(ruby2.4-rubygem-websocket-extensions-doc)
Provides: weakremover(ruby2.4-rubygem-websocket-testsuite)
Provides: weakremover(ruby2.4-rubygem-xml-simple)
Provides: weakremover(ruby2.4-rubygem-xml-simple-doc)
Provides: weakremover(ruby2.4-rubygem-xmlhash)
Provides: weakremover(ruby2.4-rubygem-xmlhash-doc)
Provides: weakremover(ruby2.4-rubygem-xmlhash-testsuite)
Provides: weakremover(ruby2.4-rubygem-yajl-ruby)
Provides: weakremover(ruby2.4-rubygem-yajl-ruby-doc)
Provides: weakremover(ruby2.4-rubygem-yajl-ruby-testsuite)
Provides: weakremover(ruby2.4-rubygem-yard)
Provides: weakremover(ruby2.4-rubygem-yard-doc)
Provides: weakremover(ruby2.4-rubygem-yard-testsuite)
Provides: weakremover(ruby2.4-rubygem-yast-rake)
Provides: weakremover(ruby2.4-rubygem-yast-rake-doc)
Provides: weakremover(ruby2.4-stdlib)
Provides: weakremover(sks)
Provides: weakremover(slurm-slurmdb-direct)
Provides: weakremover(teeworlds)
Provides: weakremover(texlive-dvipdfmx-def-doc)
Provides: weakremover(texlive-dvisvgm-def)
Provides: weakremover(texlive-dvisvgm-def-doc)
Provides: weakremover(texlive-luatex-def)
Provides: weakremover(texlive-luatex-def-doc)
Provides: weakremover(texlive-xetex-def-doc)
Provides: weakremover(tftpboot-installation-openSUSE-Leap-42.3-x86_64)
Provides: weakremover(wxWidgets-3_0)
Provides: weakremover(wxWidgets-3_0-nostl)
Provides: weakremover(yackage)
Provides: weakremover(yast2-smt)
Provides: weakremover(zypp-plugin)
Provides: weakremover(zypp-plugin-python)


Summary:        openSUSE Leap 15.0
License:        BSD-3-Clause
Group:          System/Fhs
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
#PreReq:         coreutils
# the post scriptlets uses awk, boo#976913
Requires(post):  awk
%define betaversion %{nil}
%define codename Leap

%description
openSUSE Leap 15.0

%package ftp
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(ftp)
Provides:       product_flavor(openSUSE) = 15.0-1
Summary:        openSUSE Leap 15.0

%description ftp
openSUSE Leap 15.0

%files ftp
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-ftp

%package mini
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(mini)
Provides:       product_flavor(openSUSE) = 15.0-1
Summary:        openSUSE Leap 15.0

%description mini
openSUSE Leap 15.0

%files mini
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-mini

%package dvd
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(dvd)
Provides:       product_flavor(openSUSE) = 15.0-1
Summary:        openSUSE Leap 15.0

%description dvd
openSUSE Leap 15.0

%files dvd
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-dvd

%package livecd-kde
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(livecd-kde)
Provides:       product_flavor(openSUSE) = 15.0-1
Summary:        openSUSE Leap 15.0

%description livecd-kde
openSUSE Leap 15.0

%files livecd-kde
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-livecd-kde

%package livecd-x11
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(livecd-x11)
Provides:       product_flavor(openSUSE) = 15.0-1
Summary:        openSUSE Leap 15.0

%description livecd-x11
openSUSE Leap 15.0

%files livecd-x11
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-livecd-x11

%package livecd-gnome
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(livecd-gnome)
Provides:       product_flavor(openSUSE) = 15.0-1
Summary:        openSUSE Leap 15.0

%description livecd-gnome
openSUSE Leap 15.0

%files livecd-gnome
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-livecd-gnome

%package usb-kde
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(usb-kde)
Provides:       product_flavor(openSUSE) = 15.0-1
Summary:        openSUSE Leap 15.0

%description usb-kde
openSUSE Leap 15.0

%files usb-kde
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-usb-kde

%package usb-gnome
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(usb-gnome)
Provides:       product_flavor(openSUSE) = 15.0-1
Summary:        openSUSE Leap 15.0

%description usb-gnome
openSUSE Leap 15.0

%files usb-gnome
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-usb-gnome

%package usb-x11
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(usb-x11)
Provides:       product_flavor(openSUSE) = 15.0-1
Summary:        openSUSE Leap 15.0

%description usb-x11
openSUSE Leap 15.0

%files usb-x11
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-usb-x11

%package appliance-docker
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(appliance-docker)
Provides:       product_flavor(openSUSE) = 15.0-1
Summary:        openSUSE Leap 15.0

%description appliance-docker
openSUSE Leap 15.0

%files appliance-docker
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-appliance-docker

%package appliance-kvm
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(appliance-kvm)
Provides:       product_flavor(openSUSE) = 15.0-1
Summary:        openSUSE Leap 15.0

%description appliance-kvm
openSUSE Leap 15.0

%files appliance-kvm
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-appliance-kvm

%package appliance-vmware
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(appliance-vmware)
Provides:       product_flavor(openSUSE) = 15.0-1
Summary:        openSUSE Leap 15.0

%description appliance-vmware
openSUSE Leap 15.0

%files appliance-vmware
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-appliance-vmware

%package appliance-openstack
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(appliance-openstack)
Provides:       product_flavor(openSUSE) = 15.0-1
Summary:        openSUSE Leap 15.0

%description appliance-openstack
openSUSE Leap 15.0

%files appliance-openstack
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-appliance-openstack

%package appliance-hyperv
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(appliance-hyperv)
Provides:       product_flavor(openSUSE) = 15.0-1
Summary:        openSUSE Leap 15.0

%description appliance-hyperv
openSUSE Leap 15.0

%files appliance-hyperv
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-appliance-hyperv

%package appliance-custom
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(appliance-custom)
Provides:       product_flavor(openSUSE) = 15.0-1
Summary:        openSUSE Leap 15.0

%description appliance-custom
openSUSE Leap 15.0

%files appliance-custom
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-appliance-custom



%prep
%setup -qcT
mkdir license
if [ -f /CD1/license.tar.gz ]; then
  tar -C license -xzf /CD1/license.tar.gz
elif [ -f /usr/lib/skelcd/CD1/license.tar.gz ]; then
  tar -C license -xzf /usr/lib/skelcd/CD1/license.tar.gz
fi

%build

%install
mkdir -p $RPM_BUILD_ROOT/etc $RPM_BUILD_ROOT/usr/lib $RPM_BUILD_ROOT/run

# for the future: util-linux v2.33 agetty will support issue.d, move there
echo -e 'Welcome to \\S - Kernel \\r (\\l).\n\n' > $RPM_BUILD_ROOT/etc/issue

VERSION_ID=`echo %{version}|tr '[:upper:]' '[:lower:]'|sed -e 's/ //g;'`
# note: VERSION is an optional field and has no meaning other than informative on a rolling distro
# We do thus not add it to the os-release file
cat > $RPM_BUILD_ROOT/usr/lib/os-release <<EOF
NAME="openSUSE Leap"
VERSION="%{version}%{betaversion}"
ID="opensuse-leap"
ID_LIKE="suse opensuse"
VERSION_ID="$VERSION_ID"
PRETTY_NAME="openSUSE Leap %{version}%{betaversion}"
ANSI_COLOR="0;32"
CPE_NAME="cpe:/o:opensuse:leap:%{version}"
BUG_REPORT_URL="https://bugs.opensuse.org"
HOME_URL="https://www.opensuse.org/"
EOF
ln -s ../usr/lib/os-release $RPM_BUILD_ROOT/etc/os-release

echo "Have a lot of fun..." > $RPM_BUILD_ROOT/etc/motd
# Bug 404141 - /etc/YaST/control.xml should be owned by some package
mkdir -p $RPM_BUILD_ROOT/etc/YaST2/
echo $RPM_BUILD_ROOT
if [ -f /CD1/control.xml ]; then
  install -m 644 /CD1/control.xml $RPM_BUILD_ROOT/etc/YaST2/
elif [ -f /usr/lib/skelcd/CD1/control.xml ]; then
  install -m 644 /usr/lib/skelcd/CD1/control.xml $RPM_BUILD_ROOT/etc/YaST2/
fi

# fate#319341, make openSUSE-release own YaST license files. TODO:
# get rid of /etc/YaST2/licenses
install -D -d -m 755 "$RPM_BUILD_ROOT/etc/YaST2/licenses/base"
install -D -d -m 755 "$RPM_BUILD_ROOT%_defaultlicensedir"
cp -a license "$RPM_BUILD_ROOT%_defaultlicensedir/%name"
pushd license
for i in *; do
	ln -s "%_defaultlicensedir/%name/$i" $RPM_BUILD_ROOT/etc/YaST2/licenses/base/$i
done

mkdir -p $RPM_BUILD_ROOT/etc/products.d
cat >$RPM_BUILD_ROOT/etc/products.d/openSUSE.prod << EOF
<?xml version="1.0" encoding="UTF-8"?>
<product schemeversion="0">
  <vendor>openSUSE</vendor>
  <name>openSUSE</name>
  <version>15.0</version>
  <release>1</release>
  <endoflife>2019-11-30</endoflife>
  <arch>%{_target_cpu}</arch>
  <cpeid>cpe:/o:opensuse:opensuse:15.0</cpeid>
  <productline>Leap</productline>
  <codestream>
    <name>openSUSE Leap 15</name>
    <endoflife>2021-11-30</endoflife>
  </codestream>
  <register>
    <pool>
    </pool>
    <updates>
      <distrotarget arch="x86_64">openSUSE-Leap-15.0-x86_64</distrotarget>
      <distrotarget arch="s390x">openSUSE-Leap-15.0-s390x</distrotarget>
      <distrotarget arch="ppc64le">openSUSE-Leap-15.0-ppc64le</distrotarget>
      <distrotarget arch="aarch64">openSUSE-Leap-15.0-aarch64</distrotarget>
    </updates>
  </register>
  <repositories>
  </repositories>
  <updaterepokey>000000000</updaterepokey>
  <summary>openSUSE Leap 15.0</summary>
  <shortsummary>openSUSE Leap</shortsummary>
  <description>openSUSE Leap 15.0</description>
  <linguas>
    <language>cs</language>
    <language>da</language>
    <language>de</language>
    <language>en</language>
    <language>en_GB</language>
    <language>en_US</language>
    <language>es</language>
    <language>fi</language>
    <language>fr</language>
    <language>hu</language>
    <language>it</language>
    <language>ja</language>
    <language>nb</language>
    <language>nl</language>
    <language>pl</language>
    <language>pt</language>
    <language>pt_BR</language>
    <language>ru</language>
    <language>sv</language>
    <language>zh</language>
    <language>zh_CN</language>
    <language>zh_TW</language>
    <language>ar</language>
    <language>bg</language>
    <language>bs</language>
    <language>ca</language>
    <language>el</language>
    <language>eo</language>
    <language>et</language>
    <language>fa</language>
    <language>id</language>
    <language>ko</language>
    <language>lt</language>
    <language>sk</language>
    <language>sl</language>
    <language>uk</language>
  </linguas>
  <urls>
    <url name="releasenotes">http://doc.opensuse.org/release-notes/x86_64/openSUSE/Leap/15.0/release-notes-openSUSE.rpm</url>
    <url name="repository">http://download.opensuse.org/distribution/leap/15.0/repo/oss/</url>
  </urls>
  <buildconfig>
    <producttheme>openSUSE</producttheme>
    <create_flavors>true</create_flavors>
  </buildconfig>
  <installconfig>
    <defaultlang>en_US</defaultlang>
    <releasepackage name="openSUSE-release" flag="EQ" version="%{version}" release="%{release}"/>
    <distribution>openSUSE</distribution>
    <obsoletepackage>clang-devel-static</obsoletepackage>
    <obsoletepackage>clang5-devel-static</obsoletepackage>
    <obsoletepackage>libgrpc-1_8_5</obsoletepackage>
    <obsoletepackage>libkpmcore6</obsoletepackage>
    <obsoletepackage>python2-cliff-tablib</obsoletepackage>
    <obsoletepackage>python3-cliff-tablib</obsoletepackage>
    <obsoletepackage>caasp-cli</obsoletepackage>
    <obsoletepackage>container-feeder</obsoletepackage>
    <obsoletepackage>etcd</obsoletepackage>
    <obsoletepackage>etcdctl</obsoletepackage>
    <obsoletepackage>flannel</obsoletepackage>
    <obsoletepackage>helm</obsoletepackage>
    <obsoletepackage>kubernetes-client</obsoletepackage>
    <obsoletepackage>kubernetes-common</obsoletepackage>
    <obsoletepackage>kubernetes-extra</obsoletepackage>
    <obsoletepackage>kubernetes-kubeadm</obsoletepackage>
    <obsoletepackage>kubernetes-kubelet</obsoletepackage>
    <obsoletepackage>kubernetes-master</obsoletepackage>
    <obsoletepackage>kubernetes-node</obsoletepackage>
    <obsoletepackage>kubernetes-salt</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_60</obsoletepackage>
    <obsoletepackage>libp11-3-32bit</obsoletepackage>
    <obsoletepackage>python-etcd</obsoletepackage>
    <obsoletepackage>python-etcd-test</obsoletepackage>
    <obsoletepackage>python2-node-semver</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-docile-testsuite</obsoletepackage>
    <obsoletepackage>virt-p2v</obsoletepackage>
    <obsoletepackage>ClusterTools2</obsoletepackage>
    <obsoletepackage>apache2-mod_proxy_uwsgi</obsoletepackage>
    <obsoletepackage>appcenter-lang</obsoletepackage>
    <obsoletepackage>arandr</obsoletepackage>
    <obsoletepackage>baloo5</obsoletepackage>
    <obsoletepackage>build-initvm-i586</obsoletepackage>
    <obsoletepackage>catfish</obsoletepackage>
    <obsoletepackage>catfish-lang</obsoletepackage>
    <obsoletepackage>cdrkit-cdrtools-compat</obsoletepackage>
    <obsoletepackage>cdrkit-devel-static</obsoletepackage>
    <obsoletepackage>ceph-deploy</obsoletepackage>
    <obsoletepackage>clamav-database</obsoletepackage>
    <obsoletepackage>clang4</obsoletepackage>
    <obsoletepackage>clang4-checker</obsoletepackage>
    <obsoletepackage>clang4-devel</obsoletepackage>
    <obsoletepackage>clang4-devel-32bit</obsoletepackage>
    <obsoletepackage>cloud-regionsrv</obsoletepackage>
    <obsoletepackage>cloud-regionsrv-client</obsoletepackage>
    <obsoletepackage>cloud-regionsrv-client-generic-config</obsoletepackage>
    <obsoletepackage>cloud-regionsrv-client-plugin-azure</obsoletepackage>
    <obsoletepackage>cloud-regionsrv-client-plugin-ec2</obsoletepackage>
    <obsoletepackage>cloud-regionsrv-client-plugin-gce</obsoletepackage>
    <obsoletepackage>cloud-regionsrv-generic-config</obsoletepackage>
    <obsoletepackage>creduce</obsoletepackage>
    <obsoletepackage>cross-avr-gcc7-icecream-backend</obsoletepackage>
    <obsoletepackage>deepin-gsettings</obsoletepackage>
    <obsoletepackage>deepin-tool-kit</obsoletepackage>
    <obsoletepackage>deepin-ui</obsoletepackage>
    <obsoletepackage>deepin-utils</obsoletepackage>
    <obsoletepackage>dmapi-devel</obsoletepackage>
    <obsoletepackage>docker-img-store-setup</obsoletepackage>
    <obsoletepackage>espresso</obsoletepackage>
    <obsoletepackage>espresso-common-tcl</obsoletepackage>
    <obsoletepackage>espresso-doc</obsoletepackage>
    <obsoletepackage>euca2ools</obsoletepackage>
    <obsoletepackage>feedreader</obsoletepackage>
    <obsoletepackage>feedreader-lang</obsoletepackage>
    <obsoletepackage>ffmpeg2-devel</obsoletepackage>
    <obsoletepackage>gambas3-gb-db-sqlite2</obsoletepackage>
    <obsoletepackage>gegl-0_2</obsoletepackage>
    <obsoletepackage>gegl-0_2-lang</obsoletepackage>
    <obsoletepackage>gegl-unstable-devel</obsoletepackage>
    <obsoletepackage>genisoimage</obsoletepackage>
    <obsoletepackage>ghostscript-cjk</obsoletepackage>
    <obsoletepackage>gltt</obsoletepackage>
    <obsoletepackage>gltt-devel</obsoletepackage>
    <obsoletepackage>glxosd</obsoletepackage>
    <obsoletepackage>glxosd-32bit</obsoletepackage>
    <obsoletepackage>glxosd-nvidia-plugin</obsoletepackage>
    <obsoletepackage>glxosd-sensors-plugin</obsoletepackage>
    <obsoletepackage>gnome-python-desktop</obsoletepackage>
    <obsoletepackage>gnome-python-desktop-devel</obsoletepackage>
    <obsoletepackage>gnugk</obsoletepackage>
    <obsoletepackage>go1.6</obsoletepackage>
    <obsoletepackage>go1.6-doc</obsoletepackage>
    <obsoletepackage>go1.6-race</obsoletepackage>
    <obsoletepackage>gpg-offline</obsoletepackage>
    <obsoletepackage>gstreamer-plugin-gstclutter-3_0</obsoletepackage>
    <obsoletepackage>guake-lang</obsoletepackage>
    <obsoletepackage>hPDB-examples</obsoletepackage>
    <obsoletepackage>hamster-time-tracker</obsoletepackage>
    <obsoletepackage>hamster-time-tracker-lang</obsoletepackage>
    <obsoletepackage>hdf5-mvapich2-devel-32bit</obsoletepackage>
    <obsoletepackage>hdf5-openmpi-devel-32bit</obsoletepackage>
    <obsoletepackage>hdf5_1_10_0-gnu-hpc-module</obsoletepackage>
    <obsoletepackage>hdf5_1_10_0-gnu-mvapich2-hpc-module</obsoletepackage>
    <obsoletepackage>hdf5_1_10_0-gnu-openmpi1-hpc-module</obsoletepackage>
    <obsoletepackage>icedax</obsoletepackage>
    <obsoletepackage>icinga</obsoletepackage>
    <obsoletepackage>icinga-devel</obsoletepackage>
    <obsoletepackage>icinga-doc</obsoletepackage>
    <obsoletepackage>icinga-idoutils</obsoletepackage>
    <obsoletepackage>icinga-idoutils-mysql</obsoletepackage>
    <obsoletepackage>icinga-idoutils-oracle</obsoletepackage>
    <obsoletepackage>icinga-idoutils-pgsql</obsoletepackage>
    <obsoletepackage>icinga-plugins-downtimes</obsoletepackage>
    <obsoletepackage>icinga-plugins-eventhandlers</obsoletepackage>
    <obsoletepackage>icinga-www</obsoletepackage>
    <obsoletepackage>icinga-www-config</obsoletepackage>
    <obsoletepackage>idnkit</obsoletepackage>
    <obsoletepackage>idnkit-devel</obsoletepackage>
    <obsoletepackage>java-9-openjdk</obsoletepackage>
    <obsoletepackage>java-9-openjdk-accessibility</obsoletepackage>
    <obsoletepackage>java-9-openjdk-demo</obsoletepackage>
    <obsoletepackage>java-9-openjdk-devel</obsoletepackage>
    <obsoletepackage>java-9-openjdk-headless</obsoletepackage>
    <obsoletepackage>java-9-openjdk-javadoc</obsoletepackage>
    <obsoletepackage>java-9-openjdk-jmods</obsoletepackage>
    <obsoletepackage>java-9-openjdk-src</obsoletepackage>
    <obsoletepackage>kdbg-doc</obsoletepackage>
    <obsoletepackage>kiwi-instsource-plugins-openSUSE-13-2</obsoletepackage>
    <obsoletepackage>klee</obsoletepackage>
    <obsoletepackage>klee-uclibc-devel-static</obsoletepackage>
    <obsoletepackage>kommander-runtime</obsoletepackage>
    <obsoletepackage>kommander-runtime-devel</obsoletepackage>
    <obsoletepackage>kopano-presence</obsoletepackage>
    <obsoletepackage>krb5-ticket-watcher</obsoletepackage>
    <obsoletepackage>lash</obsoletepackage>
    <obsoletepackage>lash-devel</obsoletepackage>
    <obsoletepackage>lessons4lizards_en</obsoletepackage>
    <obsoletepackage>leveldb</obsoletepackage>
    <obsoletepackage>libEspresso4</obsoletepackage>
    <obsoletepackage>libEspressoTcl4</obsoletepackage>
    <obsoletepackage>libHalf12</obsoletepackage>
    <obsoletepackage>libHalf12-32bit</obsoletepackage>
    <obsoletepackage>libIex-2_2-12</obsoletepackage>
    <obsoletepackage>libIex-2_2-12-32bit</obsoletepackage>
    <obsoletepackage>libIexMath-2_2-12</obsoletepackage>
    <obsoletepackage>libIexMath-2_2-12-32bit</obsoletepackage>
    <obsoletepackage>libIlmImf-2_2-22</obsoletepackage>
    <obsoletepackage>libIlmImf-2_2-22-32bit</obsoletepackage>
    <obsoletepackage>libIlmImfUtil-2_2-22</obsoletepackage>
    <obsoletepackage>libIlmImfUtil-2_2-22-32bit</obsoletepackage>
    <obsoletepackage>libIlmThread-2_2-12</obsoletepackage>
    <obsoletepackage>libIlmThread-2_2-12-32bit</obsoletepackage>
    <obsoletepackage>libImath-2_2-12</obsoletepackage>
    <obsoletepackage>libImath-2_2-12-32bit</obsoletepackage>
    <obsoletepackage>libKPropertyCore3-3</obsoletepackage>
    <obsoletepackage>libKPropertyWidgets3-3</obsoletepackage>
    <obsoletepackage>libLLVM4</obsoletepackage>
    <obsoletepackage>libLLVM4-32bit</obsoletepackage>
    <obsoletepackage>libLTO4</obsoletepackage>
    <obsoletepackage>libLTO4-32bit</obsoletepackage>
    <obsoletepackage>libLimeSuite17_12-1</obsoletepackage>
    <obsoletepackage>libMagickCore-7_Q16HDRI5</obsoletepackage>
    <obsoletepackage>libMagickCore-7_Q16HDRI5-32bit</obsoletepackage>
    <obsoletepackage>libMagickWand-7_Q16HDRI5</obsoletepackage>
    <obsoletepackage>libMagickWand-7_Q16HDRI5-32bit</obsoletepackage>
    <obsoletepackage>libOpenSceneGraph130</obsoletepackage>
    <obsoletepackage>libTMCG9</obsoletepackage>
    <obsoletepackage>libalkimia5</obsoletepackage>
    <obsoletepackage>libatalk18</obsoletepackage>
    <obsoletepackage>libatkmm-2_26-1</obsoletepackage>
    <obsoletepackage>libatkmm-2_26-1-32bit</obsoletepackage>
    <obsoletepackage>libavcodec56</obsoletepackage>
    <obsoletepackage>libavcodec56-32bit</obsoletepackage>
    <obsoletepackage>libavdevice56</obsoletepackage>
    <obsoletepackage>libavdevice56-32bit</obsoletepackage>
    <obsoletepackage>libavfilter5</obsoletepackage>
    <obsoletepackage>libavfilter5-32bit</obsoletepackage>
    <obsoletepackage>libavformat56</obsoletepackage>
    <obsoletepackage>libavformat56-32bit</obsoletepackage>
    <obsoletepackage>libavresample2</obsoletepackage>
    <obsoletepackage>libavresample2-32bit</obsoletepackage>
    <obsoletepackage>libavutil54</obsoletepackage>
    <obsoletepackage>libavutil54-32bit</obsoletepackage>
    <obsoletepackage>libbotan-1_10-1</obsoletepackage>
    <obsoletepackage>libbotan-1_10-1-32bit</obsoletepackage>
    <obsoletepackage>libcamgm-devel</obsoletepackage>
    <obsoletepackage>libcamgm-devel-32bit</obsoletepackage>
    <obsoletepackage>libcamgm100</obsoletepackage>
    <obsoletepackage>libcamgm100-32bit</obsoletepackage>
    <obsoletepackage>libcfitsio5</obsoletepackage>
    <obsoletepackage>libcgroup-devel</obsoletepackage>
    <obsoletepackage>libcgroup-tools</obsoletepackage>
    <obsoletepackage>libcgroup1</obsoletepackage>
    <obsoletepackage>libcgroup1-32bit</obsoletepackage>
    <obsoletepackage>libclang4</obsoletepackage>
    <obsoletepackage>libclang4-32bit</obsoletepackage>
    <obsoletepackage>libcloudproviders</obsoletepackage>
    <obsoletepackage>libcrypto42</obsoletepackage>
    <obsoletepackage>libcrypto42-32bit</obsoletepackage>
    <obsoletepackage>libdbi-drivers-dbd-sqlite</obsoletepackage>
    <obsoletepackage>libdleyna-core-1_0-4</obsoletepackage>
    <obsoletepackage>libdm0</obsoletepackage>
    <obsoletepackage>libdm0-32bit</obsoletepackage>
    <obsoletepackage>libdtkbase1-1</obsoletepackage>
    <obsoletepackage>libdtkbase1-devel</obsoletepackage>
    <obsoletepackage>libdtkutil1-1</obsoletepackage>
    <obsoletepackage>libdtkutil1-devel</obsoletepackage>
    <obsoletepackage>libdtkwidget1-1</obsoletepackage>
    <obsoletepackage>libdtkwidget1-devel</obsoletepackage>
    <obsoletepackage>libdui-devel</obsoletepackage>
    <obsoletepackage>libdui1</obsoletepackage>
    <obsoletepackage>libdxflib-3_12_2-1</obsoletepackage>
    <obsoletepackage>libevtlog-3_12-0</obsoletepackage>
    <obsoletepackage>libfplll3</obsoletepackage>
    <obsoletepackage>libgegl-0_2-0</obsoletepackage>
    <obsoletepackage>libginac-devel-32bit</obsoletepackage>
    <obsoletepackage>libginac6-32bit</obsoletepackage>
    <obsoletepackage>libgiomm-2_56-1</obsoletepackage>
    <obsoletepackage>libgiomm-2_56-1-32bit</obsoletepackage>
    <obsoletepackage>libglibmm-2_56-1</obsoletepackage>
    <obsoletepackage>libglibmm-2_56-1-32bit</obsoletepackage>
    <obsoletepackage>libgnomecups-32bit</obsoletepackage>
    <obsoletepackage>libgnuradio-3_7_11-0_0_0</obsoletepackage>
    <obsoletepackage>libgrpc-1_9_0</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_61</obsoletepackage>
    <obsoletepackage>libhdf5-100-32bit</obsoletepackage>
    <obsoletepackage>libhdf5-100-mvapich2-32bit</obsoletepackage>
    <obsoletepackage>libhdf5-100-openmpi-32bit</obsoletepackage>
    <obsoletepackage>libhdf5_cpp100-32bit</obsoletepackage>
    <obsoletepackage>libhdf5_fortran100-mvapich2-32bit</obsoletepackage>
    <obsoletepackage>libhdf5_fortran100-openmpi-32bit</obsoletepackage>
    <obsoletepackage>libhdf5_hl100-mvapich2-32bit</obsoletepackage>
    <obsoletepackage>libhdf5_hl100-openmpi-32bit</obsoletepackage>
    <obsoletepackage>libhdf5hl_fortran100-mvapich2-32bit</obsoletepackage>
    <obsoletepackage>libhdf5hl_fortran100-openmpi-32bit</obsoletepackage>
    <obsoletepackage>libidnkit1</obsoletepackage>
    <obsoletepackage>libidnkitlite1</obsoletepackage>
    <obsoletepackage>libidnkitres1</obsoletepackage>
    <obsoletepackage>libieee1284</obsoletepackage>
    <obsoletepackage>libieee1284-32bit</obsoletepackage>
    <obsoletepackage>libieee1284-devel</obsoletepackage>
    <obsoletepackage>libixion-python3</obsoletepackage>
    <obsoletepackage>libjasper1</obsoletepackage>
    <obsoletepackage>libjasper1-32bit</obsoletepackage>
    <obsoletepackage>libjavascriptcoregtk-1_0-0</obsoletepackage>
    <obsoletepackage>libjavascriptcoregtk-1_0-0-32bit</obsoletepackage>
    <obsoletepackage>liblash1</obsoletepackage>
    <obsoletepackage>liblash1-32bit</obsoletepackage>
    <obsoletepackage>liblldb4</obsoletepackage>
    <obsoletepackage>libmarblewidget-devel</obsoletepackage>
    <obsoletepackage>libmarblewidget22</obsoletepackage>
    <obsoletepackage>libmbedcrypto0</obsoletepackage>
    <obsoletepackage>libmbedcrypto0-32bit</obsoletepackage>
    <obsoletepackage>libmpfr4</obsoletepackage>
    <obsoletepackage>libmpfr4-32bit</obsoletepackage>
    <obsoletepackage>libnauty-2_6_7</obsoletepackage>
    <obsoletepackage>libnetcdf11</obsoletepackage>
    <obsoletepackage>libnetcdf11-32bit</obsoletepackage>
    <obsoletepackage>libnetcdf11-openmpi</obsoletepackage>
    <obsoletepackage>libnetcdf11-openmpi-32bit</obsoletepackage>
    <obsoletepackage>libnetcdf_4_4_1_1-gnu-hpc</obsoletepackage>
    <obsoletepackage>libnetcdf_4_4_1_1-gnu-mpich-hpc</obsoletepackage>
    <obsoletepackage>libnetcdf_4_4_1_1-gnu-mvapich2-hpc</obsoletepackage>
    <obsoletepackage>libnetcdf_4_4_1_1-gnu-openmpi1-hpc</obsoletepackage>
    <obsoletepackage>libnetcdf_4_4_1_1-gnu-openmpi2-hpc</obsoletepackage>
    <obsoletepackage>libnetcdf_4_4_1_1-gnu-openmpi3-hpc</obsoletepackage>
    <obsoletepackage>libofx6</obsoletepackage>
    <obsoletepackage>libomp4-devel</obsoletepackage>
    <obsoletepackage>libopenbabel4</obsoletepackage>
    <obsoletepackage>libopenbabel4-32bit</obsoletepackage>
    <obsoletepackage>libopenmpi_2_1_2-gnu-hpc</obsoletepackage>
    <obsoletepackage>libopenshot-audio3</obsoletepackage>
    <obsoletepackage>libopenssl-1_1_0-devel-32bit</obsoletepackage>
    <obsoletepackage>liborcus-python3</obsoletepackage>
    <obsoletepackage>liborigin0</obsoletepackage>
    <obsoletepackage>libpetsc3</obsoletepackage>
    <obsoletepackage>libpetsc3-32bit</obsoletepackage>
    <obsoletepackage>libpetsc_3_7_6-gnu-mpich-hpc</obsoletepackage>
    <obsoletepackage>libpetsc_3_7_6-gnu-mvapich2-hpc</obsoletepackage>
    <obsoletepackage>libpetsc_3_7_6-gnu-openmpi1-hpc</obsoletepackage>
    <obsoletepackage>libpetsc_3_7_6-gnu-openmpi3-hpc</obsoletepackage>
    <obsoletepackage>libpgf6</obsoletepackage>
    <obsoletepackage>libpostproc53</obsoletepackage>
    <obsoletepackage>libpostproc53-32bit</obsoletepackage>
    <obsoletepackage>libqalculate13</obsoletepackage>
    <obsoletepackage>libqpdf18</obsoletepackage>
    <obsoletepackage>libsass-3_4_6-0</obsoletepackage>
    <obsoletepackage>libscalapack2-mvapich2-32bit</obsoletepackage>
    <obsoletepackage>libscalapack2-mvapich2-devel-32bit</obsoletepackage>
    <obsoletepackage>libscalapack2-openmpi-32bit</obsoletepackage>
    <obsoletepackage>libscalapack2-openmpi-devel-32bit</obsoletepackage>
    <obsoletepackage>libslurm31</obsoletepackage>
    <obsoletepackage>libsqlcipher-3_15_2-0</obsoletepackage>
    <obsoletepackage>libssl44</obsoletepackage>
    <obsoletepackage>libssl44-32bit</obsoletepackage>
    <obsoletepackage>libswresample1</obsoletepackage>
    <obsoletepackage>libswresample1-32bit</obsoletepackage>
    <obsoletepackage>libswscale3</obsoletepackage>
    <obsoletepackage>libswscale3-32bit</obsoletepackage>
    <obsoletepackage>libtcmu-devel</obsoletepackage>
    <obsoletepackage>libtcmu1</obsoletepackage>
    <obsoletepackage>libtls16</obsoletepackage>
    <obsoletepackage>libtls16-32bit</obsoletepackage>
    <obsoletepackage>libunibilium0</obsoletepackage>
    <obsoletepackage>libvapoursynth-40</obsoletepackage>
    <obsoletepackage>libvlccore8</obsoletepackage>
    <obsoletepackage>libvolk1_3</obsoletepackage>
    <obsoletepackage>libwebkitgtk-1_0-0</obsoletepackage>
    <obsoletepackage>libwebkitgtk-1_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwebkitgtk-devel</obsoletepackage>
    <obsoletepackage>libwebkitgtk2-lang</obsoletepackage>
    <obsoletepackage>libwx_baseu-suse5</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-suse5</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_adv-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_aui-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_core-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_gl-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_html-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_media-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_propgrid-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_qa-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_ribbon-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_richtext-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_stc-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_xrc-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_adv-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_aui-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_core-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_gl-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_html-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_media-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_propgrid-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_qa-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_ribbon-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_richtext-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_stc-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_xrc-suse5</obsoletepackage>
    <obsoletepackage>libykneomgr-devel</obsoletepackage>
    <obsoletepackage>libykneomgr-doc</obsoletepackage>
    <obsoletepackage>libykneomgr0</obsoletepackage>
    <obsoletepackage>libzbc-5_3_1</obsoletepackage>
    <obsoletepackage>libzpaq0_1</obsoletepackage>
    <obsoletepackage>lio-mibs</obsoletepackage>
    <obsoletepackage>lio-utils</obsoletepackage>
    <obsoletepackage>lld4</obsoletepackage>
    <obsoletepackage>lldb4</obsoletepackage>
    <obsoletepackage>lldb4-devel</obsoletepackage>
    <obsoletepackage>llvm4</obsoletepackage>
    <obsoletepackage>llvm4-LTO-devel</obsoletepackage>
    <obsoletepackage>llvm4-LTO-devel-32bit</obsoletepackage>
    <obsoletepackage>llvm4-devel</obsoletepackage>
    <obsoletepackage>llvm4-devel-32bit</obsoletepackage>
    <obsoletepackage>llvm4-emacs-plugins</obsoletepackage>
    <obsoletepackage>llvm4-gold</obsoletepackage>
    <obsoletepackage>llvm4-vim-plugins</obsoletepackage>
    <obsoletepackage>mongodb</obsoletepackage>
    <obsoletepackage>mongodb-mongoperf</obsoletepackage>
    <obsoletepackage>mongodb-mongos</obsoletepackage>
    <obsoletepackage>mongodb-server</obsoletepackage>
    <obsoletepackage>mongodb-shell</obsoletepackage>
    <obsoletepackage>monitoring-tools</obsoletepackage>
    <obsoletepackage>mypaint-devel</obsoletepackage>
    <obsoletepackage>nagvis</obsoletepackage>
    <obsoletepackage>nagvis-demos</obsoletepackage>
    <obsoletepackage>netatalk</obsoletepackage>
    <obsoletepackage>netatalk-devel</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-hpc</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-hpc-devel</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-hpc-devel-static</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-mpich-hpc</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-mpich-hpc-devel</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-mpich-hpc-devel-static</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-mvapich2-hpc</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-mvapich2-hpc-devel</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-mvapich2-hpc-devel-static</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-openmpi1-hpc</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-openmpi1-hpc-devel</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-openmpi1-hpc-devel-static</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-openmpi2-hpc</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-openmpi2-hpc-devel</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-openmpi2-hpc-devel-static</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-openmpi3-hpc</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-openmpi3-hpc-devel</obsoletepackage>
    <obsoletepackage>netcdf_4_4_1_1-gnu-openmpi3-hpc-devel-static</obsoletepackage>
    <obsoletepackage>openmpi3-libs-32bit</obsoletepackage>
    <obsoletepackage>openmpi_2_1_2-gnu-hpc</obsoletepackage>
    <obsoletepackage>openmpi_2_1_2-gnu-hpc-devel</obsoletepackage>
    <obsoletepackage>openmpi_2_1_2-gnu-hpc-devel-static</obsoletepackage>
    <obsoletepackage>openmpi_2_1_2-gnu-hpc-docs</obsoletepackage>
    <obsoletepackage>openmpi_2_1_2-gnu-hpc-macros-devel</obsoletepackage>
    <obsoletepackage>openmpi_2_1_2-gnu-hpc-testsuite</obsoletepackage>
    <obsoletepackage>openssl-1_1_0-doc</obsoletepackage>
    <obsoletepackage>opt_gnome-compat</obsoletepackage>
    <obsoletepackage>password-store</obsoletepackage>
    <obsoletepackage>password-store-dmenu</obsoletepackage>
    <obsoletepackage>patterns-gnome-gnome_admin</obsoletepackage>
    <obsoletepackage>patterns-gnome-gnome_imaging_opt</obsoletepackage>
    <obsoletepackage>patterns-gnome-gnome_laptop</obsoletepackage>
    <obsoletepackage>patterns-gnome-gnome_multimedia_opt</obsoletepackage>
    <obsoletepackage>patterns-gnome-gnome_office_opt</obsoletepackage>
    <obsoletepackage>perl-camgm</obsoletepackage>
    <obsoletepackage>petsc-devel</obsoletepackage>
    <obsoletepackage>petsc-devel-32bit</obsoletepackage>
    <obsoletepackage>petsc_3_7_6-gnu-mpich-hpc-devel</obsoletepackage>
    <obsoletepackage>petsc_3_7_6-gnu-mvapich2-hpc-devel</obsoletepackage>
    <obsoletepackage>petsc_3_7_6-gnu-openmpi1-hpc-devel</obsoletepackage>
    <obsoletepackage>petsc_3_7_6-gnu-openmpi3-hpc-devel</obsoletepackage>
    <obsoletepackage>phantomjs</obsoletepackage>
    <obsoletepackage>php7-ZendFramework</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-Db-Adapter-Firebird</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-apidoc</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-cache-backend-memcached</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-captcha</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-demos</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-dojo</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-extras</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-manual-de</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-manual-en</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-manual-fr</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-manual-ja</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-manual-ru</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-manual-zh</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-pdf</obsoletepackage>
    <obsoletepackage>php7-gmagick</obsoletepackage>
    <obsoletepackage>php7-imap</obsoletepackage>
    <obsoletepackage>plplot-python-qt</obsoletepackage>
    <obsoletepackage>pocl</obsoletepackage>
    <obsoletepackage>pocl-devel</obsoletepackage>
    <obsoletepackage>postgresql93</obsoletepackage>
    <obsoletepackage>postgresql93-contrib</obsoletepackage>
    <obsoletepackage>postgresql93-devel</obsoletepackage>
    <obsoletepackage>postgresql93-docs</obsoletepackage>
    <obsoletepackage>postgresql93-plperl</obsoletepackage>
    <obsoletepackage>postgresql93-plpython</obsoletepackage>
    <obsoletepackage>postgresql93-plr</obsoletepackage>
    <obsoletepackage>postgresql93-plr-doc</obsoletepackage>
    <obsoletepackage>postgresql93-pltcl</obsoletepackage>
    <obsoletepackage>postgresql93-server</obsoletepackage>
    <obsoletepackage>postgresql93-test</obsoletepackage>
    <obsoletepackage>postgresql94</obsoletepackage>
    <obsoletepackage>postgresql94-contrib</obsoletepackage>
    <obsoletepackage>postgresql94-devel</obsoletepackage>
    <obsoletepackage>postgresql94-docs</obsoletepackage>
    <obsoletepackage>postgresql94-plperl</obsoletepackage>
    <obsoletepackage>postgresql94-plpython</obsoletepackage>
    <obsoletepackage>postgresql94-plr</obsoletepackage>
    <obsoletepackage>postgresql94-plr-doc</obsoletepackage>
    <obsoletepackage>postgresql94-pltcl</obsoletepackage>
    <obsoletepackage>postgresql94-server</obsoletepackage>
    <obsoletepackage>postgresql94-test</obsoletepackage>
    <obsoletepackage>postgresql95</obsoletepackage>
    <obsoletepackage>postgresql95-contrib</obsoletepackage>
    <obsoletepackage>postgresql95-devel</obsoletepackage>
    <obsoletepackage>postgresql95-docs</obsoletepackage>
    <obsoletepackage>postgresql95-plperl</obsoletepackage>
    <obsoletepackage>postgresql95-plpython</obsoletepackage>
    <obsoletepackage>postgresql95-plr</obsoletepackage>
    <obsoletepackage>postgresql95-plr-doc</obsoletepackage>
    <obsoletepackage>postgresql95-pltcl</obsoletepackage>
    <obsoletepackage>postgresql95-server</obsoletepackage>
    <obsoletepackage>postgresql95-test</obsoletepackage>
    <obsoletepackage>python-ZEO-doc</obsoletepackage>
    <obsoletepackage>python-bonobo</obsoletepackage>
    <obsoletepackage>python-camgm</obsoletepackage>
    <obsoletepackage>python-capng</obsoletepackage>
    <obsoletepackage>python-django-athumb</obsoletepackage>
    <obsoletepackage>python-django-dajax</obsoletepackage>
    <obsoletepackage>python-django-dajaxice</obsoletepackage>
    <obsoletepackage>python-django-debug-toolbar</obsoletepackage>
    <obsoletepackage>python-django-registration</obsoletepackage>
    <obsoletepackage>python-dmidecode</obsoletepackage>
    <obsoletepackage>python-espressomd</obsoletepackage>
    <obsoletepackage>python-gconf</obsoletepackage>
    <obsoletepackage>python-gnome</obsoletepackage>
    <obsoletepackage>python-gnome-32bit</obsoletepackage>
    <obsoletepackage>python-gnome-devel</obsoletepackage>
    <obsoletepackage>python-gnomecanvas</obsoletepackage>
    <obsoletepackage>python-gnomedesktop</obsoletepackage>
    <obsoletepackage>python-gnomekeyring</obsoletepackage>
    <obsoletepackage>python-gnomeprint</obsoletepackage>
    <obsoletepackage>python-gnomevfs</obsoletepackage>
    <obsoletepackage>python-gnucash</obsoletepackage>
    <obsoletepackage>python-gtop</obsoletepackage>
    <obsoletepackage>python-jsonrpclib</obsoletepackage>
    <obsoletepackage>python-kopano</obsoletepackage>
    <obsoletepackage>python-lash</obsoletepackage>
    <obsoletepackage>python-libcec</obsoletepackage>
    <obsoletepackage>python-manilaclient-test</obsoletepackage>
    <obsoletepackage>python-mapi</obsoletepackage>
    <obsoletepackage>python-openstack-doc-tools</obsoletepackage>
    <obsoletepackage>python-orbit</obsoletepackage>
    <obsoletepackage>python-orbit-devel</obsoletepackage>
    <obsoletepackage>python-plplot</obsoletepackage>
    <obsoletepackage>python-pyside2</obsoletepackage>
    <obsoletepackage>python-pyside2-devel</obsoletepackage>
    <obsoletepackage>python-rsvg</obsoletepackage>
    <obsoletepackage>python-rtslib</obsoletepackage>
    <obsoletepackage>python-sanlock</obsoletepackage>
    <obsoletepackage>python-selinux</obsoletepackage>
    <obsoletepackage>python-totem</obsoletepackage>
    <obsoletepackage>python-webkitgtk</obsoletepackage>
    <obsoletepackage>python-webkitgtk-devel</obsoletepackage>
    <obsoletepackage>python-wnck</obsoletepackage>
    <obsoletepackage>python-z3</obsoletepackage>
    <obsoletepackage>python2-ZEO</obsoletepackage>
    <obsoletepackage>python2-dmidecode</obsoletepackage>
    <obsoletepackage>python2-gzipstream</obsoletepackage>
    <obsoletepackage>python2-hwdata</obsoletepackage>
    <obsoletepackage>python2-jabberpy</obsoletepackage>
    <obsoletepackage>python2-openwsman</obsoletepackage>
    <obsoletepackage>python2-plyvel</obsoletepackage>
    <obsoletepackage>python3-ZEO</obsoletepackage>
    <obsoletepackage>python3-dmidecode</obsoletepackage>
    <obsoletepackage>python3-ec2metadata</obsoletepackage>
    <obsoletepackage>python3-gcemetadata</obsoletepackage>
    <obsoletepackage>python3-gzipstream</obsoletepackage>
    <obsoletepackage>python3-hwdata</obsoletepackage>
    <obsoletepackage>python3-jabberpy</obsoletepackage>
    <obsoletepackage>python3-lldb4</obsoletepackage>
    <obsoletepackage>python3-plyvel</obsoletepackage>
    <obsoletepackage>qemu-ovmf-ia32</obsoletepackage>
    <obsoletepackage>qtile</obsoletepackage>
    <obsoletepackage>rear118a</obsoletepackage>
    <obsoletepackage>recode</obsoletepackage>
    <obsoletepackage>recode-devel</obsoletepackage>
    <obsoletepackage>ruby-camgm</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-RedCloth</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-RedCloth-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-RedCloth-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-activejob-4_2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-activejob-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-activemodel-4_2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-activemodel-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-activerecord-4_2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-activerecord-deprecated_finders</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-activerecord-deprecated_finders-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-activerecord-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-activesupport-4_2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-activesupport-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-arel-3_0</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-arel-7</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-arel-doc-3_0</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-arel-doc-7</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-arel-testsuite-3_0</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-atomic</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-atomic-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-atomic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-bcrypt-ruby</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-bcrypt-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-bootstrap-sass</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-bootstrap-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-bootstrap-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-buff-ignore</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-buff-ignore-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-buff-ignore-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-bundler-audit</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-bundler-audit-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-bundler-audit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-bunny</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-bunny-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-bunny-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-capistrano</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-capistrano-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-capistrano-harrow</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-capistrano-harrow-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-capistrano-stats</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-capistrano-stats-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-capistrano-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-childprocess</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-childprocess-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-childprocess-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-ci_reporter</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-ci_reporter-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-ci_reporter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-cleanroom</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-cleanroom-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-cleanroom-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-colorator</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-colorator-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-colorize</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-colorize-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-colorize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-columnize</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-columnize-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-columnize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-commander</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-commander-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-commander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-cool.io</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-cool.io-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-cool.io-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-crack</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-crack-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-crack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-cri</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-cri-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-cri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-cssmin</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-cssmin-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-daemon_controller</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-daemon_controller-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-daemon_controller-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-daemons</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-daemons-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-debugger-linecache</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-debugger-linecache-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-debugger-linecache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-deep_merge</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-deep_merge-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-deep_merge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-delayed_job_active_record</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-delayed_job_active_record-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-dice</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-dice-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-erubis-2_6</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-erubis-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-erubis-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-exception_notification</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-exception_notification-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-exception_notification-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-extlib</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-extlib-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-extlib-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-factory_girl_rails</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-factory_girl_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-faraday_middleware-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-faraday_middleware-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-faraday_middleware-multi_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-fast_xs</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-fast_xs-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-fast_xs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-fastercsv</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-fastercsv-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-fastercsv-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-file-tail</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-file-tail-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-flog</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-flog-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-flog-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-gpgme</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-gpgme-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-gpgme-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-haml-rails</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-haml-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-haml-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-has_mobile_views</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-has_mobile_views-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-has_mobile_views-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-hashdiff</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-hashdiff-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-hashdiff-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-hashicorp-checkpoint</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-hashicorp-checkpoint-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-hashicorp-checkpoint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-highline-1_6</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-highline-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-highline-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-hike</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-hike-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-hoe</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-hoe-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-hoe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-http_accept_language</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-http_accept_language-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-http_accept_language-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-inifile</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-inifile-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-inifile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-ipaddress</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-ipaddress-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-ipaddress-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-jekyll-sass-converter</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-jekyll-sass-converter-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-jmespath</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-jmespath-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-journey-1_0</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-journey-doc-1_0</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-journey-testsuite-1_0</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-jquery-ui-rails</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-jquery-ui-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-levenshtein</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-levenshtein-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-levenshtein-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-librarian</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-librarian-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-librarian-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-liquid</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-liquid-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-liquid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-log4r</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-log4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-lolcat</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-lolcat-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mail-2_5</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mail-doc-2_5</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-memcache-client</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-memcache-client-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-memcache-client-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mercenary</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mercenary-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mercenary-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mini_magick</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mini_magick-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-minitar</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mixlib-authentication</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mixlib-authentication-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mixlib-authentication-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mixlib-cli</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mixlib-cli-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mixlib-cli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mixlib-log</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mixlib-log-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mixlib-log-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mixlib-shellout</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mixlib-shellout-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mobileesp_converted</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mobileesp_converted-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mobileesp_converted-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mocha</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mocha-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mocha-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-moneta</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-moneta-0_7</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-moneta-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-moneta-doc-0_7</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-moneta-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-moneta-testsuite-0_7</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-msgpack</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-msgpack-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-msgpack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mysql2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mysql2-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-mysql2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-net-scp-1_1</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-net-scp-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-net-scp-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-net-sftp</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-net-sftp-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-net-sftp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-net-ssh-multi</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-net-ssh-multi-1_1</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-net-ssh-multi-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-net-ssh-multi-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-net-ssh-multi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-net-ssh-multi-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-netrc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-netrc-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-netrc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-open4</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-open4-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-open4-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-owncloud-admin</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-owncloud-admin-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-pry-doc-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-puma_worker_killer</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-puma_worker_killer-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-puma_worker_killer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rack-1_3</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rack-1_4</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rack-cache-1_2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rack-cache-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rack-cache-testsuite-1_2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rack-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rack-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rack-ssl</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rack-ssl-1_3</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rack-ssl-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rack-ssl-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rack-testsuite-1_3</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rack-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rails-deprecated_sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rails-deprecated_sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rails-deprecated_sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rails-i18n</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rails-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rake</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rake-compiler</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rake-compiler-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rake-compiler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rb-kqueue</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rb-kqueue-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rb-kqueue-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rdoc-4</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rdoc-doc-4</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rdoc-testsuite-4</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rest-client</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rest-client-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rest-client-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-restility</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-restility-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-restility-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rgen</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rgen-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rgen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rouge</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rouge-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rpm</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rpm-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-ruby-libvirt</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-ruby-libvirt-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-ruby-shadow</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-ruby-shadow-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rubyforge</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rubyforge-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-rubyforge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-safe_yaml</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-safe_yaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-safe_yaml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-serverengine</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-serverengine-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-serverengine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-simple_oauth</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-simple_oauth-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-slop</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-slop-3</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-slop-3_3</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-slop-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-slop-doc-3</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-slop-doc-3_3</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-slop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-slop-testsuite-3</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-slop-testsuite-3_3</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-sprockets-2_1</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-sprockets-2_2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-sprockets-doc-2_1</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-sprockets-doc-2_2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-sprockets-helpers</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-sprockets-helpers-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-sprockets-helpers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-stackdeck</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-stackdeck-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-stackdeck-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-stomp</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-stomp-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-stomp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-strptime</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-strptime-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-systemu</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-systemu-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-systemu-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-taskjuggler</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-taskjuggler-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-taskjuggler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-text-hyphen</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-text-hyphen-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-text-hyphen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-tilt-1_1</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-tilt-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-tilt-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-timers</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-timers-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-timers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-treetop</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-treetop-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-treetop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-tzinfo-0</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-tzinfo-data</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-tzinfo-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-tzinfo-doc-0</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-tzinfo-testsuite-0</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-unicorn</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-unicorn-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-unicorn-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-unicorn-worker-killer</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-unicorn-worker-killer-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-web-console-2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-web-console-doc-2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-webmock-1_2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-webmock-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-webmock-testsuite-1_2</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-websocket</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-websocket-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-websocket-driver</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-websocket-driver-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-websocket-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-winrm-elevated</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-winrm-elevated-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-winrm-elevated-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-xml-simple</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-xml-simple-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-xmlhash</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-xmlhash-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-xmlhash-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-yajl-ruby</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-yajl-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-yajl-ruby-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-builder-3_0</obsoletepackage>
    <obsoletepackage>rubygem-builder-3_0-doc</obsoletepackage>
    <obsoletepackage>rubygem-builder-3_0-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-cancan</obsoletepackage>
    <obsoletepackage>rubygem-cancan-doc</obsoletepackage>
    <obsoletepackage>rubygem-cancan-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-docker-api</obsoletepackage>
    <obsoletepackage>rubygem-docker-api-doc</obsoletepackage>
    <obsoletepackage>rubygem-docker-api-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-gettext_activerecord</obsoletepackage>
    <obsoletepackage>rubygem-gettext_activerecord-doc</obsoletepackage>
    <obsoletepackage>rubygem-gettext_activerecord-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-mail-2_4</obsoletepackage>
    <obsoletepackage>rubygem-mail-2_4-doc</obsoletepackage>
    <obsoletepackage>rubygem-sexp_processor-3_2</obsoletepackage>
    <obsoletepackage>rubygem-sexp_processor-3_2-doc</obsoletepackage>
    <obsoletepackage>rubygem-sexp_processor-3_2-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-shoes</obsoletepackage>
    <obsoletepackage>rubygem-shoes-doc</obsoletepackage>
    <obsoletepackage>rubygem-shoes-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-taskjuggler</obsoletepackage>
    <obsoletepackage>sap-locale</obsoletepackage>
    <obsoletepackage>sap-locale-32bit</obsoletepackage>
    <obsoletepackage>scantailor-cli</obsoletepackage>
    <obsoletepackage>selinux-policy</obsoletepackage>
    <obsoletepackage>selinux-policy-devel</obsoletepackage>
    <obsoletepackage>selinux-policy-doc</obsoletepackage>
    <obsoletepackage>selinux-policy-minimum</obsoletepackage>
    <obsoletepackage>selinux-policy-mls</obsoletepackage>
    <obsoletepackage>selinux-policy-targeted</obsoletepackage>
    <obsoletepackage>snipl</obsoletepackage>
    <obsoletepackage>soapysdr0.6-module-redpitaya</obsoletepackage>
    <obsoletepackage>soapysdr0.6-module-rtl</obsoletepackage>
    <obsoletepackage>sqlite2</obsoletepackage>
    <obsoletepackage>sqlite2-32bit</obsoletepackage>
    <obsoletepackage>sqlite2-devel</obsoletepackage>
    <obsoletepackage>steamcmd</obsoletepackage>
    <obsoletepackage>suil-plugins</obsoletepackage>
    <obsoletepackage>supportutils-plugin-salt</obsoletepackage>
    <obsoletepackage>supportutils-plugin-suse-public-cloud</obsoletepackage>
    <obsoletepackage>svgcleaner-cli</obsoletepackage>
    <obsoletepackage>tcmu-runner-devel</obsoletepackage>
    <obsoletepackage>tftpboot-installation-openSUSE-Leap-15.0-Beta-x86_64</obsoletepackage>
    <obsoletepackage>tuned-profiles-sap</obsoletepackage>
    <obsoletepackage>tuned-profiles-sap-hana</obsoletepackage>
    <obsoletepackage>typelib-1_0-JavaScriptCore-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-WebKit-1_0</obsoletepackage>
    <obsoletepackage>vusb-analyzer</obsoletepackage>
    <obsoletepackage>webkit-jsc-1</obsoletepackage>
    <obsoletepackage>wodim</obsoletepackage>
    <obsoletepackage>x-tile</obsoletepackage>
    <obsoletepackage>x-tile-lang</obsoletepackage>
    <obsoletepackage>xml-group-manager</obsoletepackage>
    <obsoletepackage>yast2-ca-management</obsoletepackage>
    <obsoletepackage>yast2-dbus-server</obsoletepackage>
    <obsoletepackage>yast2-inetd</obsoletepackage>
    <obsoletepackage>yast2-inetd-doc</obsoletepackage>
    <obsoletepackage>yast2-migration</obsoletepackage>
    <obsoletepackage>ykneomgr</obsoletepackage>
    <obsoletepackage>yum-dellsysid</obsoletepackage>
    <obsoletepackage>zpaq-devel</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_62</obsoletepackage>
    <obsoletepackage>yast2-trans-sr-Latn</obsoletepackage>
    <obsoletepackage>discord</obsoletepackage>
    <obsoletepackage>libKDb3-3</obsoletepackage>
    <obsoletepackage>libKReport3-3</obsoletepackage>
    <obsoletepackage>libTMCG11</obsoletepackage>
    <obsoletepackage>libblockdev</obsoletepackage>
    <obsoletepackage>libblockdev-devel</obsoletepackage>
    <obsoletepackage>libblockdev2</obsoletepackage>
    <obsoletepackage>libbotan-2-4</obsoletepackage>
    <obsoletepackage>libbotan-2-4-32bit</obsoletepackage>
    <obsoletepackage>libbytesize-devel</obsoletepackage>
    <obsoletepackage>libbytesize-lang</obsoletepackage>
    <obsoletepackage>libbytesize1</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_63</obsoletepackage>
    <obsoletepackage>libphobos2-0_78</obsoletepackage>
    <obsoletepackage>libretro-gtk-0_14</obsoletepackage>
    <obsoletepackage>libvolume_key1</obsoletepackage>
    <obsoletepackage>libwx_baseu-suse6</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-suse6</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_adv-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_aui-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_core-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_gl-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_html-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_media-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_propgrid-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_qa-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_ribbon-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_richtext-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_stc-suse6</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_xrc-suse6</obsoletepackage>
    <obsoletepackage>libwx_qtu_adv-suse6</obsoletepackage>
    <obsoletepackage>libwx_qtu_aui-suse6</obsoletepackage>
    <obsoletepackage>libwx_qtu_core-suse6</obsoletepackage>
    <obsoletepackage>libwx_qtu_gl-suse6</obsoletepackage>
    <obsoletepackage>libwx_qtu_html-suse6</obsoletepackage>
    <obsoletepackage>libwx_qtu_media-suse6</obsoletepackage>
    <obsoletepackage>libwx_qtu_propgrid-suse6</obsoletepackage>
    <obsoletepackage>libwx_qtu_qa-suse6</obsoletepackage>
    <obsoletepackage>libwx_qtu_ribbon-suse6</obsoletepackage>
    <obsoletepackage>libwx_qtu_richtext-suse6</obsoletepackage>
    <obsoletepackage>libwx_qtu_stc-suse6</obsoletepackage>
    <obsoletepackage>libwx_qtu_xrc-suse6</obsoletepackage>
    <obsoletepackage>patterns-server-kvm_server-32bit</obsoletepackage>
    <obsoletepackage>patterns-server-kvm_tools-32bit</obsoletepackage>
    <obsoletepackage>patterns-server-xen_server-32bit</obsoletepackage>
    <obsoletepackage>patterns-server-xen_tools-32bit</obsoletepackage>
    <obsoletepackage>python3-libblockdev</obsoletepackage>
    <obsoletepackage>python3-libbytesize</obsoletepackage>
    <obsoletepackage>rakudo</obsoletepackage>
    <obsoletepackage>typelib-1_0-BlockDev-2_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-Retro-0_14</obsoletepackage>
    <obsoletepackage>volume_key-devel</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_64</obsoletepackage>
    <obsoletepackage>python2-azure-mgmt-advisor</obsoletepackage>
    <obsoletepackage>python2-azure-mgmt-applicationinsights</obsoletepackage>
    <obsoletepackage>python2-azure-mgmt-hanaonazure</obsoletepackage>
    <obsoletepackage>python2-azure-mgmt-marketplaceordering</obsoletepackage>
    <obsoletepackage>python3-azure-mgmt-advisor</obsoletepackage>
    <obsoletepackage>python3-azure-mgmt-applicationinsights</obsoletepackage>
    <obsoletepackage>python3-azure-mgmt-hanaonazure</obsoletepackage>
    <obsoletepackage>python3-azure-mgmt-marketplaceordering</obsoletepackage>
    <obsoletepackage>cluster-md-kmp-default</obsoletepackage>
    <obsoletepackage>dlm-kmp-default</obsoletepackage>
    <obsoletepackage>gfs2-kmp-default</obsoletepackage>
    <obsoletepackage>kernel-default-extra</obsoletepackage>
    <obsoletepackage>kernel-default-livepatch</obsoletepackage>
    <obsoletepackage>kselftests-kmp-default</obsoletepackage>
    <obsoletepackage>ocfs2-kmp-default</obsoletepackage>
    <obsoletepackage>libsass-3_4_9-0</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_65</obsoletepackage>
    <obsoletepackage>patterns-base-readonly_root_tools</obsoletepackage>
    <obsoletepackage>openafs-krb5-mit</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-i18n-0_9</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-i18n-doc-0_9</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-i18n-testsuite-0_9</obsoletepackage>
    <obsoletepackage>7kaa-music</obsoletepackage>
    <obsoletepackage>Reaction</obsoletepackage>
    <obsoletepackage>Reaction-data</obsoletepackage>
    <obsoletepackage>THE</obsoletepackage>
    <obsoletepackage>THE-doc</obsoletepackage>
    <obsoletepackage>frogatto</obsoletepackage>
    <obsoletepackage>frogatto-data</obsoletepackage>
    <obsoletepackage>frogatto-lang</obsoletepackage>
    <obsoletepackage>libbd_btrfs-devel</obsoletepackage>
    <obsoletepackage>libbd_btrfs2</obsoletepackage>
    <obsoletepackage>libbd_crypto-devel</obsoletepackage>
    <obsoletepackage>libbd_crypto2</obsoletepackage>
    <obsoletepackage>libbd_dm-devel</obsoletepackage>
    <obsoletepackage>libbd_dm2</obsoletepackage>
    <obsoletepackage>libbd_fs-devel</obsoletepackage>
    <obsoletepackage>libbd_fs2</obsoletepackage>
    <obsoletepackage>libbd_kbd-devel</obsoletepackage>
    <obsoletepackage>libbd_kbd2</obsoletepackage>
    <obsoletepackage>libbd_loop-devel</obsoletepackage>
    <obsoletepackage>libbd_loop2</obsoletepackage>
    <obsoletepackage>libbd_lvm-dbus-devel</obsoletepackage>
    <obsoletepackage>libbd_lvm-dbus2</obsoletepackage>
    <obsoletepackage>libbd_lvm-devel</obsoletepackage>
    <obsoletepackage>libbd_lvm2</obsoletepackage>
    <obsoletepackage>libbd_mdraid-devel</obsoletepackage>
    <obsoletepackage>libbd_mdraid2</obsoletepackage>
    <obsoletepackage>libbd_mpath-devel</obsoletepackage>
    <obsoletepackage>libbd_mpath2</obsoletepackage>
    <obsoletepackage>libbd_part-devel</obsoletepackage>
    <obsoletepackage>libbd_part2</obsoletepackage>
    <obsoletepackage>libbd_swap-devel</obsoletepackage>
    <obsoletepackage>libbd_swap2</obsoletepackage>
    <obsoletepackage>libbd_utils-devel</obsoletepackage>
    <obsoletepackage>libbd_utils2</obsoletepackage>
    <obsoletepackage>libsass-3_5_1-1</obsoletepackage>
    <obsoletepackage>libunrar5_5_8</obsoletepackage>
    <obsoletepackage>openttd-opensfx</obsoletepackage>
    <obsoletepackage>patterns-non_oss</obsoletepackage>
    <obsoletepackage>patterns-non_oss_opt</obsoletepackage>
    <obsoletepackage>python2-netCDF4</obsoletepackage>
    <obsoletepackage>python3-netCDF4</obsoletepackage>
    <obsoletepackage>steam-controller</obsoletepackage>
    <obsoletepackage>steam-vr</obsoletepackage>
    <obsoletepackage>stream</obsoletepackage>
    <obsoletepackage>hdf5-1_8</obsoletepackage>
    <obsoletepackage>hdf5-1_8-devel</obsoletepackage>
    <obsoletepackage>hdf5-1_8-devel-data</obsoletepackage>
    <obsoletepackage>hdf5-1_8-devel-static</obsoletepackage>
    <obsoletepackage>hdf5-1_8-examples</obsoletepackage>
    <obsoletepackage>hdf5-1_8-openmpi</obsoletepackage>
    <obsoletepackage>hdf5-1_8-openmpi-devel</obsoletepackage>
    <obsoletepackage>hdf5-1_8-openmpi-devel-static</obsoletepackage>
    <obsoletepackage>libhdf5_cpp15</obsoletepackage>
    <obsoletepackage>libhdf5_fortran10</obsoletepackage>
    <obsoletepackage>libhdf5_fortran10-openmpi</obsoletepackage>
    <obsoletepackage>libhdf5_hl_cpp11</obsoletepackage>
    <obsoletepackage>libhdf5hl_fortran10</obsoletepackage>
    <obsoletepackage>libhdf5hl_fortran10-openmpi</obsoletepackage>
    <obsoletepackage>tftpboot-installation-openSUSE-Leap-15.0--x86_64</obsoletepackage>
    <obsoletepackage>libunrar5_6_1</obsoletepackage>
    <obsoletepackage>AdobeICCProfiles</obsoletepackage>
    <obsoletepackage>ConsoleKit</obsoletepackage>
    <obsoletepackage>ConsoleKit-32bit</obsoletepackage>
    <obsoletepackage>ConsoleKit-devel</obsoletepackage>
    <obsoletepackage>ConsoleKit-doc</obsoletepackage>
    <obsoletepackage>ConsoleKit-x11</obsoletepackage>
    <obsoletepackage>DirectFB</obsoletepackage>
    <obsoletepackage>DirectFB-Mesa</obsoletepackage>
    <obsoletepackage>DirectFB-devel</obsoletepackage>
    <obsoletepackage>DirectFB-devel-32bit</obsoletepackage>
    <obsoletepackage>DirectFB-doc</obsoletepackage>
    <obsoletepackage>DirectFB-libSDL</obsoletepackage>
    <obsoletepackage>DirectFB-libvncclient</obsoletepackage>
    <obsoletepackage>ElectricFence</obsoletepackage>
    <obsoletepackage>IPython-doc</obsoletepackage>
    <obsoletepackage>LibVNCServer</obsoletepackage>
    <obsoletepackage>Mesa-libEGL-devel-32bit</obsoletepackage>
    <obsoletepackage>Mesa-libGL-devel-32bit</obsoletepackage>
    <obsoletepackage>Mesa-libGLESv1_CM-devel-32bit</obsoletepackage>
    <obsoletepackage>Mesa-libGLESv1_CM1-32bit</obsoletepackage>
    <obsoletepackage>Mesa-libGLESv2-2-32bit</obsoletepackage>
    <obsoletepackage>Mesa-libGLESv2-devel-32bit</obsoletepackage>
    <obsoletepackage>NetworkManager-appindicator</obsoletepackage>
    <obsoletepackage>NetworkManager-novellvpn</obsoletepackage>
    <obsoletepackage>NetworkManager-novellvpn-gnome</obsoletepackage>
    <obsoletepackage>NetworkManager-novellvpn-lang</obsoletepackage>
    <obsoletepackage>PlotDigitizer</obsoletepackage>
    <obsoletepackage>Qrosspython-devel</obsoletepackage>
    <obsoletepackage>QtZeitgeist-devel</obsoletepackage>
    <obsoletepackage>SDL</obsoletepackage>
    <obsoletepackage>adobe-cid-keyed-moe-fonts</obsoletepackage>
    <obsoletepackage>adobe-cid-keyed-munhwa-fonts</obsoletepackage>
    <obsoletepackage>adobe-cid-keyed-wada-fonts</obsoletepackage>
    <obsoletepackage>adobe-cid-keyed-wadah-fonts</obsoletepackage>
    <obsoletepackage>agg-devel</obsoletepackage>
    <obsoletepackage>aiccu</obsoletepackage>
    <obsoletepackage>akonadi-calendar</obsoletepackage>
    <obsoletepackage>albumshaper</obsoletepackage>
    <obsoletepackage>amor</obsoletepackage>
    <obsoletepackage>android-tools</obsoletepackage>
    <obsoletepackage>apache2-mod_fastcgi</obsoletepackage>
    <obsoletepackage>apache2-mod_python</obsoletepackage>
    <obsoletepackage>apache2-mod_tidy</obsoletepackage>
    <obsoletepackage>apel</obsoletepackage>
    <obsoletepackage>apparmor</obsoletepackage>
    <obsoletepackage>appmenu-qt5</obsoletepackage>
    <obsoletepackage>appmenu-qt5-32bit</obsoletepackage>
    <obsoletepackage>arista</obsoletepackage>
    <obsoletepackage>arista-lang</obsoletepackage>
    <obsoletepackage>armadillo</obsoletepackage>
    <obsoletepackage>arts</obsoletepackage>
    <obsoletepackage>arts-32bit</obsoletepackage>
    <obsoletepackage>arts-devel</obsoletepackage>
    <obsoletepackage>arts-gmcop</obsoletepackage>
    <obsoletepackage>asio-devel</obsoletepackage>
    <obsoletepackage>aspell-de</obsoletepackage>
    <obsoletepackage>at-spi</obsoletepackage>
    <obsoletepackage>at-spi-32bit</obsoletepackage>
    <obsoletepackage>at-spi-devel</obsoletepackage>
    <obsoletepackage>at-spi-doc</obsoletepackage>
    <obsoletepackage>at-spi-lang</obsoletepackage>
    <obsoletepackage>automake-testsuite</obsoletepackage>
    <obsoletepackage>avahi-glib2</obsoletepackage>
    <obsoletepackage>avogadro-devel-32bit</obsoletepackage>
    <obsoletepackage>bakefile</obsoletepackage>
    <obsoletepackage>baloo-core</obsoletepackage>
    <obsoletepackage>baloo-devel</obsoletepackage>
    <obsoletepackage>baloo-kioslaves</obsoletepackage>
    <obsoletepackage>bbswitch-kmp-pv</obsoletepackage>
    <obsoletepackage>bind-libs-32bit</obsoletepackage>
    <obsoletepackage>bitcoin</obsoletepackage>
    <obsoletepackage>blitz-devel</obsoletepackage>
    <obsoletepackage>blitz-doc</obsoletepackage>
    <obsoletepackage>blogilo</obsoletepackage>
    <obsoletepackage>blogilo5</obsoletepackage>
    <obsoletepackage>bluedevil</obsoletepackage>
    <obsoletepackage>bluedevil-lang</obsoletepackage>
    <obsoletepackage>bluez-qt</obsoletepackage>
    <obsoletepackage>boost</obsoletepackage>
    <obsoletepackage>boost-devel</obsoletepackage>
    <obsoletepackage>boost-devel-32bit</obsoletepackage>
    <obsoletepackage>boost-doc-html</obsoletepackage>
    <obsoletepackage>boost-doc-man</obsoletepackage>
    <obsoletepackage>boost-doc-pdf</obsoletepackage>
    <obsoletepackage>boost-jam</obsoletepackage>
    <obsoletepackage>boost-license1_54_0</obsoletepackage>
    <obsoletepackage>boost-license1_58_0</obsoletepackage>
    <obsoletepackage>boost_1_58_0</obsoletepackage>
    <obsoletepackage>boost_1_58_0-devel</obsoletepackage>
    <obsoletepackage>boost_1_58_0-devel-32bit</obsoletepackage>
    <obsoletepackage>boost_1_58_0-doc-html</obsoletepackage>
    <obsoletepackage>boost_1_58_0-doc-pdf</obsoletepackage>
    <obsoletepackage>bootcycle</obsoletepackage>
    <obsoletepackage>bootp-DD2</obsoletepackage>
    <obsoletepackage>bpg-fonts</obsoletepackage>
    <obsoletepackage>brp-trim-desktopfiles</obsoletepackage>
    <obsoletepackage>bsh2-src</obsoletepackage>
    <obsoletepackage>bulk_extractor</obsoletepackage>
    <obsoletepackage>bzrtp</obsoletepackage>
    <obsoletepackage>calligra-active</obsoletepackage>
    <obsoletepackage>calligra-braindump</obsoletepackage>
    <obsoletepackage>calligra-flow</obsoletepackage>
    <obsoletepackage>calligra-l10n</obsoletepackage>
    <obsoletepackage>calligra-l10n-ca-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-de-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-es-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-et-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-fr-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-it-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-nl-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-pt-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-pt_BR-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-ru-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-sv-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-uk-doc</obsoletepackage>
    <obsoletepackage>castor</obsoletepackage>
    <obsoletepackage>castor-demo</obsoletepackage>
    <obsoletepackage>castor-doc</obsoletepackage>
    <obsoletepackage>castor-test</obsoletepackage>
    <obsoletepackage>castor-xml</obsoletepackage>
    <obsoletepackage>catdoc</obsoletepackage>
    <obsoletepackage>ccaudio2</obsoletepackage>
    <obsoletepackage>ccaudio2-devel</obsoletepackage>
    <obsoletepackage>ccaudio2-devel-32bit</obsoletepackage>
    <obsoletepackage>ccaudio2-doc</obsoletepackage>
    <obsoletepackage>ccscript3-devel</obsoletepackage>
    <obsoletepackage>ccscript3-modules</obsoletepackage>
    <obsoletepackage>ceph-devel-compat</obsoletepackage>
    <obsoletepackage>ceph-libs-compat</obsoletepackage>
    <obsoletepackage>cephfs-java</obsoletepackage>
    <obsoletepackage>cg</obsoletepackage>
    <obsoletepackage>cg-32bit</obsoletepackage>
    <obsoletepackage>cg-devel</obsoletepackage>
    <obsoletepackage>cgdcbxd</obsoletepackage>
    <obsoletepackage>cim-schema</obsoletepackage>
    <obsoletepackage>clipboard</obsoletepackage>
    <obsoletepackage>cloog-isl</obsoletepackage>
    <obsoletepackage>cloog-isl-devel</obsoletepackage>
    <obsoletepackage>cloog-isl-devel-32bit</obsoletepackage>
    <obsoletepackage>cloud-init-test</obsoletepackage>
    <obsoletepackage>clutter-gst2-devel</obsoletepackage>
    <obsoletepackage>cmpi-bindings-perl</obsoletepackage>
    <obsoletepackage>cmpi-bindings-pywbem</obsoletepackage>
    <obsoletepackage>cmpi-bindings-ruby</obsoletepackage>
    <obsoletepackage>cmpi-bindings-ruby-doc</obsoletepackage>
    <obsoletepackage>cmpi-provider-register</obsoletepackage>
    <obsoletepackage>cmpi-pywbem-base</obsoletepackage>
    <obsoletepackage>cmpi-pywbem-power-management</obsoletepackage>
    <obsoletepackage>cmpi-pywbem-software</obsoletepackage>
    <obsoletepackage>collectd-plugin-python</obsoletepackage>
    <obsoletepackage>commoncpp2-devel</obsoletepackage>
    <obsoletepackage>commoncpp2-doc</obsoletepackage>
    <obsoletepackage>compat-32bit</obsoletepackage>
    <obsoletepackage>compat-libldap-2_3-0</obsoletepackage>
    <obsoletepackage>compat-openssl098</obsoletepackage>
    <obsoletepackage>compat-readline4</obsoletepackage>
    <obsoletepackage>conduit</obsoletepackage>
    <obsoletepackage>conduit-lang</obsoletepackage>
    <obsoletepackage>conglomerate</obsoletepackage>
    <obsoletepackage>conglomerate-doc</obsoletepackage>
    <obsoletepackage>conglomerate-lang</obsoletepackage>
    <obsoletepackage>cpp48</obsoletepackage>
    <obsoletepackage>cpp5</obsoletepackage>
    <obsoletepackage>crash-kmp-pv</obsoletepackage>
    <obsoletepackage>cross-aarch64-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-armv6hl-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-armv7hl-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-hppa-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-i386-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ia64-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ppc-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ppc64-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ppc64le-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-s390-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-s390x-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-x86_64-binutils</obsoletepackage>
    <obsoletepackage>cryptconfig</obsoletepackage>
    <obsoletepackage>cryptconfig-32bit</obsoletepackage>
    <obsoletepackage>ctdb-devel</obsoletepackage>
    <obsoletepackage>cyrus-sasl-ldap-auxprop-32bit</obsoletepackage>
    <obsoletepackage>cyrus-sasl-sqlauxprop-32bit</obsoletepackage>
    <obsoletepackage>dapl-doc</obsoletepackage>
    <obsoletepackage>db45-doc</obsoletepackage>
    <obsoletepackage>db45-utils</obsoletepackage>
    <obsoletepackage>db45-utils-doc</obsoletepackage>
    <obsoletepackage>dbus-1-qt3</obsoletepackage>
    <obsoletepackage>dbus-1-qt3-32bit</obsoletepackage>
    <obsoletepackage>dbus-1-qt3-devel</obsoletepackage>
    <obsoletepackage>dbusxml2qt3</obsoletepackage>
    <obsoletepackage>ddpt</obsoletepackage>
    <obsoletepackage>dee-devel</obsoletepackage>
    <obsoletepackage>deepin-music-player-lang</obsoletepackage>
    <obsoletepackage>device-mapper-32bit</obsoletepackage>
    <obsoletepackage>dietlibc</obsoletepackage>
    <obsoletepackage>ding-libs</obsoletepackage>
    <obsoletepackage>dirac-doc</obsoletepackage>
    <obsoletepackage>dirdiff</obsoletepackage>
    <obsoletepackage>dirmngr-lang</obsoletepackage>
    <obsoletepackage>dita-ot</obsoletepackage>
    <obsoletepackage>doc-gnu-ko</obsoletepackage>
    <obsoletepackage>docbook-xsl-stylesheets-scripts</obsoletepackage>
    <obsoletepackage>docker-distribution</obsoletepackage>
    <obsoletepackage>dolphin4</obsoletepackage>
    <obsoletepackage>doomsday-launcher</obsoletepackage>
    <obsoletepackage>dotconf</obsoletepackage>
    <obsoletepackage>dovecot22</obsoletepackage>
    <obsoletepackage>dovecot22-backend-mysql</obsoletepackage>
    <obsoletepackage>dovecot22-backend-pgsql</obsoletepackage>
    <obsoletepackage>dovecot22-backend-sqlite</obsoletepackage>
    <obsoletepackage>dovecot22-devel</obsoletepackage>
    <obsoletepackage>dovecot22-fts</obsoletepackage>
    <obsoletepackage>dovecot22-fts-lucene</obsoletepackage>
    <obsoletepackage>dovecot22-fts-solr</obsoletepackage>
    <obsoletepackage>dovecot22-fts-squat</obsoletepackage>
    <obsoletepackage>drac</obsoletepackage>
    <obsoletepackage>drbd-kmp-pv</obsoletepackage>
    <obsoletepackage>dropbear</obsoletepackage>
    <obsoletepackage>drracket</obsoletepackage>
    <obsoletepackage>drwright</obsoletepackage>
    <obsoletepackage>drwright-lang</obsoletepackage>
    <obsoletepackage>dvgrab</obsoletepackage>
    <obsoletepackage>dx</obsoletepackage>
    <obsoletepackage>dx-data</obsoletepackage>
    <obsoletepackage>dx-devel</obsoletepackage>
    <obsoletepackage>dx-doc</obsoletepackage>
    <obsoletepackage>ecj-bootstrap</obsoletepackage>
    <obsoletepackage>elpa-devel</obsoletepackage>
    <obsoletepackage>elpa-devel-static</obsoletepackage>
    <obsoletepackage>elpa-tests</obsoletepackage>
    <obsoletepackage>elpa-tools</obsoletepackage>
    <obsoletepackage>emacs-w3</obsoletepackage>
    <obsoletepackage>emerillon</obsoletepackage>
    <obsoletepackage>emerillon-devel</obsoletepackage>
    <obsoletepackage>emerillon-lang</obsoletepackage>
    <obsoletepackage>emotion-generic-players</obsoletepackage>
    <obsoletepackage>engine_pkcs11</obsoletepackage>
    <obsoletepackage>epydoc</obsoletepackage>
    <obsoletepackage>erlang-gs</obsoletepackage>
    <obsoletepackage>erlang-gs-src</obsoletepackage>
    <obsoletepackage>esound-daemon</obsoletepackage>
    <obsoletepackage>esound-utils</obsoletepackage>
    <obsoletepackage>espeak-gui</obsoletepackage>
    <obsoletepackage>espeak-gui-lang</obsoletepackage>
    <obsoletepackage>espresso-common</obsoletepackage>
    <obsoletepackage>espresso-openmpi</obsoletepackage>
    <obsoletepackage>evolution-ews-devel</obsoletepackage>
    <obsoletepackage>fcitx-config-kde4</obsoletepackage>
    <obsoletepackage>fcitx-config-kde4-icons</obsoletepackage>
    <obsoletepackage>fcwnndev</obsoletepackage>
    <obsoletepackage>ffado-doc</obsoletepackage>
    <obsoletepackage>ffmpeg3</obsoletepackage>
    <obsoletepackage>firebird-32bit</obsoletepackage>
    <obsoletepackage>firmwarekit</obsoletepackage>
    <obsoletepackage>fkwnndev</obsoletepackage>
    <obsoletepackage>flex-32bit</obsoletepackage>
    <obsoletepackage>flex-old</obsoletepackage>
    <obsoletepackage>fontinfo</obsoletepackage>
    <obsoletepackage>fontpackages</obsoletepackage>
    <obsoletepackage>frameworkintegration</obsoletepackage>
    <obsoletepackage>freenx-client</obsoletepackage>
    <obsoletepackage>freqtweak</obsoletepackage>
    <obsoletepackage>fribidi-32bit</obsoletepackage>
    <obsoletepackage>fusecompress</obsoletepackage>
    <obsoletepackage>gc</obsoletepackage>
    <obsoletepackage>gcc-gij</obsoletepackage>
    <obsoletepackage>gcc-gij-32bit</obsoletepackage>
    <obsoletepackage>gcc-java</obsoletepackage>
    <obsoletepackage>gcc48</obsoletepackage>
    <obsoletepackage>gcc48-32bit</obsoletepackage>
    <obsoletepackage>gcc48-ada</obsoletepackage>
    <obsoletepackage>gcc48-ada-32bit</obsoletepackage>
    <obsoletepackage>gcc48-c++</obsoletepackage>
    <obsoletepackage>gcc48-fortran</obsoletepackage>
    <obsoletepackage>gcc48-fortran-32bit</obsoletepackage>
    <obsoletepackage>gcc48-gij</obsoletepackage>
    <obsoletepackage>gcc48-gij-32bit</obsoletepackage>
    <obsoletepackage>gcc48-info</obsoletepackage>
    <obsoletepackage>gcc48-java</obsoletepackage>
    <obsoletepackage>gcc48-locale</obsoletepackage>
    <obsoletepackage>gcc48-obj-c++</obsoletepackage>
    <obsoletepackage>gcc48-objc</obsoletepackage>
    <obsoletepackage>gcc48-objc-32bit</obsoletepackage>
    <obsoletepackage>gcc48-testresults</obsoletepackage>
    <obsoletepackage>gcc5</obsoletepackage>
    <obsoletepackage>gcc5-32bit</obsoletepackage>
    <obsoletepackage>gcc5-ada</obsoletepackage>
    <obsoletepackage>gcc5-ada-32bit</obsoletepackage>
    <obsoletepackage>gcc5-c++</obsoletepackage>
    <obsoletepackage>gcc5-c++-32bit</obsoletepackage>
    <obsoletepackage>gcc5-fortran</obsoletepackage>
    <obsoletepackage>gcc5-fortran-32bit</obsoletepackage>
    <obsoletepackage>gcc5-go</obsoletepackage>
    <obsoletepackage>gcc5-go-32bit</obsoletepackage>
    <obsoletepackage>gcc5-info</obsoletepackage>
    <obsoletepackage>gcc5-locale</obsoletepackage>
    <obsoletepackage>gcc5-testresults</obsoletepackage>
    <obsoletepackage>gcimagebundle</obsoletepackage>
    <obsoletepackage>gcimagebundle-test</obsoletepackage>
    <obsoletepackage>gcin-32bit</obsoletepackage>
    <obsoletepackage>gd-32bit</obsoletepackage>
    <obsoletepackage>gdk-pixbuf</obsoletepackage>
    <obsoletepackage>gegl-unstable-doc</obsoletepackage>
    <obsoletepackage>geoclue</obsoletepackage>
    <obsoletepackage>geoclue-example</obsoletepackage>
    <obsoletepackage>geoclue-gsmloc</obsoletepackage>
    <obsoletepackage>geoclue-gypsy</obsoletepackage>
    <obsoletepackage>geoclue-recommended</obsoletepackage>
    <obsoletepackage>geos-doc</obsoletepackage>
    <obsoletepackage>geronimo-specs-javadoc</obsoletepackage>
    <obsoletepackage>gettext-tools-32bit</obsoletepackage>
    <obsoletepackage>gftp</obsoletepackage>
    <obsoletepackage>gftp-common</obsoletepackage>
    <obsoletepackage>gftp-common-lang</obsoletepackage>
    <obsoletepackage>gftp-text</obsoletepackage>
    <obsoletepackage>ghc-cabal-helper</obsoletepackage>
    <obsoletepackage>ghc-cabal-helper-devel</obsoletepackage>
    <obsoletepackage>ghc-cgi</obsoletepackage>
    <obsoletepackage>ghc-cgi-devel</obsoletepackage>
    <obsoletepackage>ghc-punycode</obsoletepackage>
    <obsoletepackage>ghc-punycode-devel</obsoletepackage>
    <obsoletepackage>giflib</obsoletepackage>
    <obsoletepackage>glade3</obsoletepackage>
    <obsoletepackage>glade3-catalog-libxfce4ui</obsoletepackage>
    <obsoletepackage>glade3-lang</obsoletepackage>
    <obsoletepackage>gle-graphics</obsoletepackage>
    <obsoletepackage>gle-graphics-doc</obsoletepackage>
    <obsoletepackage>glib2-branding-openSUSE</obsoletepackage>
    <obsoletepackage>glibc-testsuite</obsoletepackage>
    <obsoletepackage>glipper</obsoletepackage>
    <obsoletepackage>glipper-lang</obsoletepackage>
    <obsoletepackage>gmixer</obsoletepackage>
    <obsoletepackage>gnac</obsoletepackage>
    <obsoletepackage>gnac-lang</obsoletepackage>
    <obsoletepackage>gnet</obsoletepackage>
    <obsoletepackage>gnet-devel</obsoletepackage>
    <obsoletepackage>gnet-doc</obsoletepackage>
    <obsoletepackage>gnome-activity-journal</obsoletepackage>
    <obsoletepackage>gnome-activity-journal-lang</obsoletepackage>
    <obsoletepackage>gnome-break-timer</obsoletepackage>
    <obsoletepackage>gnome-break-timer-lang</obsoletepackage>
    <obsoletepackage>gnome-color-chooser</obsoletepackage>
    <obsoletepackage>gnome-color-chooser-lang</obsoletepackage>
    <obsoletepackage>gnome-games-extra-data</obsoletepackage>
    <obsoletepackage>gnome-games-recommended</obsoletepackage>
    <obsoletepackage>gnome-js-common</obsoletepackage>
    <obsoletepackage>gnome-mime-data</obsoletepackage>
    <obsoletepackage>gnome-pty-helper</obsoletepackage>
    <obsoletepackage>gnome-schedule</obsoletepackage>
    <obsoletepackage>gnome-schedule-lang</obsoletepackage>
    <obsoletepackage>gnome-shell-wayland</obsoletepackage>
    <obsoletepackage>gnome-system-log</obsoletepackage>
    <obsoletepackage>gnome-system-log-lang</obsoletepackage>
    <obsoletepackage>gnome-web-photo</obsoletepackage>
    <obsoletepackage>gnome-web-photo-lang</obsoletepackage>
    <obsoletepackage>gns3</obsoletepackage>
    <obsoletepackage>gns3-converter</obsoletepackage>
    <obsoletepackage>gns3-server</obsoletepackage>
    <obsoletepackage>go-mango-doc</obsoletepackage>
    <obsoletepackage>golang-github-cpuguy83-go-md2man-source</obsoletepackage>
    <obsoletepackage>golang-github-golang-glog-source</obsoletepackage>
    <obsoletepackage>golang-github-golang-protobuf</obsoletepackage>
    <obsoletepackage>golang-github-golang-protobuf-source</obsoletepackage>
    <obsoletepackage>golang-github-russross-blackfriday-source</obsoletepackage>
    <obsoletepackage>golang-github-shurcool-sanitized_anchor_name-source</obsoletepackage>
    <obsoletepackage>golang-google-golangorg-api</obsoletepackage>
    <obsoletepackage>golang-google-golangorg-api-source</obsoletepackage>
    <obsoletepackage>golang-google-golangorg-appengine</obsoletepackage>
    <obsoletepackage>golang-google-golangorg-appengine-source</obsoletepackage>
    <obsoletepackage>golang-google-golangorg-cloud</obsoletepackage>
    <obsoletepackage>golang-google-golangorg-cloud-source</obsoletepackage>
    <obsoletepackage>golang-org-x-net</obsoletepackage>
    <obsoletepackage>golang-org-x-net-source</obsoletepackage>
    <obsoletepackage>golang-org-x-oauth2</obsoletepackage>
    <obsoletepackage>golang-org-x-oauth2-source</obsoletepackage>
    <obsoletepackage>golang-org-x-text</obsoletepackage>
    <obsoletepackage>golang-org-x-text-source</obsoletepackage>
    <obsoletepackage>golang-org-x-tools</obsoletepackage>
    <obsoletepackage>golang-org-x-tools-source</obsoletepackage>
    <obsoletepackage>gom</obsoletepackage>
    <obsoletepackage>google-cloud-sdk</obsoletepackage>
    <obsoletepackage>google-cloud-sdk-doc</obsoletepackage>
    <obsoletepackage>google-daemon</obsoletepackage>
    <obsoletepackage>google-noto-fonts</obsoletepackage>
    <obsoletepackage>google-startup-scripts</obsoletepackage>
    <obsoletepackage>google-symbolneu-fonts</obsoletepackage>
    <obsoletepackage>gpm-32bit</obsoletepackage>
    <obsoletepackage>grantlee-devel</obsoletepackage>
    <obsoletepackage>graphviz-ocaml</obsoletepackage>
    <obsoletepackage>greenbone-security-assistant</obsoletepackage>
    <obsoletepackage>gssdp</obsoletepackage>
    <obsoletepackage>gstreamer-0_10</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-devel</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-doc</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-fluendo-mp3</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-lang</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-libnice</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugin-esd</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugin-esd-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugin-gnomevfs</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-bad</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-bad-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-bad-devel</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-bad-doc</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-bad-lang</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-base</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-base-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-base-devel</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-base-doc</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-base-lang</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-buzztard-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-good</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-good-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-good-doc</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-good-extra</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-good-extra-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-good-lang</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-ugly</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-ugly-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-ugly-doc</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-ugly-lang</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-utils</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-utils-unversioned</obsoletepackage>
    <obsoletepackage>gstreamer-fluendo-mp3</obsoletepackage>
    <obsoletepackage>gstreamer-plugin-gnonlin</obsoletepackage>
    <obsoletepackage>gstreamer-plugin-gnonlin-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-plugin-gnonlin-doc</obsoletepackage>
    <obsoletepackage>gstreamer-plugin-gstclutter</obsoletepackage>
    <obsoletepackage>gstreamer-plugins-vaapi-devel</obsoletepackage>
    <obsoletepackage>gtk2-branding-SLED</obsoletepackage>
    <obsoletepackage>gtk2-metatheme-bluebird</obsoletepackage>
    <obsoletepackage>gtk2-themes</obsoletepackage>
    <obsoletepackage>gtk3</obsoletepackage>
    <obsoletepackage>gtk3-engine-oxygen</obsoletepackage>
    <obsoletepackage>gtk3-engine-oxygen-32bit</obsoletepackage>
    <obsoletepackage>gtk3-engine-unico</obsoletepackage>
    <obsoletepackage>gtk3-metatheme-bluebird</obsoletepackage>
    <obsoletepackage>gtk3-theme-oxygen</obsoletepackage>
    <obsoletepackage>gufw</obsoletepackage>
    <obsoletepackage>gufw-lang</obsoletepackage>
    <obsoletepackage>gupnp</obsoletepackage>
    <obsoletepackage>gupnp-dlna</obsoletepackage>
    <obsoletepackage>gwget</obsoletepackage>
    <obsoletepackage>gwget-lang</obsoletepackage>
    <obsoletepackage>h323plus</obsoletepackage>
    <obsoletepackage>h323plus-devel</obsoletepackage>
    <obsoletepackage>harfbuzz</obsoletepackage>
    <obsoletepackage>hawk-templates</obsoletepackage>
    <obsoletepackage>hdjmod</obsoletepackage>
    <obsoletepackage>hdjmod-kmp-pv</obsoletepackage>
    <obsoletepackage>herqq-devel</obsoletepackage>
    <obsoletepackage>hexchat-plugins-python</obsoletepackage>
    <obsoletepackage>hgview</obsoletepackage>
    <obsoletepackage>hgview-qt4</obsoletepackage>
    <obsoletepackage>homerun</obsoletepackage>
    <obsoletepackage>homerun-devel</obsoletepackage>
    <obsoletepackage>homerun-kicker</obsoletepackage>
    <obsoletepackage>ht2html</obsoletepackage>
    <obsoletepackage>hunspell-32bit</obsoletepackage>
    <obsoletepackage>hunspell-static</obsoletepackage>
    <obsoletepackage>hwloc-lstopo</obsoletepackage>
    <obsoletepackage>ibmrtpkgs</obsoletepackage>
    <obsoletepackage>ibutils-devel-static</obsoletepackage>
    <obsoletepackage>ibvexdmtools</obsoletepackage>
    <obsoletepackage>icc-profiles-scp-argyll</obsoletepackage>
    <obsoletepackage>icc-profiles-scp-fogra</obsoletepackage>
    <obsoletepackage>icc-profiles-scp-oysonar</obsoletepackage>
    <obsoletepackage>icc-profiles-scp-yamma</obsoletepackage>
    <obsoletepackage>icecream</obsoletepackage>
    <obsoletepackage>icecream-clang-wrappers</obsoletepackage>
    <obsoletepackage>icecream-monitor</obsoletepackage>
    <obsoletepackage>icu-data</obsoletepackage>
    <obsoletepackage>infiniband-diags-devel-static</obsoletepackage>
    <obsoletepackage>infinipath-psm</obsoletepackage>
    <obsoletepackage>iozone</obsoletepackage>
    <obsoletepackage>iozone-doc</obsoletepackage>
    <obsoletepackage>iprutils</obsoletepackage>
    <obsoletepackage>ipset-kmp-default</obsoletepackage>
    <obsoletepackage>ipset-kmp-pv</obsoletepackage>
    <obsoletepackage>ipset-kmp-xen</obsoletepackage>
    <obsoletepackage>irssi-extra</obsoletepackage>
    <obsoletepackage>isapnp</obsoletepackage>
    <obsoletepackage>isapnp-devel</obsoletepackage>
    <obsoletepackage>ivtv-firmware</obsoletepackage>
    <obsoletepackage>jack-rack</obsoletepackage>
    <obsoletepackage>jakarta-commons-dbcp-javadoc</obsoletepackage>
    <obsoletepackage>jakarta-commons-dbcp-src</obsoletepackage>
    <obsoletepackage>jakarta-commons-pool-javadoc</obsoletepackage>
    <obsoletepackage>jakarta-commons-pool-tomcat5</obsoletepackage>
    <obsoletepackage>jakarta-commons-transaction-javadoc</obsoletepackage>
    <obsoletepackage>java-1_5_0-gcj-compat</obsoletepackage>
    <obsoletepackage>java-1_5_0-gcj-compat-32bit</obsoletepackage>
    <obsoletepackage>java-1_5_0-gcj-compat-devel</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-accessibility</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-bootstrap</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-bootstrap-devel</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-bootstrap-headless</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-demo</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-devel</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-headless</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-javadoc</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-src</obsoletepackage>
    <obsoletepackage>jhbuild</obsoletepackage>
    <obsoletepackage>jhbuild-lang</obsoletepackage>
    <obsoletepackage>jhbuild-recommended-deps</obsoletepackage>
    <obsoletepackage>john</obsoletepackage>
    <obsoletepackage>john-wordlists</obsoletepackage>
    <obsoletepackage>jsoncpp-doc</obsoletepackage>
    <obsoletepackage>kadu-anonymous_check</obsoletepackage>
    <obsoletepackage>kadu-completion</obsoletepackage>
    <obsoletepackage>kadu-globalhotkeys</obsoletepackage>
    <obsoletepackage>kadu-import_history</obsoletepackage>
    <obsoletepackage>kadu-lednotify</obsoletepackage>
    <obsoletepackage>kadu-messagessplitter</obsoletepackage>
    <obsoletepackage>kadu-mimetex</obsoletepackage>
    <obsoletepackage>kadu-networkping</obsoletepackage>
    <obsoletepackage>kadu-nextinfo</obsoletepackage>
    <obsoletepackage>kadu-panelkadu</obsoletepackage>
    <obsoletepackage>kadu-senthistory</obsoletepackage>
    <obsoletepackage>kamera</obsoletepackage>
    <obsoletepackage>karchive</obsoletepackage>
    <obsoletepackage>kauth</obsoletepackage>
    <obsoletepackage>kblog</obsoletepackage>
    <obsoletepackage>kbookmarks</obsoletepackage>
    <obsoletepackage>kcalcore</obsoletepackage>
    <obsoletepackage>kcm5-fcitx</obsoletepackage>
    <obsoletepackage>kcmutils</obsoletepackage>
    <obsoletepackage>kcodecs</obsoletepackage>
    <obsoletepackage>kcompletion</obsoletepackage>
    <obsoletepackage>kconfig</obsoletepackage>
    <obsoletepackage>kconfigwidgets</obsoletepackage>
    <obsoletepackage>kcontacts</obsoletepackage>
    <obsoletepackage>kcrash</obsoletepackage>
    <obsoletepackage>kdbusaddons</obsoletepackage>
    <obsoletepackage>kde-dev-utils</obsoletepackage>
    <obsoletepackage>kde-l10n</obsoletepackage>
    <obsoletepackage>kde-mplayer-thumbnailer</obsoletepackage>
    <obsoletepackage>kdeartwork4</obsoletepackage>
    <obsoletepackage>kdeartwork4-colorschemes</obsoletepackage>
    <obsoletepackage>kdeartwork4-decorations</obsoletepackage>
    <obsoletepackage>kdeartwork4-desktopthemes</obsoletepackage>
    <obsoletepackage>kdeartwork4-emoticons</obsoletepackage>
    <obsoletepackage>kdeartwork4-icons</obsoletepackage>
    <obsoletepackage>kdeartwork4-icons-mono</obsoletepackage>
    <obsoletepackage>kdeartwork4-screensaver</obsoletepackage>
    <obsoletepackage>kdeartwork4-styles</obsoletepackage>
    <obsoletepackage>kdeartwork4-wallpapers</obsoletepackage>
    <obsoletepackage>kdeartwork4-wallpapers-large</obsoletepackage>
    <obsoletepackage>kdeartwork4-wallpapers-weather</obsoletepackage>
    <obsoletepackage>kdebase4</obsoletepackage>
    <obsoletepackage>kdebase4-artwork</obsoletepackage>
    <obsoletepackage>kdebase4-nsplugin</obsoletepackage>
    <obsoletepackage>kdebase4-runtime-branding-upstream</obsoletepackage>
    <obsoletepackage>kdebase4-wallpaper-default</obsoletepackage>
    <obsoletepackage>kdebase4-wallpapers</obsoletepackage>
    <obsoletepackage>kdebase4-workspace-branding-upstream</obsoletepackage>
    <obsoletepackage>kdebindings-smokegen</obsoletepackage>
    <obsoletepackage>kdeclarative</obsoletepackage>
    <obsoletepackage>kdegraphics-strigi-analyzer</obsoletepackage>
    <obsoletepackage>kdelibs4-branding-openSUSE</obsoletepackage>
    <obsoletepackage>kdenetwork-strigi-analyzers</obsoletepackage>
    <obsoletepackage>kdepasswd</obsoletepackage>
    <obsoletepackage>kdepim4</obsoletepackage>
    <obsoletepackage>kdepimlibs</obsoletepackage>
    <obsoletepackage>kdesdk-kioslaves</obsoletepackage>
    <obsoletepackage>kdesdk-strigi-analyzers</obsoletepackage>
    <obsoletepackage>kdesu</obsoletepackage>
    <obsoletepackage>kdevelop4</obsoletepackage>
    <obsoletepackage>kdevelop4-devel</obsoletepackage>
    <obsoletepackage>kdevelop4-doc</obsoletepackage>
    <obsoletepackage>kdevelop4-lang</obsoletepackage>
    <obsoletepackage>kdevelop4-pg-qt</obsoletepackage>
    <obsoletepackage>kdevelop4-plugin-cppsupport</obsoletepackage>
    <obsoletepackage>kdevelop4-plugin-python-lang</obsoletepackage>
    <obsoletepackage>kdevelop4-plugins-php</obsoletepackage>
    <obsoletepackage>kdevelop4-plugins-php-doc</obsoletepackage>
    <obsoletepackage>kdewebdev4</obsoletepackage>
    <obsoletepackage>kdewebkit</obsoletepackage>
    <obsoletepackage>kdm-branding-openSUSE</obsoletepackage>
    <obsoletepackage>kdnssd-framework</obsoletepackage>
    <obsoletepackage>kemoticons</obsoletepackage>
    <obsoletepackage>kernel-coverage</obsoletepackage>
    <obsoletepackage>kernel-docs-pdf</obsoletepackage>
    <obsoletepackage>kernel-obs-qa-xen</obsoletepackage>
    <obsoletepackage>kernel-pae</obsoletepackage>
    <obsoletepackage>kernel-pv</obsoletepackage>
    <obsoletepackage>kernel-pv-base</obsoletepackage>
    <obsoletepackage>kernel-pv-devel</obsoletepackage>
    <obsoletepackage>kfilemetadata</obsoletepackage>
    <obsoletepackage>kfilemetadata-devel</obsoletepackage>
    <obsoletepackage>kgamma</obsoletepackage>
    <obsoletepackage>kglobalaccel</obsoletepackage>
    <obsoletepackage>kguiaddons</obsoletepackage>
    <obsoletepackage>khtml</obsoletepackage>
    <obsoletepackage>ki18n</obsoletepackage>
    <obsoletepackage>kiconthemes</obsoletepackage>
    <obsoletepackage>kidentitymanagement</obsoletepackage>
    <obsoletepackage>kidletime</obsoletepackage>
    <obsoletepackage>kimap</obsoletepackage>
    <obsoletepackage>kio_svn</obsoletepackage>
    <obsoletepackage>kiosktool</obsoletepackage>
    <obsoletepackage>kiosktool-doc</obsoletepackage>
    <obsoletepackage>kiosktool-lang</obsoletepackage>
    <obsoletepackage>kitemmodels</obsoletepackage>
    <obsoletepackage>kitemviews</obsoletepackage>
    <obsoletepackage>kiwi</obsoletepackage>
    <obsoletepackage>kiwi-desc-isoboot</obsoletepackage>
    <obsoletepackage>kiwi-desc-isoboot-requires</obsoletepackage>
    <obsoletepackage>kiwi-desc-netboot</obsoletepackage>
    <obsoletepackage>kiwi-desc-netboot-requires</obsoletepackage>
    <obsoletepackage>kiwi-desc-oemboot</obsoletepackage>
    <obsoletepackage>kiwi-desc-oemboot-requires</obsoletepackage>
    <obsoletepackage>kiwi-desc-vmxboot</obsoletepackage>
    <obsoletepackage>kiwi-desc-vmxboot-requires</obsoletepackage>
    <obsoletepackage>kiwi-doc</obsoletepackage>
    <obsoletepackage>kiwi-instsource</obsoletepackage>
    <obsoletepackage>kiwi-media-requires</obsoletepackage>
    <obsoletepackage>kiwi-requires</obsoletepackage>
    <obsoletepackage>kiwi-templates</obsoletepackage>
    <obsoletepackage>kiwi-test</obsoletepackage>
    <obsoletepackage>kjobwidgets</obsoletepackage>
    <obsoletepackage>kjs</obsoletepackage>
    <obsoletepackage>kjsembed</obsoletepackage>
    <obsoletepackage>klatexformula-ktexteditor-plugin</obsoletepackage>
    <obsoletepackage>kmbox</obsoletepackage>
    <obsoletepackage>kmediaplayer</obsoletepackage>
    <obsoletepackage>kmime</obsoletepackage>
    <obsoletepackage>kmscon</obsoletepackage>
    <obsoletepackage>kmtrace</obsoletepackage>
    <obsoletepackage>knode</obsoletepackage>
    <obsoletepackage>knotifications</obsoletepackage>
    <obsoletepackage>knotifyconfig</obsoletepackage>
    <obsoletepackage>konkretcmpi-devel</obsoletepackage>
    <obsoletepackage>konkretcmpi-python</obsoletepackage>
    <obsoletepackage>kontactinterface</obsoletepackage>
    <obsoletepackage>kparts</obsoletepackage>
    <obsoletepackage>kplotting</obsoletepackage>
    <obsoletepackage>kprofilemethod</obsoletepackage>
    <obsoletepackage>kpty</obsoletepackage>
    <obsoletepackage>krb5-appl-clients</obsoletepackage>
    <obsoletepackage>krb5-appl-servers</obsoletepackage>
    <obsoletepackage>krb5-doc</obsoletepackage>
    <obsoletepackage>kross-interpreters</obsoletepackage>
    <obsoletepackage>kross-java</obsoletepackage>
    <obsoletepackage>kross-ruby</obsoletepackage>
    <obsoletepackage>krunner</obsoletepackage>
    <obsoletepackage>ksaneplugin</obsoletepackage>
    <obsoletepackage>kscreen-lang</obsoletepackage>
    <obsoletepackage>kseg</obsoletepackage>
    <obsoletepackage>ksnapshot</obsoletepackage>
    <obsoletepackage>ksplash-qml-branding-openSUSE</obsoletepackage>
    <obsoletepackage>ksplashx-branding-openSUSE</obsoletepackage>
    <obsoletepackage>kstartperf</obsoletepackage>
    <obsoletepackage>kterm</obsoletepackage>
    <obsoletepackage>ktextwidgets</obsoletepackage>
    <obsoletepackage>ktimetracker</obsoletepackage>
    <obsoletepackage>ktp-accounts-kcm</obsoletepackage>
    <obsoletepackage>ktp-approver</obsoletepackage>
    <obsoletepackage>ktp-auth-handler</obsoletepackage>
    <obsoletepackage>ktp-common-internals</obsoletepackage>
    <obsoletepackage>ktp-common-internals-devel</obsoletepackage>
    <obsoletepackage>ktp-contact-list</obsoletepackage>
    <obsoletepackage>ktp-contact-runner</obsoletepackage>
    <obsoletepackage>ktp-desktop-applets</obsoletepackage>
    <obsoletepackage>ktp-filetransfer-handler</obsoletepackage>
    <obsoletepackage>ktp-icons</obsoletepackage>
    <obsoletepackage>ktp-kded-module</obsoletepackage>
    <obsoletepackage>ktp-send-file</obsoletepackage>
    <obsoletepackage>ktp-text-ui</obsoletepackage>
    <obsoletepackage>ktux</obsoletepackage>
    <obsoletepackage>kunitconversion</obsoletepackage>
    <obsoletepackage>kwallet</obsoletepackage>
    <obsoletepackage>kwidgetsaddons</obsoletepackage>
    <obsoletepackage>kwindowsystem</obsoletepackage>
    <obsoletepackage>kxmlgui</obsoletepackage>
    <obsoletepackage>kxmlrpcclient5</obsoletepackage>
    <obsoletepackage>labplot-lang</obsoletepackage>
    <obsoletepackage>laeqed</obsoletepackage>
    <obsoletepackage>laszip-test</obsoletepackage>
    <obsoletepackage>lcms</obsoletepackage>
    <obsoletepackage>ldapjdk</obsoletepackage>
    <obsoletepackage>ldapjdk-javadoc</obsoletepackage>
    <obsoletepackage>ldb</obsoletepackage>
    <obsoletepackage>lib++dfb-1_7-1</obsoletepackage>
    <obsoletepackage>lib++dfb-devel</obsoletepackage>
    <obsoletepackage>libCGAL10</obsoletepackage>
    <obsoletepackage>libCharLS1</obsoletepackage>
    <obsoletepackage>libGLEW1_13</obsoletepackage>
    <obsoletepackage>libGLEW1_13-32bit</obsoletepackage>
    <obsoletepackage>libGLw</obsoletepackage>
    <obsoletepackage>libGLw-debugsource</obsoletepackage>
    <obsoletepackage>libGLw-devel-32bit</obsoletepackage>
    <obsoletepackage>libGLw1-debuginfo</obsoletepackage>
    <obsoletepackage>libGLw1-debuginfo-32bit</obsoletepackage>
    <obsoletepackage>libGLwM1-debuginfo</obsoletepackage>
    <obsoletepackage>libGLwM1-debuginfo-32bit</obsoletepackage>
    <obsoletepackage>libGammu7</obsoletepackage>
    <obsoletepackage>libGetDP2_4</obsoletepackage>
    <obsoletepackage>libGraphicsMagick++-Q16-11</obsoletepackage>
    <obsoletepackage>libHBAAPI2</obsoletepackage>
    <obsoletepackage>libHBAAPI2-devel</obsoletepackage>
    <obsoletepackage>libHUpnp1</obsoletepackage>
    <obsoletepackage>libHUpnp1-32bit</obsoletepackage>
    <obsoletepackage>libHalf11</obsoletepackage>
    <obsoletepackage>libHalf11-32bit</obsoletepackage>
    <obsoletepackage>libIex-2_1-11</obsoletepackage>
    <obsoletepackage>libIex-2_1-11-32bit</obsoletepackage>
    <obsoletepackage>libIexMath-2_1-11</obsoletepackage>
    <obsoletepackage>libIexMath-2_1-11-32bit</obsoletepackage>
    <obsoletepackage>libIlmImf-Imf_2_1-21</obsoletepackage>
    <obsoletepackage>libIlmImf-Imf_2_1-21-32bit</obsoletepackage>
    <obsoletepackage>libIlmThread-2_1-11</obsoletepackage>
    <obsoletepackage>libIlmThread-2_1-11-32bit</obsoletepackage>
    <obsoletepackage>libImath-2_1-11</obsoletepackage>
    <obsoletepackage>libImath-2_1-11-32bit</obsoletepackage>
    <obsoletepackage>libKF5AkonadiSocialUtils5</obsoletepackage>
    <obsoletepackage>libKF5Kipi30_0_0</obsoletepackage>
    <obsoletepackage>libKF5ModemManagerQt</obsoletepackage>
    <obsoletepackage>libKF5NetworkManagerQt</obsoletepackage>
    <obsoletepackage>libKF5Screen6</obsoletepackage>
    <obsoletepackage>libKF5Screen6-32bit</obsoletepackage>
    <obsoletepackage>libLLVM</obsoletepackage>
    <obsoletepackage>libLLVM-32bit</obsoletepackage>
    <obsoletepackage>libMagick++-6_Q16-3</obsoletepackage>
    <obsoletepackage>libMagick++-6_Q16-3-32bit</obsoletepackage>
    <obsoletepackage>libMagickCore-6_Q16-1</obsoletepackage>
    <obsoletepackage>libMagickCore-6_Q16-1-32bit</obsoletepackage>
    <obsoletepackage>libMagickWand-6_Q16-1</obsoletepackage>
    <obsoletepackage>libMagickWand-6_Q16-1-32bit</obsoletepackage>
    <obsoletepackage>libModemManagerQt-devel</obsoletepackage>
    <obsoletepackage>libModemManagerQt0</obsoletepackage>
    <obsoletepackage>libNetworkManagerQt-devel</obsoletepackage>
    <obsoletepackage>libNetworkManagerQt1</obsoletepackage>
    <obsoletepackage>libOpenCOLLADA0</obsoletepackage>
    <obsoletepackage>libOpenImageIO1_5</obsoletepackage>
    <obsoletepackage>libOpenImageIO_Util1_5</obsoletepackage>
    <obsoletepackage>libQgpsmm22</obsoletepackage>
    <obsoletepackage>libQt53DCollision-devel</obsoletepackage>
    <obsoletepackage>libQt53DCollision5</obsoletepackage>
    <obsoletepackage>libQt53DCollision5-32bit</obsoletepackage>
    <obsoletepackage>libQt53DQuickRenderer5-32bit</obsoletepackage>
    <obsoletepackage>libQt53DRenderer5-32bit</obsoletepackage>
    <obsoletepackage>libQt5CLucene5</obsoletepackage>
    <obsoletepackage>libQt5CLucene5-32bit</obsoletepackage>
    <obsoletepackage>libQt5Compositor5</obsoletepackage>
    <obsoletepackage>libQt5Compositor5-32bit</obsoletepackage>
    <obsoletepackage>libQt5Declarative5</obsoletepackage>
    <obsoletepackage>libQt5Declarative5-32bit</obsoletepackage>
    <obsoletepackage>libQt5Xdg1</obsoletepackage>
    <obsoletepackage>libQtSolutions_SOAP-2_7-1</obsoletepackage>
    <obsoletepackage>libQtSolutions_SOAP-2_7-1-32bit</obsoletepackage>
    <obsoletepackage>libQtWebKit-devel</obsoletepackage>
    <obsoletepackage>libQtWebKit4</obsoletepackage>
    <obsoletepackage>libQtWebKit4-32bit</obsoletepackage>
    <obsoletepackage>libRaTools0</obsoletepackage>
    <obsoletepackage>libSDL_bgi0</obsoletepackage>
    <obsoletepackage>libSOIL-devel</obsoletepackage>
    <obsoletepackage>libSOIL1</obsoletepackage>
    <obsoletepackage>libX11</obsoletepackage>
    <obsoletepackage>libXScrnSaver-devel</obsoletepackage>
    <obsoletepackage>libXScrnSaver-devel-32bit</obsoletepackage>
    <obsoletepackage>libXfixes</obsoletepackage>
    <obsoletepackage>libXfont</obsoletepackage>
    <obsoletepackage>libXi</obsoletepackage>
    <obsoletepackage>libXpm</obsoletepackage>
    <obsoletepackage>libXrandr</obsoletepackage>
    <obsoletepackage>libXrender</obsoletepackage>
    <obsoletepackage>libXtst</obsoletepackage>
    <obsoletepackage>libXv</obsoletepackage>
    <obsoletepackage>libXvMC</obsoletepackage>
    <obsoletepackage>libaal-1_0-6</obsoletepackage>
    <obsoletepackage>libaal-devel-static</obsoletepackage>
    <obsoletepackage>libabw</obsoletepackage>
    <obsoletepackage>libaccounts-qt5</obsoletepackage>
    <obsoletepackage>libaccounts-qt5-tools</obsoletepackage>
    <obsoletepackage>libada48</obsoletepackage>
    <obsoletepackage>libada48-32bit</obsoletepackage>
    <obsoletepackage>libada5</obsoletepackage>
    <obsoletepackage>libada5-32bit</obsoletepackage>
    <obsoletepackage>libagg2</obsoletepackage>
    <obsoletepackage>libagg2-32bit</obsoletepackage>
    <obsoletepackage>libalkimia4</obsoletepackage>
    <obsoletepackage>libamd-2_4_1</obsoletepackage>
    <obsoletepackage>libantlr3c-3_4</obsoletepackage>
    <obsoletepackage>libappindicator-doc</obsoletepackage>
    <obsoletepackage>libappstream-builder7</obsoletepackage>
    <obsoletepackage>libappstream-glib7</obsoletepackage>
    <obsoletepackage>libarchive</obsoletepackage>
    <obsoletepackage>libarmadillo5</obsoletepackage>
    <obsoletepackage>libarmadillo5-32bit</obsoletepackage>
    <obsoletepackage>libarpec0</obsoletepackage>
    <obsoletepackage>libasan0</obsoletepackage>
    <obsoletepackage>libasan0-32bit</obsoletepackage>
    <obsoletepackage>libasan2</obsoletepackage>
    <obsoletepackage>libasan2-32bit</obsoletepackage>
    <obsoletepackage>libass</obsoletepackage>
    <obsoletepackage>libass5</obsoletepackage>
    <obsoletepackage>libass5-32bit</obsoletepackage>
    <obsoletepackage>libatalk16</obsoletepackage>
    <obsoletepackage>libatlas3</obsoletepackage>
    <obsoletepackage>libatlas3-devel</obsoletepackage>
    <obsoletepackage>libatomic1-gcc48</obsoletepackage>
    <obsoletepackage>libatomic1-gcc48-32bit</obsoletepackage>
    <obsoletepackage>libaubio4</obsoletepackage>
    <obsoletepackage>libaubio4-32bit</obsoletepackage>
    <obsoletepackage>libav</obsoletepackage>
    <obsoletepackage>libavc1394</obsoletepackage>
    <obsoletepackage>libavcodec-libav-devel</obsoletepackage>
    <obsoletepackage>libavcodec-libav56</obsoletepackage>
    <obsoletepackage>libavdevice-libav-devel</obsoletepackage>
    <obsoletepackage>libavdevice-libav55</obsoletepackage>
    <obsoletepackage>libavfilter-libav-devel</obsoletepackage>
    <obsoletepackage>libavfilter-libav5</obsoletepackage>
    <obsoletepackage>libavformat-libav-devel</obsoletepackage>
    <obsoletepackage>libavformat-libav56</obsoletepackage>
    <obsoletepackage>libavogadro1-32bit</obsoletepackage>
    <obsoletepackage>libavresample-libav-devel</obsoletepackage>
    <obsoletepackage>libavresample-libav2</obsoletepackage>
    <obsoletepackage>libavutil-libav-devel</obsoletepackage>
    <obsoletepackage>libavutil-libav54</obsoletepackage>
    <obsoletepackage>libbaloofiles4</obsoletepackage>
    <obsoletepackage>libbaloopim4</obsoletepackage>
    <obsoletepackage>libbalooqueryparser4</obsoletepackage>
    <obsoletepackage>libbaloowidgets-devel</obsoletepackage>
    <obsoletepackage>libbaloowidgets4</obsoletepackage>
    <obsoletepackage>libblitz0</obsoletepackage>
    <obsoletepackage>libbluedevil-devel</obsoletepackage>
    <obsoletepackage>libbluedevil2</obsoletepackage>
    <obsoletepackage>libbluray1</obsoletepackage>
    <obsoletepackage>libbluray1-32bit</obsoletepackage>
    <obsoletepackage>libboost_atomic1_54_0</obsoletepackage>
    <obsoletepackage>libboost_atomic1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_atomic1_58_0</obsoletepackage>
    <obsoletepackage>libboost_atomic1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_chrono1_54_0</obsoletepackage>
    <obsoletepackage>libboost_chrono1_58_0</obsoletepackage>
    <obsoletepackage>libboost_container1_58_0</obsoletepackage>
    <obsoletepackage>libboost_container1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_context1_54_0</obsoletepackage>
    <obsoletepackage>libboost_context1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_context1_58_0</obsoletepackage>
    <obsoletepackage>libboost_context1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_coroutine1_58_0</obsoletepackage>
    <obsoletepackage>libboost_coroutine1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_date_time1_54_0</obsoletepackage>
    <obsoletepackage>libboost_date_time1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_date_time1_58_0</obsoletepackage>
    <obsoletepackage>libboost_date_time1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_54_0</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_58_0</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_graph1_54_0</obsoletepackage>
    <obsoletepackage>libboost_graph1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_graph1_58_0</obsoletepackage>
    <obsoletepackage>libboost_graph1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_graph_parallel1_54_0</obsoletepackage>
    <obsoletepackage>libboost_graph_parallel1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_graph_parallel1_58_0</obsoletepackage>
    <obsoletepackage>libboost_graph_parallel1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_54_0</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_58_0</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_locale1_54_0</obsoletepackage>
    <obsoletepackage>libboost_locale1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_locale1_58_0</obsoletepackage>
    <obsoletepackage>libboost_log1_54_0</obsoletepackage>
    <obsoletepackage>libboost_log1_58_0</obsoletepackage>
    <obsoletepackage>libboost_math1_54_0</obsoletepackage>
    <obsoletepackage>libboost_math1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_math1_58_0</obsoletepackage>
    <obsoletepackage>libboost_math1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_mpi1_54_0</obsoletepackage>
    <obsoletepackage>libboost_mpi1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_mpi1_58_0</obsoletepackage>
    <obsoletepackage>libboost_mpi1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_program_options1_54_0</obsoletepackage>
    <obsoletepackage>libboost_program_options1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_program_options1_58_0</obsoletepackage>
    <obsoletepackage>libboost_program_options1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_python1_54_0</obsoletepackage>
    <obsoletepackage>libboost_python1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_python1_58_0</obsoletepackage>
    <obsoletepackage>libboost_python1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_random1_54_0</obsoletepackage>
    <obsoletepackage>libboost_random1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_random1_58_0</obsoletepackage>
    <obsoletepackage>libboost_random1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_regex1_54_0</obsoletepackage>
    <obsoletepackage>libboost_regex1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_regex1_58_0</obsoletepackage>
    <obsoletepackage>libboost_regex1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_serialization1_54_0</obsoletepackage>
    <obsoletepackage>libboost_serialization1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_serialization1_58_0</obsoletepackage>
    <obsoletepackage>libboost_serialization1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_signals1_54_0</obsoletepackage>
    <obsoletepackage>libboost_signals1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_signals1_58_0</obsoletepackage>
    <obsoletepackage>libboost_signals1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_system1_54_0</obsoletepackage>
    <obsoletepackage>libboost_system1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_system1_58_0</obsoletepackage>
    <obsoletepackage>libboost_system1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_test1_54_0</obsoletepackage>
    <obsoletepackage>libboost_test1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_test1_58_0</obsoletepackage>
    <obsoletepackage>libboost_test1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_thread1_54_0</obsoletepackage>
    <obsoletepackage>libboost_thread1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_thread1_58_0</obsoletepackage>
    <obsoletepackage>libboost_thread1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_timer1_54_0</obsoletepackage>
    <obsoletepackage>libboost_timer1_58_0</obsoletepackage>
    <obsoletepackage>libboost_wave1_54_0</obsoletepackage>
    <obsoletepackage>libboost_wave1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_wave1_58_0</obsoletepackage>
    <obsoletepackage>libboost_wave1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libbrotlidec0</obsoletepackage>
    <obsoletepackage>libbrotlienc0</obsoletepackage>
    <obsoletepackage>libbsd</obsoletepackage>
    <obsoletepackage>libbtf-1_2_1</obsoletepackage>
    <obsoletepackage>libbullet2_82</obsoletepackage>
    <obsoletepackage>libcaca-python</obsoletepackage>
    <obsoletepackage>libcalc1</obsoletepackage>
    <obsoletepackage>libcamd-2_4_1</obsoletepackage>
    <obsoletepackage>libcamel-1_2-52</obsoletepackage>
    <obsoletepackage>libcamel-1_2-52-32bit</obsoletepackage>
    <obsoletepackage>libcantorlibs6</obsoletepackage>
    <obsoletepackage>libcap</obsoletepackage>
    <obsoletepackage>libccaudio2-1_0-0</obsoletepackage>
    <obsoletepackage>libccaudio2-1_0-0-32bit</obsoletepackage>
    <obsoletepackage>libccolamd-2_9_1</obsoletepackage>
    <obsoletepackage>libccscript3-1_1-0</obsoletepackage>
    <obsoletepackage>libcdr</obsoletepackage>
    <obsoletepackage>libcec</obsoletepackage>
    <obsoletepackage>libcec3_0</obsoletepackage>
    <obsoletepackage>libcephfs1-devel</obsoletepackage>
    <obsoletepackage>libcephfs_jni1</obsoletepackage>
    <obsoletepackage>libcephfs_jni1-devel</obsoletepackage>
    <obsoletepackage>libcfitsio2</obsoletepackage>
    <obsoletepackage>libcheese-gtk23</obsoletepackage>
    <obsoletepackage>libcheese7</obsoletepackage>
    <obsoletepackage>libcholmod-3_0_6</obsoletepackage>
    <obsoletepackage>libchromaprint0</obsoletepackage>
    <obsoletepackage>libchromaprint0-32bit</obsoletepackage>
    <obsoletepackage>libclang</obsoletepackage>
    <obsoletepackage>libclang-32bit</obsoletepackage>
    <obsoletepackage>libcloog-isl4</obsoletepackage>
    <obsoletepackage>libcloog-isl4-32bit</obsoletepackage>
    <obsoletepackage>libclutter-gst-2_0-0</obsoletepackage>
    <obsoletepackage>libclutter-gst-2_0-0-32bit</obsoletepackage>
    <obsoletepackage>libcmpiutil</obsoletepackage>
    <obsoletepackage>libcmpiutil-devel</obsoletepackage>
    <obsoletepackage>libcolamd-2_9_1</obsoletepackage>
    <obsoletepackage>libcollection2</obsoletepackage>
    <obsoletepackage>libcollection2-32bit</obsoletepackage>
    <obsoletepackage>libcommoncpp2-1_8-0</obsoletepackage>
    <obsoletepackage>libconfig++9</obsoletepackage>
    <obsoletepackage>libconfig++9-32bit</obsoletepackage>
    <obsoletepackage>libconfig9</obsoletepackage>
    <obsoletepackage>libconfig9-32bit</obsoletepackage>
    <obsoletepackage>libcourier-unicode1</obsoletepackage>
    <obsoletepackage>libcpprest2_6</obsoletepackage>
    <obsoletepackage>libcppunit-1_13-0</obsoletepackage>
    <obsoletepackage>libcppunit-1_13-0-32bit</obsoletepackage>
    <obsoletepackage>libcpuset</obsoletepackage>
    <obsoletepackage>libcrypto36</obsoletepackage>
    <obsoletepackage>libcrypto36-32bit</obsoletepackage>
    <obsoletepackage>libcrypto41</obsoletepackage>
    <obsoletepackage>libcrypto41-32bit</obsoletepackage>
    <obsoletepackage>libcryptopp-5_6_2-0</obsoletepackage>
    <obsoletepackage>libcryptopp-5_6_2-0-32bit</obsoletepackage>
    <obsoletepackage>libcryptsetup4</obsoletepackage>
    <obsoletepackage>libcryptsetup4-32bit</obsoletepackage>
    <obsoletepackage>libcryptsetup4-hmac</obsoletepackage>
    <obsoletepackage>libcryptsetup4-hmac-32bit</obsoletepackage>
    <obsoletepackage>libcsparsever-3_1_4</obsoletepackage>
    <obsoletepackage>libcudd0</obsoletepackage>
    <obsoletepackage>libcue1</obsoletepackage>
    <obsoletepackage>libcxgb3-rdmav2-32bit</obsoletepackage>
    <obsoletepackage>libcxsparse-3_1_4</obsoletepackage>
    <obsoletepackage>libczmq3</obsoletepackage>
    <obsoletepackage>libdb-4_5</obsoletepackage>
    <obsoletepackage>libdb-4_5-32bit</obsoletepackage>
    <obsoletepackage>libdb-4_5-devel</obsoletepackage>
    <obsoletepackage>libdb-4_5-devel-32bit</obsoletepackage>
    <obsoletepackage>libdb_java-4_5</obsoletepackage>
    <obsoletepackage>libdb_java-4_5-devel</obsoletepackage>
    <obsoletepackage>libdbus-1-qt3-0</obsoletepackage>
    <obsoletepackage>libdbus-1-qt3-0-32bit</obsoletepackage>
    <obsoletepackage>libdbus-1-qt3-0-devel</obsoletepackage>
    <obsoletepackage>libdbus-c++-1-0</obsoletepackage>
    <obsoletepackage>libdbus-c++-1-0-32bit</obsoletepackage>
    <obsoletepackage>libdbus-c++-glib-1-0</obsoletepackage>
    <obsoletepackage>libdbus-c++-glib-1-0-32bit</obsoletepackage>
    <obsoletepackage>libdcerpc-atsvc-devel</obsoletepackage>
    <obsoletepackage>libdcerpc-atsvc0</obsoletepackage>
    <obsoletepackage>libdcerpc-atsvc0-32bit</obsoletepackage>
    <obsoletepackage>libdee-1_0-4</obsoletepackage>
    <obsoletepackage>libdialog11</obsoletepackage>
    <obsoletepackage>libdirectfb-1_7-1</obsoletepackage>
    <obsoletepackage>libdirectfb-1_7-1-32bit</obsoletepackage>
    <obsoletepackage>libdwarf</obsoletepackage>
    <obsoletepackage>libdxflib1</obsoletepackage>
    <obsoletepackage>libdxfrw</obsoletepackage>
    <obsoletepackage>libe-book</obsoletepackage>
    <obsoletepackage>libeXosip2-11</obsoletepackage>
    <obsoletepackage>libebml</obsoletepackage>
    <obsoletepackage>libebook-1_2-16</obsoletepackage>
    <obsoletepackage>libebook-1_2-16-32bit</obsoletepackage>
    <obsoletepackage>libebook-contacts-1_2-1</obsoletepackage>
    <obsoletepackage>libebook-contacts-1_2-1-32bit</obsoletepackage>
    <obsoletepackage>libecal-1_2-18</obsoletepackage>
    <obsoletepackage>libecal-1_2-18-32bit</obsoletepackage>
    <obsoletepackage>libecm0</obsoletepackage>
    <obsoletepackage>libedata-cal-1_2-27</obsoletepackage>
    <obsoletepackage>libedata-cal-1_2-27-32bit</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-20</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-20-32bit</obsoletepackage>
    <obsoletepackage>libeews-1_2-0</obsoletepackage>
    <obsoletepackage>libefivar0</obsoletepackage>
    <obsoletepackage>libelf0</obsoletepackage>
    <obsoletepackage>libelf0-32bit</obsoletepackage>
    <obsoletepackage>libelf0-devel</obsoletepackage>
    <obsoletepackage>libelpa2</obsoletepackage>
    <obsoletepackage>libepubgen</obsoletepackage>
    <obsoletepackage>libepubgen-0_0-0</obsoletepackage>
    <obsoletepackage>libesd-devel</obsoletepackage>
    <obsoletepackage>libesd0</obsoletepackage>
    <obsoletepackage>libesd0-32bit</obsoletepackage>
    <obsoletepackage>libetonyek</obsoletepackage>
    <obsoletepackage>libetpan17</obsoletepackage>
    <obsoletepackage>libevent-2_0-5</obsoletepackage>
    <obsoletepackage>libevent-2_0-5-32bit</obsoletepackage>
    <obsoletepackage>libewsutils0</obsoletepackage>
    <obsoletepackage>libexiv2-14</obsoletepackage>
    <obsoletepackage>libexiv2-14-32bit</obsoletepackage>
    <obsoletepackage>libexo-1-0-branding-upstream</obsoletepackage>
    <obsoletepackage>libexpat0</obsoletepackage>
    <obsoletepackage>libexpat0-32bit</obsoletepackage>
    <obsoletepackage>libf95getdata2</obsoletepackage>
    <obsoletepackage>libfaxutil5_5_6</obsoletepackage>
    <obsoletepackage>libfbembed-devel</obsoletepackage>
    <obsoletepackage>libfbembed2_5-32bit</obsoletepackage>
    <obsoletepackage>libfdt1-devel-32bit</obsoletepackage>
    <obsoletepackage>libffi-devel-gcc5</obsoletepackage>
    <obsoletepackage>libffi-devel-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libffi-gcc5</obsoletepackage>
    <obsoletepackage>libffi4</obsoletepackage>
    <obsoletepackage>libffi4-32bit</obsoletepackage>
    <obsoletepackage>libffi4-gcc48</obsoletepackage>
    <obsoletepackage>libffi4-gcc48-32bit</obsoletepackage>
    <obsoletepackage>libffi48</obsoletepackage>
    <obsoletepackage>libffi48-devel</obsoletepackage>
    <obsoletepackage>libffi48-devel-32bit</obsoletepackage>
    <obsoletepackage>libfgetdata2</obsoletepackage>
    <obsoletepackage>libfm-qt5-2</obsoletepackage>
    <obsoletepackage>libfm-qt5-devel</obsoletepackage>
    <obsoletepackage>libfplll0</obsoletepackage>
    <obsoletepackage>libfreerdp-1_0</obsoletepackage>
    <obsoletepackage>libfreerdp-1_0-plugins</obsoletepackage>
    <obsoletepackage>libgames-support0</obsoletepackage>
    <obsoletepackage>libgcc_s1-gcc48</obsoletepackage>
    <obsoletepackage>libgcc_s1-gcc48-32bit</obsoletepackage>
    <obsoletepackage>libgcj-devel</obsoletepackage>
    <obsoletepackage>libgcj48</obsoletepackage>
    <obsoletepackage>libgcj48-32bit</obsoletepackage>
    <obsoletepackage>libgcj48-devel</obsoletepackage>
    <obsoletepackage>libgcj48-devel-32bit</obsoletepackage>
    <obsoletepackage>libgcj48-jar</obsoletepackage>
    <obsoletepackage>libgcj_bc1-gcc48</obsoletepackage>
    <obsoletepackage>libgcrypt</obsoletepackage>
    <obsoletepackage>libgdal1</obsoletepackage>
    <obsoletepackage>libgdata19</obsoletepackage>
    <obsoletepackage>libgdata19-32bit</obsoletepackage>
    <obsoletepackage>libgdict-1_0-8</obsoletepackage>
    <obsoletepackage>libgdict-devel</obsoletepackage>
    <obsoletepackage>libgensec-devel</obsoletepackage>
    <obsoletepackage>libgensec0</obsoletepackage>
    <obsoletepackage>libgensec0-32bit</obsoletepackage>
    <obsoletepackage>libgeoclue-devel</obsoletepackage>
    <obsoletepackage>libgeoclue0</obsoletepackage>
    <obsoletepackage>libgeoclue0-32bit</obsoletepackage>
    <obsoletepackage>libgeotiff-devel</obsoletepackage>
    <obsoletepackage>libgetdata++3</obsoletepackage>
    <obsoletepackage>libgetdata5</obsoletepackage>
    <obsoletepackage>libgf2x1</obsoletepackage>
    <obsoletepackage>libgfan-0_5</obsoletepackage>
    <obsoletepackage>libgfan-devel</obsoletepackage>
    <obsoletepackage>libgfortran3</obsoletepackage>
    <obsoletepackage>libgfortran3-32bit</obsoletepackage>
    <obsoletepackage>libgfortran3-gcc48</obsoletepackage>
    <obsoletepackage>libgfortran3-gcc48-32bit</obsoletepackage>
    <obsoletepackage>libgif6</obsoletepackage>
    <obsoletepackage>libgif6-32bit</obsoletepackage>
    <obsoletepackage>libginac5</obsoletepackage>
    <obsoletepackage>libgirara-gtk3-2</obsoletepackage>
    <obsoletepackage>libgit2</obsoletepackage>
    <obsoletepackage>libgit2-22</obsoletepackage>
    <obsoletepackage>libgit2-22-32bit</obsoletepackage>
    <obsoletepackage>libgivaro0</obsoletepackage>
    <obsoletepackage>libgladeui-1-11</obsoletepackage>
    <obsoletepackage>libgladeui-1-devel</obsoletepackage>
    <obsoletepackage>libglpk36</obsoletepackage>
    <obsoletepackage>libgltf-0_0-0</obsoletepackage>
    <obsoletepackage>libgme</obsoletepackage>
    <obsoletepackage>libgnome-desktop-3-10</obsoletepackage>
    <obsoletepackage>libgnome-desktop-3-10-32bit</obsoletepackage>
    <obsoletepackage>libgnomecanvasmm</obsoletepackage>
    <obsoletepackage>libgnomecanvasmm-devel</obsoletepackage>
    <obsoletepackage>libgnomemm-2_6-1</obsoletepackage>
    <obsoletepackage>libgnomemm-2_6-1-32bit</obsoletepackage>
    <obsoletepackage>libgnomemm-devel</obsoletepackage>
    <obsoletepackage>libgnuradio-3_7_8-0_0_0</obsoletepackage>
    <obsoletepackage>libgnutls-openssl-devel</obsoletepackage>
    <obsoletepackage>libgnutls-openssl27</obsoletepackage>
    <obsoletepackage>libgnutls28</obsoletepackage>
    <obsoletepackage>libgnutls28-32bit</obsoletepackage>
    <obsoletepackage>libgo7</obsoletepackage>
    <obsoletepackage>libgo7-32bit</obsoletepackage>
    <obsoletepackage>libgomp1-gcc48</obsoletepackage>
    <obsoletepackage>libgomp1-gcc48-32bit</obsoletepackage>
    <obsoletepackage>libgpaste2</obsoletepackage>
    <obsoletepackage>libgphoto2</obsoletepackage>
    <obsoletepackage>libgps22</obsoletepackage>
    <obsoletepackage>libgrantlee_core0</obsoletepackage>
    <obsoletepackage>libgrantlee_gui0</obsoletepackage>
    <obsoletepackage>libgrilo-0_2-1</obsoletepackage>
    <obsoletepackage>libgrlnet-0_2-0</obsoletepackage>
    <obsoletepackage>libgrlpls-0_2-0</obsoletepackage>
    <obsoletepackage>libgrss-1_0-0</obsoletepackage>
    <obsoletepackage>libgsmsd7</obsoletepackage>
    <obsoletepackage>libgsoap-2_8</obsoletepackage>
    <obsoletepackage>libgstapp-0_10-0</obsoletepackage>
    <obsoletepackage>libgstapp-0_10-0-32bit</obsoletepackage>
    <obsoletepackage>libgstbasecamerabinsrc-0_10-23</obsoletepackage>
    <obsoletepackage>libgstbasecamerabinsrc-0_10-23-32bit</obsoletepackage>
    <obsoletepackage>libgstbasevideo-0_10-23</obsoletepackage>
    <obsoletepackage>libgstbasevideo-0_10-23-32bit</obsoletepackage>
    <obsoletepackage>libgstbuzztard0-32bit</obsoletepackage>
    <obsoletepackage>libgstcodecparsers-0_10-23</obsoletepackage>
    <obsoletepackage>libgstcodecparsers-0_10-23-32bit</obsoletepackage>
    <obsoletepackage>libgstcodecparsers_vpx0</obsoletepackage>
    <obsoletepackage>libgstinterfaces-0_10-0</obsoletepackage>
    <obsoletepackage>libgstinterfaces-0_10-0-32bit</obsoletepackage>
    <obsoletepackage>libgstphotography-0_10-23</obsoletepackage>
    <obsoletepackage>libgstphotography-0_10-23-32bit</obsoletepackage>
    <obsoletepackage>libgstreamer-0_10-0</obsoletepackage>
    <obsoletepackage>libgstreamer-0_10-0-32bit</obsoletepackage>
    <obsoletepackage>libgstrtspserver-0_10-0</obsoletepackage>
    <obsoletepackage>libgstrtspserver-0_10-0-32bit</obsoletepackage>
    <obsoletepackage>libgstrtspserver-0_10-devel</obsoletepackage>
    <obsoletepackage>libgstsignalprocessor-0_10-23</obsoletepackage>
    <obsoletepackage>libgstsignalprocessor-0_10-23-32bit</obsoletepackage>
    <obsoletepackage>libgstvaapi-1_4-1</obsoletepackage>
    <obsoletepackage>libgstvaapi-drm-1_4-1</obsoletepackage>
    <obsoletepackage>libgstvaapi-glx-1_4-1</obsoletepackage>
    <obsoletepackage>libgstvaapi-wayland-1_4-1</obsoletepackage>
    <obsoletepackage>libgstvaapi-x11-1_4-1</obsoletepackage>
    <obsoletepackage>libgstvdp-0_10-23</obsoletepackage>
    <obsoletepackage>libgstvdp-0_10-23-32bit</obsoletepackage>
    <obsoletepackage>libgt-devel</obsoletepackage>
    <obsoletepackage>libgtbase0</obsoletepackage>
    <obsoletepackage>libgtest0</obsoletepackage>
    <obsoletepackage>libgthttp0</obsoletepackage>
    <obsoletepackage>libgtkdatabox-0_9_1-3</obsoletepackage>
    <obsoletepackage>libgtop-2_0-10</obsoletepackage>
    <obsoletepackage>libgtop-2_0-10-32bit</obsoletepackage>
    <obsoletepackage>libgtpng0</obsoletepackage>
    <obsoletepackage>libh323-1_26_5</obsoletepackage>
    <obsoletepackage>libharu-2_2_1</obsoletepackage>
    <obsoletepackage>libhbalinux2</obsoletepackage>
    <obsoletepackage>libhbalinux2-devel</obsoletepackage>
    <obsoletepackage>libhdf5-10</obsoletepackage>
    <obsoletepackage>libhdf5-10-32bit</obsoletepackage>
    <obsoletepackage>libhdf5-10-openmpi</obsoletepackage>
    <obsoletepackage>libhdf5-10-openmpi-32bit</obsoletepackage>
    <obsoletepackage>libhdf5_hl10</obsoletepackage>
    <obsoletepackage>libhdf5_hl10-32bit</obsoletepackage>
    <obsoletepackage>libhdf5_hl10-openmpi</obsoletepackage>
    <obsoletepackage>libhdf5_hl10-openmpi-32bit</obsoletepackage>
    <obsoletepackage>libhiredis0_12</obsoletepackage>
    <obsoletepackage>libhogweed2</obsoletepackage>
    <obsoletepackage>libhogweed2-32bit</obsoletepackage>
    <obsoletepackage>libhomerun0</obsoletepackage>
    <obsoletepackage>libhugetlbfs-libhugetlb-devel</obsoletepackage>
    <obsoletepackage>libibcm-devel</obsoletepackage>
    <obsoletepackage>libibcm-devel-32bit</obsoletepackage>
    <obsoletepackage>libibcm1</obsoletepackage>
    <obsoletepackage>libibcm1-32bit</obsoletepackage>
    <obsoletepackage>libibmad-devel-32bit</obsoletepackage>
    <obsoletepackage>libibmad-devel-static</obsoletepackage>
    <obsoletepackage>libibumad-devel-32bit</obsoletepackage>
    <obsoletepackage>libibumad-devel-static</obsoletepackage>
    <obsoletepackage>libibverbs-devel-32bit</obsoletepackage>
    <obsoletepackage>libibverbs-devel-static</obsoletepackage>
    <obsoletepackage>libibverbs-runtime</obsoletepackage>
    <obsoletepackage>libica-1_3_9</obsoletepackage>
    <obsoletepackage>libica-1_3_9-32bit</obsoletepackage>
    <obsoletepackage>libical-glib-1_0-0</obsoletepackage>
    <obsoletepackage>libical-glib-devel</obsoletepackage>
    <obsoletepackage>libical1</obsoletepackage>
    <obsoletepackage>libical1-32bit</obsoletepackage>
    <obsoletepackage>libicecream-devel</obsoletepackage>
    <obsoletepackage>libicns1-devel</obsoletepackage>
    <obsoletepackage>libicu52_1</obsoletepackage>
    <obsoletepackage>libicu52_1-32bit</obsoletepackage>
    <obsoletepackage>libicu52_1-data</obsoletepackage>
    <obsoletepackage>libidmef-devel</obsoletepackage>
    <obsoletepackage>libidmef1</obsoletepackage>
    <obsoletepackage>libidn</obsoletepackage>
    <obsoletepackage>libiec61883</obsoletepackage>
    <obsoletepackage>libiec61883-32bit</obsoletepackage>
    <obsoletepackage>libimobiledevice-doc</obsoletepackage>
    <obsoletepackage>libindimain1</obsoletepackage>
    <obsoletepackage>libini_config3</obsoletepackage>
    <obsoletepackage>libini_config3-32bit</obsoletepackage>
    <obsoletepackage>libipset3</obsoletepackage>
    <obsoletepackage>libircclient</obsoletepackage>
    <obsoletepackage>libisl10</obsoletepackage>
    <obsoletepackage>libisl10-32bit</obsoletepackage>
    <obsoletepackage>libitm1-gcc48</obsoletepackage>
    <obsoletepackage>libitm1-gcc48-32bit</obsoletepackage>
    <obsoletepackage>libixion</obsoletepackage>
    <obsoletepackage>libixion-0_10-0</obsoletepackage>
    <obsoletepackage>libixion-0_11-0</obsoletepackage>
    <obsoletepackage>libjavascriptcoregtk-3_0-0</obsoletepackage>
    <obsoletepackage>libjavascriptcoregtk-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libjson-c2</obsoletepackage>
    <obsoletepackage>libjson-c2-32bit</obsoletepackage>
    <obsoletepackage>libjsoncpp1</obsoletepackage>
    <obsoletepackage>libkdcraw</obsoletepackage>
    <obsoletepackage>libkdcraw23</obsoletepackage>
    <obsoletepackage>libkdecoration2</obsoletepackage>
    <obsoletepackage>libkdeedu4</obsoletepackage>
    <obsoletepackage>libkdeedu4-devel</obsoletepackage>
    <obsoletepackage>libkdepim4</obsoletepackage>
    <obsoletepackage>libkdevplatform-devel</obsoletepackage>
    <obsoletepackage>libkdevplatform8</obsoletepackage>
    <obsoletepackage>libkdumpfile0</obsoletepackage>
    <obsoletepackage>libkeduvocdocument</obsoletepackage>
    <obsoletepackage>libkeduvocdocument4</obsoletepackage>
    <obsoletepackage>libkerfuffle15</obsoletepackage>
    <obsoletepackage>libkexiv2</obsoletepackage>
    <obsoletepackage>libkexiv2-11</obsoletepackage>
    <obsoletepackage>libkface3</obsoletepackage>
    <obsoletepackage>libkfbapi-devel</obsoletepackage>
    <obsoletepackage>libkfbapi-lang</obsoletepackage>
    <obsoletepackage>libkfbapi1</obsoletepackage>
    <obsoletepackage>libkgapi2-2</obsoletepackage>
    <obsoletepackage>libkgeomap2</obsoletepackage>
    <obsoletepackage>libkipi</obsoletepackage>
    <obsoletepackage>libkipi11</obsoletepackage>
    <obsoletepackage>libklfbackend-qt3-3_2</obsoletepackage>
    <obsoletepackage>libklfbackend-qt3-devel</obsoletepackage>
    <obsoletepackage>libklfbackend3_2</obsoletepackage>
    <obsoletepackage>libklftools3_2</obsoletepackage>
    <obsoletepackage>libklu-1_3_3</obsoletepackage>
    <obsoletepackage>libkolab-devel</obsoletepackage>
    <obsoletepackage>libkolab-qt5</obsoletepackage>
    <obsoletepackage>libkolab-qt5-devel</obsoletepackage>
    <obsoletepackage>libkolab0</obsoletepackage>
    <obsoletepackage>libkolab1</obsoletepackage>
    <obsoletepackage>libkolabxml</obsoletepackage>
    <obsoletepackage>libkomparediff2</obsoletepackage>
    <obsoletepackage>libkonkretcmpi0</obsoletepackage>
    <obsoletepackage>libkonq5</obsoletepackage>
    <obsoletepackage>libkonq5-32bit</obsoletepackage>
    <obsoletepackage>libksane</obsoletepackage>
    <obsoletepackage>libksane0</obsoletepackage>
    <obsoletepackage>libkscreen2</obsoletepackage>
    <obsoletepackage>libksi0</obsoletepackage>
    <obsoletepackage>libktorrent5</obsoletepackage>
    <obsoletepackage>libktorrent5-lang</obsoletepackage>
    <obsoletepackage>libktpaccountskcminternal9</obsoletepackage>
    <obsoletepackage>libkvkontakte1</obsoletepackage>
    <obsoletepackage>liblangtag</obsoletepackage>
    <obsoletepackage>liblaszip6</obsoletepackage>
    <obsoletepackage>liblcms-devel</obsoletepackage>
    <obsoletepackage>liblcms-devel-32bit</obsoletepackage>
    <obsoletepackage>liblcms1</obsoletepackage>
    <obsoletepackage>liblcms1-32bit</obsoletepackage>
    <obsoletepackage>libldl-2_2_1</obsoletepackage>
    <obsoletepackage>libldns1</obsoletepackage>
    <obsoletepackage>libleechcraft-util-db0_6_75</obsoletepackage>
    <obsoletepackage>libleechcraft-util-gui0_6_75_1</obsoletepackage>
    <obsoletepackage>libleechcraft-util-models0_6_75</obsoletepackage>
    <obsoletepackage>libleechcraft-util-network0_6_75_1</obsoletepackage>
    <obsoletepackage>libleechcraft-util-qml0_6_75_2</obsoletepackage>
    <obsoletepackage>libleechcraft-util-shortcuts0_6_75</obsoletepackage>
    <obsoletepackage>libleechcraft-util-sll0_6_75</obsoletepackage>
    <obsoletepackage>libleechcraft-util-svcauth0_6_75</obsoletepackage>
    <obsoletepackage>libleechcraft-util-sys0_6_75_1</obsoletepackage>
    <obsoletepackage>libleechcraft-util-tags0_6_75_1</obsoletepackage>
    <obsoletepackage>libleechcraft-util-x11-0_6_75</obsoletepackage>
    <obsoletepackage>libleechcraft-util-xdg0_6_75</obsoletepackage>
    <obsoletepackage>libleechcraft-util-xpc0_6_75_2</obsoletepackage>
    <obsoletepackage>libleechcraft-util-xsd0_6_75</obsoletepackage>
    <obsoletepackage>liblensfun0</obsoletepackage>
    <obsoletepackage>liblept4</obsoletepackage>
    <obsoletepackage>liblept4-32bit</obsoletepackage>
    <obsoletepackage>liblmdb-0_9_14</obsoletepackage>
    <obsoletepackage>liblmdb-0_9_14-32bit</obsoletepackage>
    <obsoletepackage>liblognorm1</obsoletepackage>
    <obsoletepackage>liblouis2</obsoletepackage>
    <obsoletepackage>liblrzip-devel</obsoletepackage>
    <obsoletepackage>liblrzip0</obsoletepackage>
    <obsoletepackage>liblua5_1</obsoletepackage>
    <obsoletepackage>liblua5_1-32bit</obsoletepackage>
    <obsoletepackage>liblua5_2</obsoletepackage>
    <obsoletepackage>liblua5_2-32bit</obsoletepackage>
    <obsoletepackage>liblxqt-mount-devel</obsoletepackage>
    <obsoletepackage>liblxqtmount0</obsoletepackage>
    <obsoletepackage>liblz4-1_4</obsoletepackage>
    <obsoletepackage>libm4rie-0_0_20140914</obsoletepackage>
    <obsoletepackage>libmalaga-devel</obsoletepackage>
    <obsoletepackage>libmalaga7</obsoletepackage>
    <obsoletepackage>libmalaga7-32bit</obsoletepackage>
    <obsoletepackage>libmarblewidget</obsoletepackage>
    <obsoletepackage>libmarblewidget-qt5-22</obsoletepackage>
    <obsoletepackage>libmarblewidget-qt5-23</obsoletepackage>
    <obsoletepackage>libmarco-private0</obsoletepackage>
    <obsoletepackage>libmateweather</obsoletepackage>
    <obsoletepackage>libmatio2</obsoletepackage>
    <obsoletepackage>libmatroska</obsoletepackage>
    <obsoletepackage>libmbedtls9</obsoletepackage>
    <obsoletepackage>libmbedtls9-32bit</obsoletepackage>
    <obsoletepackage>libmcrypt</obsoletepackage>
    <obsoletepackage>libmcrypt-devel</obsoletepackage>
    <obsoletepackage>libmediaart-1_0-0</obsoletepackage>
    <obsoletepackage>libmediaart-1_0-devel</obsoletepackage>
    <obsoletepackage>libmediastreamer_base4</obsoletepackage>
    <obsoletepackage>libmediastreamer_base4-32bit</obsoletepackage>
    <obsoletepackage>libmediastreamer_voip4</obsoletepackage>
    <obsoletepackage>libmediastreamer_voip4-32bit</obsoletepackage>
    <obsoletepackage>libmediawiki1</obsoletepackage>
    <obsoletepackage>libmetacity-private3</obsoletepackage>
    <obsoletepackage>libmgl-fltk7_4_0</obsoletepackage>
    <obsoletepackage>libmgl-glut7_4_0</obsoletepackage>
    <obsoletepackage>libmgl-mpi7_4_0</obsoletepackage>
    <obsoletepackage>libmgl-qt4-7_4_0</obsoletepackage>
    <obsoletepackage>libmgl-qt5-7_4_0</obsoletepackage>
    <obsoletepackage>libmgl-wnd7_4_0</obsoletepackage>
    <obsoletepackage>libmgl-wx7_4_0</obsoletepackage>
    <obsoletepackage>libmgl7_4_0</obsoletepackage>
    <obsoletepackage>libmicrohttpd10</obsoletepackage>
    <obsoletepackage>libmicrospdy-devel</obsoletepackage>
    <obsoletepackage>libmicrospdy0</obsoletepackage>
    <obsoletepackage>libminiupnpc10</obsoletepackage>
    <obsoletepackage>libminiupnpc10-32bit</obsoletepackage>
    <obsoletepackage>libmirage-3_0</obsoletepackage>
    <obsoletepackage>libmirage10</obsoletepackage>
    <obsoletepackage>libmlt</obsoletepackage>
    <obsoletepackage>libmlx4-rdmav2-32bit</obsoletepackage>
    <obsoletepackage>libmlx5-rdmav2-32bit</obsoletepackage>
    <obsoletepackage>libmm-devel</obsoletepackage>
    <obsoletepackage>libmm14</obsoletepackage>
    <obsoletepackage>libmng1</obsoletepackage>
    <obsoletepackage>libmng1-32bit</obsoletepackage>
    <obsoletepackage>libmowgli-devel</obsoletepackage>
    <obsoletepackage>libmowgli2</obsoletepackage>
    <obsoletepackage>libmowgli2-32bit</obsoletepackage>
    <obsoletepackage>libmozjs-24</obsoletepackage>
    <obsoletepackage>libmozjs-24-32bit</obsoletepackage>
    <obsoletepackage>libmpir11</obsoletepackage>
    <obsoletepackage>libmpirxx4</obsoletepackage>
    <obsoletepackage>libmpx0</obsoletepackage>
    <obsoletepackage>libmpx0-32bit</obsoletepackage>
    <obsoletepackage>libmpxwrappers0</obsoletepackage>
    <obsoletepackage>libmpxwrappers0-32bit</obsoletepackage>
    <obsoletepackage>libmsgpack-devel</obsoletepackage>
    <obsoletepackage>libmsgpack3</obsoletepackage>
    <obsoletepackage>libmsgpackc-devel</obsoletepackage>
    <obsoletepackage>libmsn-devel</obsoletepackage>
    <obsoletepackage>libmsn0_3</obsoletepackage>
    <obsoletepackage>libmspub</obsoletepackage>
    <obsoletepackage>libmthca-rdmav2-32bit</obsoletepackage>
    <obsoletepackage>libmtp</obsoletepackage>
    <obsoletepackage>libmuparser2_2_4</obsoletepackage>
    <obsoletepackage>libmusicbrainz3-6</obsoletepackage>
    <obsoletepackage>libmusicbrainz3-6-32bit</obsoletepackage>
    <obsoletepackage>libmusicbrainz3-devel</obsoletepackage>
    <obsoletepackage>libmusicbrainz4-3</obsoletepackage>
    <obsoletepackage>libmusicbrainz4-3-32bit</obsoletepackage>
    <obsoletepackage>libmusicbrainz4-devel</obsoletepackage>
    <obsoletepackage>libmwaw</obsoletepackage>
    <obsoletepackage>libmysql56client18</obsoletepackage>
    <obsoletepackage>libmysql56client18-32bit</obsoletepackage>
    <obsoletepackage>libmysql56client_r18</obsoletepackage>
    <obsoletepackage>libmysql56client_r18-32bit</obsoletepackage>
    <obsoletepackage>libmysqlclient18</obsoletepackage>
    <obsoletepackage>libmysqlclient18-32bit</obsoletepackage>
    <obsoletepackage>libmysqlclient_r18-32bit</obsoletepackage>
    <obsoletepackage>libmysqld18</obsoletepackage>
    <obsoletepackage>libneko1</obsoletepackage>
    <obsoletepackage>libnet</obsoletepackage>
    <obsoletepackage>libnetcdf7</obsoletepackage>
    <obsoletepackage>libnettle</obsoletepackage>
    <obsoletepackage>libnettle4</obsoletepackage>
    <obsoletepackage>libnettle4-32bit</obsoletepackage>
    <obsoletepackage>libnftnl-devel-32bit</obsoletepackage>
    <obsoletepackage>libnftnl4</obsoletepackage>
    <obsoletepackage>libnftnl4-32bit</obsoletepackage>
    <obsoletepackage>libnl-1_1-devel</obsoletepackage>
    <obsoletepackage>libnl-1_1-devel-32bit</obsoletepackage>
    <obsoletepackage>libnl1</obsoletepackage>
    <obsoletepackage>libnl1-32bit</obsoletepackage>
    <obsoletepackage>libnotmuch4</obsoletepackage>
    <obsoletepackage>libntfs-3g84</obsoletepackage>
    <obsoletepackage>libntl15</obsoletepackage>
    <obsoletepackage>libnxcl</obsoletepackage>
    <obsoletepackage>libnxcl-devel</obsoletepackage>
    <obsoletepackage>libnxcl1</obsoletepackage>
    <obsoletepackage>libofetion-devel</obsoletepackage>
    <obsoletepackage>libofetion1</obsoletepackage>
    <obsoletepackage>libohcount</obsoletepackage>
    <obsoletepackage>libonig2</obsoletepackage>
    <obsoletepackage>libopencdk-devel</obsoletepackage>
    <obsoletepackage>libopencdk-devel-32bit</obsoletepackage>
    <obsoletepackage>libopencdk10</obsoletepackage>
    <obsoletepackage>libopencdk10-32bit</obsoletepackage>
    <obsoletepackage>libopenct1</obsoletepackage>
    <obsoletepackage>libopenct1-32bit</obsoletepackage>
    <obsoletepackage>libopencv-qt55_4</obsoletepackage>
    <obsoletepackage>libopencv2_4</obsoletepackage>
    <obsoletepackage>libopenlibm1</obsoletepackage>
    <obsoletepackage>libopenssl-devel-32bit</obsoletepackage>
    <obsoletepackage>libopenssl0_9_8</obsoletepackage>
    <obsoletepackage>libopenssl0_9_8-32bit</obsoletepackage>
    <obsoletepackage>libopenvas</obsoletepackage>
    <obsoletepackage>libopenvas-devel</obsoletepackage>
    <obsoletepackage>libopenvas_base6</obsoletepackage>
    <obsoletepackage>libopenvas_hg6</obsoletepackage>
    <obsoletepackage>libopenvas_misc6</obsoletepackage>
    <obsoletepackage>libopenvas_nasl6</obsoletepackage>
    <obsoletepackage>libopenvas_omp6</obsoletepackage>
    <obsoletepackage>libopus-devel-static</obsoletepackage>
    <obsoletepackage>liborcus</obsoletepackage>
    <obsoletepackage>liborcus-0_11-0</obsoletepackage>
    <obsoletepackage>liborcus-0_8-0</obsoletepackage>
    <obsoletepackage>libortp9</obsoletepackage>
    <obsoletepackage>libortp9-32bit</obsoletepackage>
    <obsoletepackage>libosmgpsmap-1_0-0</obsoletepackage>
    <obsoletepackage>libosmo-mtp-0_7_0</obsoletepackage>
    <obsoletepackage>libosmo-sccp-0_7_0</obsoletepackage>
    <obsoletepackage>libosmo-xua-0_7_0</obsoletepackage>
    <obsoletepackage>libosmoabis4</obsoletepackage>
    <obsoletepackage>libosmocore6</obsoletepackage>
    <obsoletepackage>libosmogb4</obsoletepackage>
    <obsoletepackage>libosmogsm5</obsoletepackage>
    <obsoletepackage>libosmotrau0</obsoletepackage>
    <obsoletepackage>libosmovty2</obsoletepackage>
    <obsoletepackage>libotr</obsoletepackage>
    <obsoletepackage>libotr2</obsoletepackage>
    <obsoletepackage>libotr2-devel</obsoletepackage>
    <obsoletepackage>libotr2-tools</obsoletepackage>
    <obsoletepackage>libp11-2</obsoletepackage>
    <obsoletepackage>libp11-2-32bit</obsoletepackage>
    <obsoletepackage>libpackagekitqt4-0</obsoletepackage>
    <obsoletepackage>libpagemaker</obsoletepackage>
    <obsoletepackage>libpari-gmp4</obsoletepackage>
    <obsoletepackage>libpcap</obsoletepackage>
    <obsoletepackage>libpcre2-posix0</obsoletepackage>
    <obsoletepackage>libpcre2-posix0-32bit</obsoletepackage>
    <obsoletepackage>libpcre2-posix1</obsoletepackage>
    <obsoletepackage>libpcre2-posix1-32bit</obsoletepackage>
    <obsoletepackage>libpeas</obsoletepackage>
    <obsoletepackage>libpfm</obsoletepackage>
    <obsoletepackage>libpinyin6</obsoletepackage>
    <obsoletepackage>libpinyin6-32bit</obsoletepackage>
    <obsoletepackage>libplank0</obsoletepackage>
    <obsoletepackage>libplatform</obsoletepackage>
    <obsoletepackage>libplatform-devel</obsoletepackage>
    <obsoletepackage>libplatform1_0</obsoletepackage>
    <obsoletepackage>libply-boot-client2</obsoletepackage>
    <obsoletepackage>libply-splash-core2</obsoletepackage>
    <obsoletepackage>libply-splash-graphics2</obsoletepackage>
    <obsoletepackage>libply2</obsoletepackage>
    <obsoletepackage>libpng12</obsoletepackage>
    <obsoletepackage>libpng15</obsoletepackage>
    <obsoletepackage>libpng15-15</obsoletepackage>
    <obsoletepackage>libpng15-15-32bit</obsoletepackage>
    <obsoletepackage>libpng16</obsoletepackage>
    <obsoletepackage>libpodofo0_9_3</obsoletepackage>
    <obsoletepackage>libpoppler-qt4-4</obsoletepackage>
    <obsoletepackage>libpoppler-qt4-devel</obsoletepackage>
    <obsoletepackage>libpoppler44</obsoletepackage>
    <obsoletepackage>libpqxx-4_0</obsoletepackage>
    <obsoletepackage>libprocps3</obsoletepackage>
    <obsoletepackage>libproj9</obsoletepackage>
    <obsoletepackage>libprotobuf-lite9</obsoletepackage>
    <obsoletepackage>libprotobuf-lite9-32bit</obsoletepackage>
    <obsoletepackage>libprotobuf9</obsoletepackage>
    <obsoletepackage>libprotobuf9-32bit</obsoletepackage>
    <obsoletepackage>libprotoc9</obsoletepackage>
    <obsoletepackage>libprotoc9-32bit</obsoletepackage>
    <obsoletepackage>libproxy1-config-gnome3-32bit</obsoletepackage>
    <obsoletepackage>libproxy1-config-kde4-32bit</obsoletepackage>
    <obsoletepackage>libproxy1-networkmanager-32bit</obsoletepackage>
    <obsoletepackage>libproxy1-pacrunner-webkit-32bit</obsoletepackage>
    <obsoletepackage>libpt1_11</obsoletepackage>
    <obsoletepackage>libpt1_11-32bit</obsoletepackage>
    <obsoletepackage>libpt2_10_10</obsoletepackage>
    <obsoletepackage>libpt2_10_10-plugins-avc</obsoletepackage>
    <obsoletepackage>libpt2_10_10-plugins-esd</obsoletepackage>
    <obsoletepackage>libpt2_10_10-plugins-pulse</obsoletepackage>
    <obsoletepackage>libpth-devel</obsoletepackage>
    <obsoletepackage>libpth20</obsoletepackage>
    <obsoletepackage>libpth20-32bit</obsoletepackage>
    <obsoletepackage>libpurple-plugin-openfetion</obsoletepackage>
    <obsoletepackage>libpurple-plugin-openfetion-lang</obsoletepackage>
    <obsoletepackage>libpwquality</obsoletepackage>
    <obsoletepackage>libpython3_4m1_0</obsoletepackage>
    <obsoletepackage>libpython3_4m1_0-32bit</obsoletepackage>
    <obsoletepackage>libqalculate5</obsoletepackage>
    <obsoletepackage>libqca2-plugin-pkcs11</obsoletepackage>
    <obsoletepackage>libqca2-plugin-pkcs11-32bit</obsoletepackage>
    <obsoletepackage>libqhull6-6_3_1_1494</obsoletepackage>
    <obsoletepackage>libqmi-glib1</obsoletepackage>
    <obsoletepackage>libqmmp0</obsoletepackage>
    <obsoletepackage>libqmmp0-plugin-mplayer</obsoletepackage>
    <obsoletepackage>libqoauth1</obsoletepackage>
    <obsoletepackage>libqpdf13</obsoletepackage>
    <obsoletepackage>libqpid-proton3</obsoletepackage>
    <obsoletepackage>libqrencode3</obsoletepackage>
    <obsoletepackage>libqrencode3-32bit</obsoletepackage>
    <obsoletepackage>libqross1</obsoletepackage>
    <obsoletepackage>libqrosspython1</obsoletepackage>
    <obsoletepackage>libqscintilla2-12</obsoletepackage>
    <obsoletepackage>libqt4-sql-mysql</obsoletepackage>
    <obsoletepackage>libqt4-sql-mysql-32bit</obsoletepackage>
    <obsoletepackage>libqt4-sql-plugins</obsoletepackage>
    <obsoletepackage>libqt4-sql-postgresql-32bit</obsoletepackage>
    <obsoletepackage>libqt4-sql-unixODBC-32bit</obsoletepackage>
    <obsoletepackage>libqt5-qt3d</obsoletepackage>
    <obsoletepackage>libqt5-qtconnectivity</obsoletepackage>
    <obsoletepackage>libqt5-qtdeclarative</obsoletepackage>
    <obsoletepackage>libqt5-qtlocation</obsoletepackage>
    <obsoletepackage>libqt5-qtmultimedia</obsoletepackage>
    <obsoletepackage>libqt5-qtquick1</obsoletepackage>
    <obsoletepackage>libqt5-qtquick1-devel</obsoletepackage>
    <obsoletepackage>libqt5-qtquick1-devel-32bit</obsoletepackage>
    <obsoletepackage>libqt5-qtquick1-examples</obsoletepackage>
    <obsoletepackage>libqt5-qtquick1-private-headers-devel</obsoletepackage>
    <obsoletepackage>libqt5-qtscript</obsoletepackage>
    <obsoletepackage>libqt5-qtsensors</obsoletepackage>
    <obsoletepackage>libqt5-qtserialport</obsoletepackage>
    <obsoletepackage>libqt5-qtsvg</obsoletepackage>
    <obsoletepackage>libqt5-qtwebchannel</obsoletepackage>
    <obsoletepackage>libqt5-qtwebkit</obsoletepackage>
    <obsoletepackage>libqt5-qtwebsockets</obsoletepackage>
    <obsoletepackage>libqt5-qtx11extras</obsoletepackage>
    <obsoletepackage>libqt5-qtxmlpatterns</obsoletepackage>
    <obsoletepackage>libqt5keychain0</obsoletepackage>
    <obsoletepackage>libqt5keychain0-32bit</obsoletepackage>
    <obsoletepackage>libqt5keychain0-lang</obsoletepackage>
    <obsoletepackage>libqtkeychain0</obsoletepackage>
    <obsoletepackage>libqtpod-devel</obsoletepackage>
    <obsoletepackage>libqtpod-doc</obsoletepackage>
    <obsoletepackage>libqtpod0</obsoletepackage>
    <obsoletepackage>libquadmath0-gcc48</obsoletepackage>
    <obsoletepackage>libquadmath0-gcc48-32bit</obsoletepackage>
    <obsoletepackage>libquazip-qt5-devel</obsoletepackage>
    <obsoletepackage>libquazip-qt5-doc</obsoletepackage>
    <obsoletepackage>libqzeitgeist1</obsoletepackage>
    <obsoletepackage>libqzeitgeist1-32bit</obsoletepackage>
    <obsoletepackage>libraw</obsoletepackage>
    <obsoletepackage>libraw10</obsoletepackage>
    <obsoletepackage>librbio-2_2_1</obsoletepackage>
    <obsoletepackage>librdmacm-devel-32bit</obsoletepackage>
    <obsoletepackage>librdmacm-tools</obsoletepackage>
    <obsoletepackage>libregistry-devel</obsoletepackage>
    <obsoletepackage>libregistry0</obsoletepackage>
    <obsoletepackage>libregistry0-32bit</obsoletepackage>
    <obsoletepackage>libreiser4-1_1-0</obsoletepackage>
    <obsoletepackage>libreiser4-minimal-1_1-0</obsoletepackage>
    <obsoletepackage>libreoffice-templates-de</obsoletepackage>
    <obsoletepackage>libreoffice-templates-en</obsoletepackage>
    <obsoletepackage>libreoffice-templates-labels-a4</obsoletepackage>
    <obsoletepackage>libreoffice-templates-labels-letter</obsoletepackage>
    <obsoletepackage>libreoffice-templates-presentation-layouts</obsoletepackage>
    <obsoletepackage>libreoffice-templates-ru</obsoletepackage>
    <obsoletepackage>librepair-1_1-0</obsoletepackage>
    <obsoletepackage>librest0-32bit</obsoletepackage>
    <obsoletepackage>librevenge</obsoletepackage>
    <obsoletepackage>librpcsecgss-devel</obsoletepackage>
    <obsoletepackage>librpcsecgss3</obsoletepackage>
    <obsoletepackage>libruby2_1-2_1</obsoletepackage>
    <obsoletepackage>libruby2_2-2_2</obsoletepackage>
    <obsoletepackage>libsaml8</obsoletepackage>
    <obsoletepackage>libsblim-cmpiutil1</obsoletepackage>
    <obsoletepackage>libscilab5</obsoletepackage>
    <obsoletepackage>libseccomp</obsoletepackage>
    <obsoletepackage>libselinux</obsoletepackage>
    <obsoletepackage>libselinux-bindings</obsoletepackage>
    <obsoletepackage>libsexy</obsoletepackage>
    <obsoletepackage>libsfcUtil0</obsoletepackage>
    <obsoletepackage>libsgutils2-2</obsoletepackage>
    <obsoletepackage>libshiboken-1_2_cpython-34m1_2</obsoletepackage>
    <obsoletepackage>libshibsp-lite6</obsoletepackage>
    <obsoletepackage>libshibsp6</obsoletepackage>
    <obsoletepackage>libsidplay1</obsoletepackage>
    <obsoletepackage>libsidplay1-32bit</obsoletepackage>
    <obsoletepackage>libsidplay1-devel</obsoletepackage>
    <obsoletepackage>libsidplayfp3</obsoletepackage>
    <obsoletepackage>libsigrok2</obsoletepackage>
    <obsoletepackage>libsigrokdecode2</obsoletepackage>
    <obsoletepackage>libsilc-1_1-4</obsoletepackage>
    <obsoletepackage>libsilcclient-1_1-4</obsoletepackage>
    <obsoletepackage>libsmbclient-raw-devel</obsoletepackage>
    <obsoletepackage>libsmbclient-raw0</obsoletepackage>
    <obsoletepackage>libsmbclient-raw0-32bit</obsoletepackage>
    <obsoletepackage>libsmbldap0</obsoletepackage>
    <obsoletepackage>libsmbldap0-32bit</obsoletepackage>
    <obsoletepackage>libsmokegen-devel</obsoletepackage>
    <obsoletepackage>libsmokeqt</obsoletepackage>
    <obsoletepackage>libsmokeqt-devel</obsoletepackage>
    <obsoletepackage>libsodium13</obsoletepackage>
    <obsoletepackage>libsolv</obsoletepackage>
    <obsoletepackage>libsoprano-devel</obsoletepackage>
    <obsoletepackage>libsoprano4</obsoletepackage>
    <obsoletepackage>libsoprano4-32bit</obsoletepackage>
    <obsoletepackage>libsord-docs</obsoletepackage>
    <obsoletepackage>libspectre</obsoletepackage>
    <obsoletepackage>libspice-client-gtk-2_0-4</obsoletepackage>
    <obsoletepackage>libspice-client-gtk-3_0-4</obsoletepackage>
    <obsoletepackage>libspqr-2_0_1</obsoletepackage>
    <obsoletepackage>libsrtp</obsoletepackage>
    <obsoletepackage>libssh</obsoletepackage>
    <obsoletepackage>libssh2_org</obsoletepackage>
    <obsoletepackage>libssl37</obsoletepackage>
    <obsoletepackage>libssl37-32bit</obsoletepackage>
    <obsoletepackage>libssl43</obsoletepackage>
    <obsoletepackage>libssl43-32bit</obsoletepackage>
    <obsoletepackage>libstatgrab6</obsoletepackage>
    <obsoletepackage>libstatgrab6-32bit</obsoletepackage>
    <obsoletepackage>libstdc++48-devel</obsoletepackage>
    <obsoletepackage>libstdc++48-devel-32bit</obsoletepackage>
    <obsoletepackage>libstdc++48-doc</obsoletepackage>
    <obsoletepackage>libstdc++6-devel-gcc5</obsoletepackage>
    <obsoletepackage>libstdc++6-devel-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc48</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc48-32bit</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc48-locale</obsoletepackage>
    <obsoletepackage>libstorage-devel</obsoletepackage>
    <obsoletepackage>libstorage-testsuite</obsoletepackage>
    <obsoletepackage>libstoragemgmt-rest</obsoletepackage>
    <obsoletepackage>libstreamanalyzer0</obsoletepackage>
    <obsoletepackage>libstreamanalyzer0-32bit</obsoletepackage>
    <obsoletepackage>libstrigi0</obsoletepackage>
    <obsoletepackage>libstrigi0-32bit</obsoletepackage>
    <obsoletepackage>libsuitesparseconfig-4_4_5</obsoletepackage>
    <obsoletepackage>libsuperlu4</obsoletepackage>
    <obsoletepackage>libsuperlu4-32bit</obsoletepackage>
    <obsoletepackage>libsvnqt-devel</obsoletepackage>
    <obsoletepackage>libsword-1_7_4</obsoletepackage>
    <obsoletepackage>libswscale-libav-devel</obsoletepackage>
    <obsoletepackage>libswscale-libav3</obsoletepackage>
    <obsoletepackage>libt3highlight1</obsoletepackage>
    <obsoletepackage>libtelepathy-logger-qt4-1</obsoletepackage>
    <obsoletepackage>libtelepathy-logger-qt5</obsoletepackage>
    <obsoletepackage>libtelepathy-qt4-2</obsoletepackage>
    <obsoletepackage>libtelepathy-qt4-farstream2</obsoletepackage>
    <obsoletepackage>libthrift-0_9_2</obsoletepackage>
    <obsoletepackage>libtidy-0_99-0</obsoletepackage>
    <obsoletepackage>libtimidity-0_1-0</obsoletepackage>
    <obsoletepackage>libtimidity-0_1-0-32bit</obsoletepackage>
    <obsoletepackage>libtirpc1</obsoletepackage>
    <obsoletepackage>libtirpc1-32bit</obsoletepackage>
    <obsoletepackage>libtls15</obsoletepackage>
    <obsoletepackage>libtls15-32bit</obsoletepackage>
    <obsoletepackage>libtls9</obsoletepackage>
    <obsoletepackage>libtls9-32bit</obsoletepackage>
    <obsoletepackage>libtokyocabinet-devel</obsoletepackage>
    <obsoletepackage>libtokyocabinet9</obsoletepackage>
    <obsoletepackage>libtool-testsuite</obsoletepackage>
    <obsoletepackage>libtorrent-rasterbar</obsoletepackage>
    <obsoletepackage>libtorrent-rasterbar8</obsoletepackage>
    <obsoletepackage>libtorrent18</obsoletepackage>
    <obsoletepackage>libtpms-devel</obsoletepackage>
    <obsoletepackage>libtpms0</obsoletepackage>
    <obsoletepackage>libtracker-control-1_0-0</obsoletepackage>
    <obsoletepackage>libtracker-miner-1_0-0</obsoletepackage>
    <obsoletepackage>libtracker-sparql-1_0-0</obsoletepackage>
    <obsoletepackage>libts-1_0-0</obsoletepackage>
    <obsoletepackage>libts-1_0-0-32bit</obsoletepackage>
    <obsoletepackage>libtsan0-gcc48</obsoletepackage>
    <obsoletepackage>libtsk10</obsoletepackage>
    <obsoletepackage>libtsm-devel</obsoletepackage>
    <obsoletepackage>libtsm3</obsoletepackage>
    <obsoletepackage>libtunepimp</obsoletepackage>
    <obsoletepackage>libtunepimp-devel</obsoletepackage>
    <obsoletepackage>libtunepimp5</obsoletepackage>
    <obsoletepackage>libtunepimp5-32bit</obsoletepackage>
    <obsoletepackage>libturpial</obsoletepackage>
    <obsoletepackage>libucil-devel</obsoletepackage>
    <obsoletepackage>libucil-doc</obsoletepackage>
    <obsoletepackage>libucil2</obsoletepackage>
    <obsoletepackage>libucl1-devel</obsoletepackage>
    <obsoletepackage>libucommon7</obsoletepackage>
    <obsoletepackage>libumfpack-5_7_1</obsoletepackage>
    <obsoletepackage>libunique-3_0-0</obsoletepackage>
    <obsoletepackage>libunique-devel</obsoletepackage>
    <obsoletepackage>libunistring0</obsoletepackage>
    <obsoletepackage>libunrar-devel</obsoletepackage>
    <obsoletepackage>libunrar5_3_3</obsoletepackage>
    <obsoletepackage>libunshield-devel</obsoletepackage>
    <obsoletepackage>libunshield1_3</obsoletepackage>
    <obsoletepackage>liburcu0</obsoletepackage>
    <obsoletepackage>liburcu2</obsoletepackage>
    <obsoletepackage>libusbg-devel</obsoletepackage>
    <obsoletepackage>libusbg-tools</obsoletepackage>
    <obsoletepackage>libusbg0</obsoletepackage>
    <obsoletepackage>libusbmuxd</obsoletepackage>
    <obsoletepackage>libusnic_verbs-rdmav2</obsoletepackage>
    <obsoletepackage>libutf8proc1</obsoletepackage>
    <obsoletepackage>libva-drm1</obsoletepackage>
    <obsoletepackage>libva-drm1-32bit</obsoletepackage>
    <obsoletepackage>libva-egl1</obsoletepackage>
    <obsoletepackage>libva-egl1-32bit</obsoletepackage>
    <obsoletepackage>libva-glx1</obsoletepackage>
    <obsoletepackage>libva-glx1-32bit</obsoletepackage>
    <obsoletepackage>libva-wayland1</obsoletepackage>
    <obsoletepackage>libva-wayland1-32bit</obsoletepackage>
    <obsoletepackage>libva-x11-1</obsoletepackage>
    <obsoletepackage>libva-x11-1-32bit</obsoletepackage>
    <obsoletepackage>libva1</obsoletepackage>
    <obsoletepackage>libva1-32bit</obsoletepackage>
    <obsoletepackage>libvacuumutils17</obsoletepackage>
    <obsoletepackage>libvala-0_28-0</obsoletepackage>
    <obsoletepackage>libvala-0_28-devel</obsoletepackage>
    <obsoletepackage>libverto</obsoletepackage>
    <obsoletepackage>libvigraimpex5</obsoletepackage>
    <obsoletepackage>libvigraimpex5-32bit</obsoletepackage>
    <obsoletepackage>libvirt-cim</obsoletepackage>
    <obsoletepackage>libvirt-client-32bit</obsoletepackage>
    <obsoletepackage>libvirt-login-shell</obsoletepackage>
    <obsoletepackage>libvisio</obsoletepackage>
    <obsoletepackage>libvisual-plugins</obsoletepackage>
    <obsoletepackage>libvmime-0_9_2-2</obsoletepackage>
    <obsoletepackage>libvmime_zarafa7-0</obsoletepackage>
    <obsoletepackage>libvmime_zarafa7-devel</obsoletepackage>
    <obsoletepackage>libvolk1_0_2</obsoletepackage>
    <obsoletepackage>libvotca_tools2</obsoletepackage>
    <obsoletepackage>libvpx1</obsoletepackage>
    <obsoletepackage>libvpx1-32bit</obsoletepackage>
    <obsoletepackage>libwbxml2-0</obsoletepackage>
    <obsoletepackage>libwebkitgtk-3_0-0</obsoletepackage>
    <obsoletepackage>libwebkitgtk-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwebkitgtk3-devel</obsoletepackage>
    <obsoletepackage>libwebkitgtk3-lang</obsoletepackage>
    <obsoletepackage>libwebp</obsoletepackage>
    <obsoletepackage>libwebp5</obsoletepackage>
    <obsoletepackage>libwebp5-32bit</obsoletepackage>
    <obsoletepackage>libwebpdecoder1</obsoletepackage>
    <obsoletepackage>libwebpdecoder1-32bit</obsoletepackage>
    <obsoletepackage>libwebpdemux1</obsoletepackage>
    <obsoletepackage>libwebpdemux1-32bit</obsoletepackage>
    <obsoletepackage>libwebpmux1</obsoletepackage>
    <obsoletepackage>libwebpmux1-32bit</obsoletepackage>
    <obsoletepackage>libwebrtc_audio_processing0</obsoletepackage>
    <obsoletepackage>libwps</obsoletepackage>
    <obsoletepackage>libwtdbomysql38</obsoletepackage>
    <obsoletepackage>libwtdbopostgres38</obsoletepackage>
    <obsoletepackage>libwv-1_2-3</obsoletepackage>
    <obsoletepackage>libwx_base-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_base-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_base-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_base_net-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_base_net-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_base_net-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_base_xml-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_base_xml-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_base_xml-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu-suse1</obsoletepackage>
    <obsoletepackage>libwx_baseu-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-suse1</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-suse1</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_adv-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_adv-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_adv-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_aui-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_aui-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_aui-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_core-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_core-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_core-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_fl-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_fl-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_fl-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gizmos-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gizmos-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gizmos-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gizmos_xrc-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gizmos_xrc-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gizmos_xrc-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gl-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gl-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gl-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_html-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_html-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_html-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_media-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_media-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_media-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_mmedia-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_mmedia-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_mmedia-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_ogl-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_ogl-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_ogl-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_plot-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_plot-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_plot-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_qa-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_qa-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_qa-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_richtext-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_richtext-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_richtext-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_stc-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_stc-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_stc-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_svg-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_svg-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_svg-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_xrc-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_xrc-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_xrc-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_fl-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_fl-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_fl-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_fl-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_fl-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_fl-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ogl-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ogl-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ogl-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ogl-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ogl-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ogl-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_webview-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_webview-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_adv-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_aui-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_core-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_gl-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_html-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_media-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_propgrid-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_qa-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_ribbon-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_richtext-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_stc-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_webview-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_xrc-suse1</obsoletepackage>
    <obsoletepackage>libx86-1</obsoletepackage>
    <obsoletepackage>libx86-devel</obsoletepackage>
    <obsoletepackage>libx86-devel-static</obsoletepackage>
    <obsoletepackage>libxapian22</obsoletepackage>
    <obsoletepackage>libxapian22-32bit</obsoletepackage>
    <obsoletepackage>libxcb-xevie0</obsoletepackage>
    <obsoletepackage>libxcb-xevie0-32bit</obsoletepackage>
    <obsoletepackage>libxcb-xprint0</obsoletepackage>
    <obsoletepackage>libxcb-xprint0-32bit</obsoletepackage>
    <obsoletepackage>libxflaim</obsoletepackage>
    <obsoletepackage>libxflaim-devel</obsoletepackage>
    <obsoletepackage>libxmltooling6</obsoletepackage>
    <obsoletepackage>libxtables10</obsoletepackage>
    <obsoletepackage>libxy3</obsoletepackage>
    <obsoletepackage>libyaml</obsoletepackage>
    <obsoletepackage>libyaml-cpp0_5</obsoletepackage>
    <obsoletepackage>libyui-ncurses-pkg7</obsoletepackage>
    <obsoletepackage>libyui-ncurses7</obsoletepackage>
    <obsoletepackage>libyui-qt-graph7</obsoletepackage>
    <obsoletepackage>libyui-qt-pkg7</obsoletepackage>
    <obsoletepackage>libyui-qt7</obsoletepackage>
    <obsoletepackage>libyui7</obsoletepackage>
    <obsoletepackage>libzbargtk-devel</obsoletepackage>
    <obsoletepackage>libzbargtk0</obsoletepackage>
    <obsoletepackage>libzbargtk0-32bit</obsoletepackage>
    <obsoletepackage>libzbc2</obsoletepackage>
    <obsoletepackage>libzhuyin-data</obsoletepackage>
    <obsoletepackage>libzhuyin-devel</obsoletepackage>
    <obsoletepackage>libzip2</obsoletepackage>
    <obsoletepackage>libzip2-32bit</obsoletepackage>
    <obsoletepackage>licq</obsoletepackage>
    <obsoletepackage>licq-devel</obsoletepackage>
    <obsoletepackage>licq-kde4-gui</obsoletepackage>
    <obsoletepackage>licq-lang</obsoletepackage>
    <obsoletepackage>licq-qt4-gui</obsoletepackage>
    <obsoletepackage>licq-qt4-gui-data</obsoletepackage>
    <obsoletepackage>lightdm-kde-greeter</obsoletepackage>
    <obsoletepackage>lightdm-kde-greeter-lang</obsoletepackage>
    <obsoletepackage>lowpan-tools</obsoletepackage>
    <obsoletepackage>lowpan-tools-devel</obsoletepackage>
    <obsoletepackage>lowpan-tools-tests</obsoletepackage>
    <obsoletepackage>lprof</obsoletepackage>
    <obsoletepackage>lrzip</obsoletepackage>
    <obsoletepackage>lsb5</obsoletepackage>
    <obsoletepackage>lsb5-core</obsoletepackage>
    <obsoletepackage>lsb5-desktop</obsoletepackage>
    <obsoletepackage>lsb5-imaging</obsoletepackage>
    <obsoletepackage>lsb5-languages</obsoletepackage>
    <obsoletepackage>lttng-modules-kmp-pv</obsoletepackage>
    <obsoletepackage>lua-devel</obsoletepackage>
    <obsoletepackage>lua-doc</obsoletepackage>
    <obsoletepackage>lua-lgi-doc</obsoletepackage>
    <obsoletepackage>luajit</obsoletepackage>
    <obsoletepackage>luajit-devel</obsoletepackage>
    <obsoletepackage>lxc-devel</obsoletepackage>
    <obsoletepackage>lxpanel-plugin-power-manager</obsoletepackage>
    <obsoletepackage>malaga</obsoletepackage>
    <obsoletepackage>mbedtls</obsoletepackage>
    <obsoletepackage>mcrypt</obsoletepackage>
    <obsoletepackage>md_monitor</obsoletepackage>
    <obsoletepackage>mdds-1_0</obsoletepackage>
    <obsoletepackage>mdds-1_0-devel</obsoletepackage>
    <obsoletepackage>mdds-1_2</obsoletepackage>
    <obsoletepackage>mdds-devel</obsoletepackage>
    <obsoletepackage>metatheme-bluebird-common</obsoletepackage>
    <obsoletepackage>mhtml-firefox</obsoletepackage>
    <obsoletepackage>microspdy2http</obsoletepackage>
    <obsoletepackage>mikachan-fonts</obsoletepackage>
    <obsoletepackage>milou</obsoletepackage>
    <obsoletepackage>moneyplex-daten</obsoletepackage>
    <obsoletepackage>moneyplex-suse</obsoletepackage>
    <obsoletepackage>monitoring-plugins-diskio</obsoletepackage>
    <obsoletepackage>moodbar</obsoletepackage>
    <obsoletepackage>moodbar-devel</obsoletepackage>
    <obsoletepackage>morituri</obsoletepackage>
    <obsoletepackage>most</obsoletepackage>
    <obsoletepackage>mozaddon-firebug</obsoletepackage>
    <obsoletepackage>mozilla-jss</obsoletepackage>
    <obsoletepackage>mozilla-jss-javadoc</obsoletepackage>
    <obsoletepackage>mozjs24</obsoletepackage>
    <obsoletepackage>mozjs24-devel</obsoletepackage>
    <obsoletepackage>mpitests</obsoletepackage>
    <obsoletepackage>mpitests-mvapich2</obsoletepackage>
    <obsoletepackage>mpitests-mvapich2-psm</obsoletepackage>
    <obsoletepackage>mpitests-openmpi</obsoletepackage>
    <obsoletepackage>mrtg</obsoletepackage>
    <obsoletepackage>mrtg-doc</obsoletepackage>
    <obsoletepackage>mt_st</obsoletepackage>
    <obsoletepackage>mutter-devel-doc</obsoletepackage>
    <obsoletepackage>mvapich2-testsuite</obsoletepackage>
    <obsoletepackage>mysql-community-server</obsoletepackage>
    <obsoletepackage>mysql-community-server-bench</obsoletepackage>
    <obsoletepackage>mysql-community-server-client</obsoletepackage>
    <obsoletepackage>mysql-community-server-errormessages</obsoletepackage>
    <obsoletepackage>mysql-community-server-test</obsoletepackage>
    <obsoletepackage>mysql-community-server-tools</obsoletepackage>
    <obsoletepackage>namazu</obsoletepackage>
    <obsoletepackage>namazu-cgi</obsoletepackage>
    <obsoletepackage>namazu-devel</obsoletepackage>
    <obsoletepackage>nasm-doc</obsoletepackage>
    <obsoletepackage>nautilus-actions-lang</obsoletepackage>
    <obsoletepackage>nautilus-extension-arista</obsoletepackage>
    <obsoletepackage>nautilus-extension-tracker-tags</obsoletepackage>
    <obsoletepackage>nbd-doc</obsoletepackage>
    <obsoletepackage>net-snmp-python</obsoletepackage>
    <obsoletepackage>netacct</obsoletepackage>
    <obsoletepackage>netperf</obsoletepackage>
    <obsoletepackage>nfs-utils</obsoletepackage>
    <obsoletepackage>nghttp2-doc</obsoletepackage>
    <obsoletepackage>nodejs</obsoletepackage>
    <obsoletepackage>nodejs-devel</obsoletepackage>
    <obsoletepackage>nodejs-docs</obsoletepackage>
    <obsoletepackage>nodejs-npm</obsoletepackage>
    <obsoletepackage>noto-sans-monocjkjp</obsoletepackage>
    <obsoletepackage>noto-sans-monocjkkr</obsoletepackage>
    <obsoletepackage>noto-sans-monocjksc</obsoletepackage>
    <obsoletepackage>noto-sans-monocjktc</obsoletepackage>
    <obsoletepackage>novell-ipsec-tools</obsoletepackage>
    <obsoletepackage>novell-ipsec-tools-devel</obsoletepackage>
    <obsoletepackage>novell-nortelplugins</obsoletepackage>
    <obsoletepackage>npm</obsoletepackage>
    <obsoletepackage>nsca</obsoletepackage>
    <obsoletepackage>nsca-client</obsoletepackage>
    <obsoletepackage>nspluginwrapper</obsoletepackage>
    <obsoletepackage>ocfs2console</obsoletepackage>
    <obsoletepackage>octave-forge-ocs</obsoletepackage>
    <obsoletepackage>octave-forge-odepkg</obsoletepackage>
    <obsoletepackage>octave-mathgl</obsoletepackage>
    <obsoletepackage>ohcount</obsoletepackage>
    <obsoletepackage>openSUSE-Addon-NonOss-release-addon-nonoss</obsoletepackage>
    <obsoletepackage>openSUSE-Addon-NonOss-release-ftp</obsoletepackage>
    <obsoletepackage>openblas</obsoletepackage>
    <obsoletepackage>openblas-devel-static</obsoletepackage>
    <obsoletepackage>openclipart-png</obsoletepackage>
    <obsoletepackage>openclipart-svg</obsoletepackage>
    <obsoletepackage>openct</obsoletepackage>
    <obsoletepackage>openct-devel</obsoletepackage>
    <obsoletepackage>openh323</obsoletepackage>
    <obsoletepackage>openh323-devel</obsoletepackage>
    <obsoletepackage>openhpi</obsoletepackage>
    <obsoletepackage>openhpi-clients</obsoletepackage>
    <obsoletepackage>openhpi-daemon</obsoletepackage>
    <obsoletepackage>openhpi-devel</obsoletepackage>
    <obsoletepackage>openhpi-subagent</obsoletepackage>
    <obsoletepackage>openmpi-devel-static</obsoletepackage>
    <obsoletepackage>openparamon</obsoletepackage>
    <obsoletepackage>opensm-libs3-32bit</obsoletepackage>
    <obsoletepackage>openvas-cli</obsoletepackage>
    <obsoletepackage>openvas-manager</obsoletepackage>
    <obsoletepackage>openvas-scanner</obsoletepackage>
    <obsoletepackage>openvas-scanner-doc</obsoletepackage>
    <obsoletepackage>openwsman-python</obsoletepackage>
    <obsoletepackage>opera</obsoletepackage>
    <obsoletepackage>opus</obsoletepackage>
    <obsoletepackage>osslsigncode</obsoletepackage>
    <obsoletepackage>package-lists-openSUSE-images</obsoletepackage>
    <obsoletepackage>pairs</obsoletepackage>
    <obsoletepackage>pairs-data</obsoletepackage>
    <obsoletepackage>pam-modules</obsoletepackage>
    <obsoletepackage>pam-modules-32bit</obsoletepackage>
    <obsoletepackage>pam_ldap</obsoletepackage>
    <obsoletepackage>pam_ldap-32bit</obsoletepackage>
    <obsoletepackage>pam_p11</obsoletepackage>
    <obsoletepackage>pam_p11-32bit</obsoletepackage>
    <obsoletepackage>pam_smb</obsoletepackage>
    <obsoletepackage>pam_smb-32bit</obsoletepackage>
    <obsoletepackage>pango-module-thai-lang</obsoletepackage>
    <obsoletepackage>pango-module-thai-lang-32bit</obsoletepackage>
    <obsoletepackage>pango-tools-32bit</obsoletepackage>
    <obsoletepackage>paraview-plugin-SciberQuestToolKit</obsoletepackage>
    <obsoletepackage>patterns-openSUSE</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-64bit</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_C_C++</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_basis</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_ide</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_java</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_kde_frameworks</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_kernel</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_mono</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_perl</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_python</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_python3</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_qt4</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_rpm_build</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_ruby</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_tcl</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_web</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_yast</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-enlightenment</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-fonts</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-fonts_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-games</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-generic_server</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-gnome_admin</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-gnome_imaging_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-gnome_laptop</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-gnome_multimedia_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-gnome_office_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-haskell_platform</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_telepathy</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-leechcraft</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-leechcraft_browser</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-leechcraft_media</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-leechcraft_messenger</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-leechcraft_netutils</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-leechcraft_office</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-leechcraft_utilities</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-lxde</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-lxde_laptop</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-lxde_office</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-lxqt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mate</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mate_admin</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mate_basis</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mate_internet</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mate_laptop</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mate_office</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mate_office_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mate_utilities</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-minimal_base-conflicts</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-misc_server</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-network_admin</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-non_oss</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-non_oss_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-office</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-office_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-remote_desktop</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-rest_dvd9</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-rest_promo_dvd</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-tabletpc</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-voip</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-x11_yast</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-xfce_basis</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-yast2_basis</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-yast2_install_wf</obsoletepackage>
    <obsoletepackage>pavuk</obsoletepackage>
    <obsoletepackage>pcfclock-kmp-pv</obsoletepackage>
    <obsoletepackage>pcp-import-sheet2pcp</obsoletepackage>
    <obsoletepackage>pcre2</obsoletepackage>
    <obsoletepackage>pcsc-openct</obsoletepackage>
    <obsoletepackage>pdfchain</obsoletepackage>
    <obsoletepackage>pdftk</obsoletepackage>
    <obsoletepackage>perl-Clipboard</obsoletepackage>
    <obsoletepackage>perl-DBIx-Class-InflateColumn-FS</obsoletepackage>
    <obsoletepackage>perl-DBIx-Class-UUIDColumns</obsoletepackage>
    <obsoletepackage>perl-Data-AMF</obsoletepackage>
    <obsoletepackage>perl-ExtUtils-MakeMaker-mini</obsoletepackage>
    <obsoletepackage>perl-GnuPG-Interface</obsoletepackage>
    <obsoletepackage>perl-IO-Digest</obsoletepackage>
    <obsoletepackage>perl-Makefile-DOM</obsoletepackage>
    <obsoletepackage>perl-Mcrypt</obsoletepackage>
    <obsoletepackage>perl-Mojolicious-Plugin-Bootstrap3</obsoletepackage>
    <obsoletepackage>perl-Net-Patricia</obsoletepackage>
    <obsoletepackage>perl-PDL</obsoletepackage>
    <obsoletepackage>perl-PerlIO-eol</obsoletepackage>
    <obsoletepackage>perl-PlRPC</obsoletepackage>
    <obsoletepackage>perl-Text-ASCIITable</obsoletepackage>
    <obsoletepackage>perl-Text-Aspell</obsoletepackage>
    <obsoletepackage>perl-Text-RecordParser</obsoletepackage>
    <obsoletepackage>perl-WWW-Curl</obsoletepackage>
    <obsoletepackage>perl-YAML-Perl</obsoletepackage>
    <obsoletepackage>perl-zypp</obsoletepackage>
    <obsoletepackage>perlref</obsoletepackage>
    <obsoletepackage>pgadmin3</obsoletepackage>
    <obsoletepackage>pgadmin3-lang</obsoletepackage>
    <obsoletepackage>php-doc</obsoletepackage>
    <obsoletepackage>php-libkolab0</obsoletepackage>
    <obsoletepackage>php-libkolab1</obsoletepackage>
    <obsoletepackage>php-libkolabxml1</obsoletepackage>
    <obsoletepackage>php-xapian</obsoletepackage>
    <obsoletepackage>php5-imap</obsoletepackage>
    <obsoletepackage>php5-mcrypt</obsoletepackage>
    <obsoletepackage>php5-mssql</obsoletepackage>
    <obsoletepackage>php5-pear-Crypt_Blowfish</obsoletepackage>
    <obsoletepackage>php5-pear-DB</obsoletepackage>
    <obsoletepackage>php5-pear-DB_DataObject</obsoletepackage>
    <obsoletepackage>php5-pear-DB_DataObject_FormBuilder</obsoletepackage>
    <obsoletepackage>php5-pear-Date</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Austria</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Brazil</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Croatia</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Denmark</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_EnglandWales</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Finland</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Germany</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Iceland</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Ireland</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Italy</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Japan</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Netherlands</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Norway</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Portugal</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Romania</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Spain</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Sweden</obsoletepackage>
    <obsoletepackage>php5-pear-File</obsoletepackage>
    <obsoletepackage>php5-pear-File_IMC</obsoletepackage>
    <obsoletepackage>php5-pear-HTML_Common</obsoletepackage>
    <obsoletepackage>php5-pear-HTML_QuickForm</obsoletepackage>
    <obsoletepackage>php5-pear-HTTP_Request</obsoletepackage>
    <obsoletepackage>php5-pear-HTTP_Request2</obsoletepackage>
    <obsoletepackage>php5-pear-HTTP_WebDAV_Server</obsoletepackage>
    <obsoletepackage>php5-pear-Log</obsoletepackage>
    <obsoletepackage>php5-pear-MDB2_Driver_mysql</obsoletepackage>
    <obsoletepackage>php5-pear-MDB2_Driver_pgsql</obsoletepackage>
    <obsoletepackage>php5-pear-Mail</obsoletepackage>
    <obsoletepackage>php5-pear-Mail_mimeDecode</obsoletepackage>
    <obsoletepackage>php5-pear-Net_DIME</obsoletepackage>
    <obsoletepackage>php5-pear-Net_IMAP</obsoletepackage>
    <obsoletepackage>php5-pear-Net_LDAP</obsoletepackage>
    <obsoletepackage>php5-pear-Net_URL</obsoletepackage>
    <obsoletepackage>php5-pear-Net_URL2</obsoletepackage>
    <obsoletepackage>php5-pear-SOAP</obsoletepackage>
    <obsoletepackage>php5-pear-Text_CAPTCHA</obsoletepackage>
    <obsoletepackage>php5-pear-Text_Figlet</obsoletepackage>
    <obsoletepackage>php5-pear-Text_Password</obsoletepackage>
    <obsoletepackage>php5-pear-Text_Wiki</obsoletepackage>
    <obsoletepackage>php5-pear-XML_SVG</obsoletepackage>
    <obsoletepackage>php5-pear-XML_Serializer</obsoletepackage>
    <obsoletepackage>php5-pear-cache_lite</obsoletepackage>
    <obsoletepackage>php5-pear-channel-ezno</obsoletepackage>
    <obsoletepackage>php5-pear-channel-phpunit</obsoletepackage>
    <obsoletepackage>php5-pear-channel-symfony</obsoletepackage>
    <obsoletepackage>php5-pear-channel-symfony2</obsoletepackage>
    <obsoletepackage>php5-redland</obsoletepackage>
    <obsoletepackage>php5-smarty3</obsoletepackage>
    <obsoletepackage>php5-smarty3-doc</obsoletepackage>
    <obsoletepackage>php5-suhosin</obsoletepackage>
    <obsoletepackage>pidgin-advanced-sound-notification-lang</obsoletepackage>
    <obsoletepackage>pidgin-guifications-lang</obsoletepackage>
    <obsoletepackage>pidgin-openfetion</obsoletepackage>
    <obsoletepackage>pidgin-otr</obsoletepackage>
    <obsoletepackage>pidgin-plugin-embeddedvideo</obsoletepackage>
    <obsoletepackage>planner</obsoletepackage>
    <obsoletepackage>planner-devel</obsoletepackage>
    <obsoletepackage>planner-lang</obsoletepackage>
    <obsoletepackage>plasma-theme-aya</obsoletepackage>
    <obsoletepackage>plasma5-mediacenter</obsoletepackage>
    <obsoletepackage>plasma5-mediacenter-lang</obsoletepackage>
    <obsoletepackage>plasma5-openSUSE</obsoletepackage>
    <obsoletepackage>plasma5-workspace-libs-32bit</obsoletepackage>
    <obsoletepackage>plasmoid-cwp</obsoletepackage>
    <obsoletepackage>plasmoid-cwp-lang</obsoletepackage>
    <obsoletepackage>plasmoid-folderview</obsoletepackage>
    <obsoletepackage>plplot-ada</obsoletepackage>
    <obsoletepackage>plplot-fortran</obsoletepackage>
    <obsoletepackage>plplot-qt</obsoletepackage>
    <obsoletepackage>plymouth-utils</obsoletepackage>
    <obsoletepackage>png++</obsoletepackage>
    <obsoletepackage>polkit-kde-agent-1</obsoletepackage>
    <obsoletepackage>ponysay</obsoletepackage>
    <obsoletepackage>poppler</obsoletepackage>
    <obsoletepackage>poppler-qt</obsoletepackage>
    <obsoletepackage>poppler-qt5</obsoletepackage>
    <obsoletepackage>postgresql93-libs</obsoletepackage>
    <obsoletepackage>postgresql94-libs</obsoletepackage>
    <obsoletepackage>poxml</obsoletepackage>
    <obsoletepackage>prelink</obsoletepackage>
    <obsoletepackage>protobuf</obsoletepackage>
    <obsoletepackage>providers</obsoletepackage>
    <obsoletepackage>psi+-plugins-captchaformsplugin</obsoletepackage>
    <obsoletepackage>psi+-plugins-gmailserviceplugin</obsoletepackage>
    <obsoletepackage>psi+-plugins-gnome3supportplugin</obsoletepackage>
    <obsoletepackage>psi+-plugins-psimediaplugin</obsoletepackage>
    <obsoletepackage>pullin-fluendo-mp3</obsoletepackage>
    <obsoletepackage>purple-plugin-pack-lang</obsoletepackage>
    <obsoletepackage>pwlib</obsoletepackage>
    <obsoletepackage>pwlib-devel</obsoletepackage>
    <obsoletepackage>pwlib-plugins-v4l2</obsoletepackage>
    <obsoletepackage>pybugz-bash-completion</obsoletepackage>
    <obsoletepackage>pybugz-zsh-completion</obsoletepackage>
    <obsoletepackage>pychecker</obsoletepackage>
    <obsoletepackage>pyrex</obsoletepackage>
    <obsoletepackage>python-4Suite-XML</obsoletepackage>
    <obsoletepackage>python-Attest</obsoletepackage>
    <obsoletepackage>python-CDDB</obsoletepackage>
    <obsoletepackage>python-Coherence</obsoletepackage>
    <obsoletepackage>python-Distutils2</obsoletepackage>
    <obsoletepackage>python-Django</obsoletepackage>
    <obsoletepackage>python-Durus</obsoletepackage>
    <obsoletepackage>python-Flask-WTF-doc</obsoletepackage>
    <obsoletepackage>python-FormEncode</obsoletepackage>
    <obsoletepackage>python-Genshi</obsoletepackage>
    <obsoletepackage>python-Kivy</obsoletepackage>
    <obsoletepackage>python-Kivy-doc</obsoletepackage>
    <obsoletepackage>python-Levenshtein</obsoletepackage>
    <obsoletepackage>python-MiniMock</obsoletepackage>
    <obsoletepackage>python-MySQL-python</obsoletepackage>
    <obsoletepackage>python-OpenEXR</obsoletepackage>
    <obsoletepackage>python-OpenEXR-doc</obsoletepackage>
    <obsoletepackage>python-PasteDeploy</obsoletepackage>
    <obsoletepackage>python-PrettyTable</obsoletepackage>
    <obsoletepackage>python-SpiceClientGtk</obsoletepackage>
    <obsoletepackage>python-WSGIProxy</obsoletepackage>
    <obsoletepackage>python-amqplib</obsoletepackage>
    <obsoletepackage>python-anyjson</obsoletepackage>
    <obsoletepackage>python-ao</obsoletepackage>
    <obsoletepackage>python-apsw-doc</obsoletepackage>
    <obsoletepackage>python-argh</obsoletepackage>
    <obsoletepackage>python-atspi-corba</obsoletepackage>
    <obsoletepackage>python-bibtex</obsoletepackage>
    <obsoletepackage>python-blist</obsoletepackage>
    <obsoletepackage>python-boto-doc</obsoletepackage>
    <obsoletepackage>python-bumpversion</obsoletepackage>
    <obsoletepackage>python-cached-property</obsoletepackage>
    <obsoletepackage>python-ceilometerclient-test</obsoletepackage>
    <obsoletepackage>python-ceph</obsoletepackage>
    <obsoletepackage>python-ceph-compat</obsoletepackage>
    <obsoletepackage>python-cephfs</obsoletepackage>
    <obsoletepackage>python-cerealizer</obsoletepackage>
    <obsoletepackage>python-cinderclient-test</obsoletepackage>
    <obsoletepackage>python-cl</obsoletepackage>
    <obsoletepackage>python-clang</obsoletepackage>
    <obsoletepackage>python-cliff-tablib</obsoletepackage>
    <obsoletepackage>python-cmdln</obsoletepackage>
    <obsoletepackage>python-configobj</obsoletepackage>
    <obsoletepackage>python-configshell</obsoletepackage>
    <obsoletepackage>python-configshell-doc</obsoletepackage>
    <obsoletepackage>python-cov-core</obsoletepackage>
    <obsoletepackage>python-crcmod</obsoletepackage>
    <obsoletepackage>python-cupshelpers</obsoletepackage>
    <obsoletepackage>python-dee</obsoletepackage>
    <obsoletepackage>python-deltarpm</obsoletepackage>
    <obsoletepackage>python-discover</obsoletepackage>
    <obsoletepackage>python-distutils-extra</obsoletepackage>
    <obsoletepackage>python-docker-py-test</obsoletepackage>
    <obsoletepackage>python-docopt</obsoletepackage>
    <obsoletepackage>python-dogpile.core</obsoletepackage>
    <obsoletepackage>python-ec2metadata</obsoletepackage>
    <obsoletepackage>python-ecdsa</obsoletepackage>
    <obsoletepackage>python-efl</obsoletepackage>
    <obsoletepackage>python-efl-doc</obsoletepackage>
    <obsoletepackage>python-efl-examples</obsoletepackage>
    <obsoletepackage>python-egg</obsoletepackage>
    <obsoletepackage>python-entrypoint2</obsoletepackage>
    <obsoletepackage>python-eyeD3</obsoletepackage>
    <obsoletepackage>python-funcparserlib</obsoletepackage>
    <obsoletepackage>python-gdata</obsoletepackage>
    <obsoletepackage>python-glanceclient-test</obsoletepackage>
    <obsoletepackage>python-gnome-extras</obsoletepackage>
    <obsoletepackage>python-gnome-extras-devel</obsoletepackage>
    <obsoletepackage>python-google-apputils</obsoletepackage>
    <obsoletepackage>python-gpod</obsoletepackage>
    <obsoletepackage>python-gstreamer-0_10</obsoletepackage>
    <obsoletepackage>python-gstreamer-0_10-devel</obsoletepackage>
    <obsoletepackage>python-gstreamer-0_10-plugin-rtspserver</obsoletepackage>
    <obsoletepackage>python-gtkspell</obsoletepackage>
    <obsoletepackage>python-heatclient-test</obsoletepackage>
    <obsoletepackage>python-hgtools</obsoletepackage>
    <obsoletepackage>python-http-parser</obsoletepackage>
    <obsoletepackage>python-iniparse</obsoletepackage>
    <obsoletepackage>python-ipa_hbac</obsoletepackage>
    <obsoletepackage>python-isodate</obsoletepackage>
    <obsoletepackage>python-itsdangerous</obsoletepackage>
    <obsoletepackage>python-jenkins</obsoletepackage>
    <obsoletepackage>python-jsonpath-rw</obsoletepackage>
    <obsoletepackage>python-kde4</obsoletepackage>
    <obsoletepackage>python-kde4-akonadi</obsoletepackage>
    <obsoletepackage>python-kde4-devel</obsoletepackage>
    <obsoletepackage>python-kde4-doc</obsoletepackage>
    <obsoletepackage>python-kde4-khtml</obsoletepackage>
    <obsoletepackage>python-kde4-knewstuff</obsoletepackage>
    <obsoletepackage>python-kde4-phonon</obsoletepackage>
    <obsoletepackage>python-kde4-plasma</obsoletepackage>
    <obsoletepackage>python-kdebase4</obsoletepackage>
    <obsoletepackage>python-keystoneclient-test</obsoletepackage>
    <obsoletepackage>python-lcms</obsoletepackage>
    <obsoletepackage>python-ldns</obsoletepackage>
    <obsoletepackage>python-leveldb</obsoletepackage>
    <obsoletepackage>python-libkolab0</obsoletepackage>
    <obsoletepackage>python-libkolab1</obsoletepackage>
    <obsoletepackage>python-libpfm</obsoletepackage>
    <obsoletepackage>python-libsigscan</obsoletepackage>
    <obsoletepackage>python-libsmdev</obsoletepackage>
    <obsoletepackage>python-libstoragemgmt</obsoletepackage>
    <obsoletepackage>python-libstoragemgmt-clibs</obsoletepackage>
    <obsoletepackage>python-lilv</obsoletepackage>
    <obsoletepackage>python-lockfile</obsoletepackage>
    <obsoletepackage>python-louis</obsoletepackage>
    <obsoletepackage>python-matplotlib-designer</obsoletepackage>
    <obsoletepackage>python-matplotlib-gtk2</obsoletepackage>
    <obsoletepackage>python-matplotlib-wx</obsoletepackage>
    <obsoletepackage>python-mock</obsoletepackage>
    <obsoletepackage>python-mox</obsoletepackage>
    <obsoletepackage>python-neutronclient-test</obsoletepackage>
    <obsoletepackage>python-nghttp2</obsoletepackage>
    <obsoletepackage>python-nose</obsoletepackage>
    <obsoletepackage>python-nose-cover3</obsoletepackage>
    <obsoletepackage>python-nosexcover</obsoletepackage>
    <obsoletepackage>python-novaclient-test</obsoletepackage>
    <obsoletepackage>python-numpy-doc-html</obsoletepackage>
    <obsoletepackage>python-numpy-doc-pdf</obsoletepackage>
    <obsoletepackage>python-oslo.messaging-test</obsoletepackage>
    <obsoletepackage>python-pam</obsoletepackage>
    <obsoletepackage>python-pathtools</obsoletepackage>
    <obsoletepackage>python-piston-mini-client</obsoletepackage>
    <obsoletepackage>python-plyvel</obsoletepackage>
    <obsoletepackage>python-pretend</obsoletepackage>
    <obsoletepackage>python-proboscis</obsoletepackage>
    <obsoletepackage>python-progressbar</obsoletepackage>
    <obsoletepackage>python-psycopg2-doc</obsoletepackage>
    <obsoletepackage>python-pybtex-doc</obsoletepackage>
    <obsoletepackage>python-pycrypto</obsoletepackage>
    <obsoletepackage>python-pyramid-doc</obsoletepackage>
    <obsoletepackage>python-pysendfile</obsoletepackage>
    <obsoletepackage>python-pyside-doc</obsoletepackage>
    <obsoletepackage>python-pysnmp-utils</obsoletepackage>
    <obsoletepackage>python-pytidylib6</obsoletepackage>
    <obsoletepackage>python-qpid-proton-doc</obsoletepackage>
    <obsoletepackage>python-qscintilla-sip</obsoletepackage>
    <obsoletepackage>python-rados</obsoletepackage>
    <obsoletepackage>python-random2</obsoletepackage>
    <obsoletepackage>python-rbd</obsoletepackage>
    <obsoletepackage>python-retrying</obsoletepackage>
    <obsoletepackage>python-rrdtool</obsoletepackage>
    <obsoletepackage>python-scipy-weave</obsoletepackage>
    <obsoletepackage>python-scripttest</obsoletepackage>
    <obsoletepackage>python-simplegeneric</obsoletepackage>
    <obsoletepackage>python-smmap</obsoletepackage>
    <obsoletepackage>python-socketpool</obsoletepackage>
    <obsoletepackage>python-sphinxcontrib-docbookrestapi</obsoletepackage>
    <obsoletepackage>python-sphinxcontrib-issuetracker</obsoletepackage>
    <obsoletepackage>python-sss_nss_idmap</obsoletepackage>
    <obsoletepackage>python-sssd-config</obsoletepackage>
    <obsoletepackage>python-suds</obsoletepackage>
    <obsoletepackage>python-suds-jurko</obsoletepackage>
    <obsoletepackage>python-swiftclient-test</obsoletepackage>
    <obsoletepackage>python-tagpy</obsoletepackage>
    <obsoletepackage>python-termcolor</obsoletepackage>
    <obsoletepackage>python-testrepository</obsoletepackage>
    <obsoletepackage>python-testscenarios</obsoletepackage>
    <obsoletepackage>python-translationstring</obsoletepackage>
    <obsoletepackage>python-utidy</obsoletepackage>
    <obsoletepackage>python-utidy-devel-doc</obsoletepackage>
    <obsoletepackage>python-versiontools</obsoletepackage>
    <obsoletepackage>python-virtkey</obsoletepackage>
    <obsoletepackage>python-virtualenv-doc</obsoletepackage>
    <obsoletepackage>python-vtk</obsoletepackage>
    <obsoletepackage>python-vtk-qt</obsoletepackage>
    <obsoletepackage>python-websocket-client-test</obsoletepackage>
    <obsoletepackage>python-wxWidgets</obsoletepackage>
    <obsoletepackage>python-wxWidgets-devel</obsoletepackage>
    <obsoletepackage>python-wxWidgets-lang</obsoletepackage>
    <obsoletepackage>python-xcb-proto-devel</obsoletepackage>
    <obsoletepackage>python-xdg</obsoletepackage>
    <obsoletepackage>python-yubico</obsoletepackage>
    <obsoletepackage>python-yum</obsoletepackage>
    <obsoletepackage>python-zbar</obsoletepackage>
    <obsoletepackage>python-zbar-gtk</obsoletepackage>
    <obsoletepackage>python-zc_buildout</obsoletepackage>
    <obsoletepackage>python-zope.hookable</obsoletepackage>
    <obsoletepackage>python-zope.interface-doc</obsoletepackage>
    <obsoletepackage>python-zope.schema</obsoletepackage>
    <obsoletepackage>python-zypp</obsoletepackage>
    <obsoletepackage>python3-Genshi-doc</obsoletepackage>
    <obsoletepackage>python3-IPython-doc</obsoletepackage>
    <obsoletepackage>python3-Jinja2-emacs</obsoletepackage>
    <obsoletepackage>python3-Jinja2-vim</obsoletepackage>
    <obsoletepackage>python3-SQLAlchemy-doc</obsoletepackage>
    <obsoletepackage>python3-WebOb-doc</obsoletepackage>
    <obsoletepackage>python3-boto-doc</obsoletepackage>
    <obsoletepackage>python3-doc-pdf</obsoletepackage>
    <obsoletepackage>python3-gunicorn-doc</obsoletepackage>
    <obsoletepackage>python3-kde4-akonadi</obsoletepackage>
    <obsoletepackage>python3-kde4-devel</obsoletepackage>
    <obsoletepackage>python3-kde4-doc</obsoletepackage>
    <obsoletepackage>python3-kde4-khtml</obsoletepackage>
    <obsoletepackage>python3-kde4-knewstuff</obsoletepackage>
    <obsoletepackage>python3-kde4-phonon</obsoletepackage>
    <obsoletepackage>python3-kde4-plasma</obsoletepackage>
    <obsoletepackage>python3-matplotlib-gtk2</obsoletepackage>
    <obsoletepackage>python3-nose-doc</obsoletepackage>
    <obsoletepackage>python3-numpy-doc</obsoletepackage>
    <obsoletepackage>python3-pandas-doc</obsoletepackage>
    <obsoletepackage>python3-pbr-doc</obsoletepackage>
    <obsoletepackage>python3-ply-doc</obsoletepackage>
    <obsoletepackage>python3-polib-doc</obsoletepackage>
    <obsoletepackage>python3-psycopg2-doc</obsoletepackage>
    <obsoletepackage>python3-py-doc</obsoletepackage>
    <obsoletepackage>python3-pyOpenSSL-doc</obsoletepackage>
    <obsoletepackage>python3-pycurl-doc</obsoletepackage>
    <obsoletepackage>python3-pytest-doc</obsoletepackage>
    <obsoletepackage>python3-raven</obsoletepackage>
    <obsoletepackage>python3-tables-doc</obsoletepackage>
    <obsoletepackage>python3-virtualenv-doc</obsoletepackage>
    <obsoletepackage>qca</obsoletepackage>
    <obsoletepackage>qca-devel</obsoletepackage>
    <obsoletepackage>qgle</obsoletepackage>
    <obsoletepackage>qlogic-rules</obsoletepackage>
    <obsoletepackage>qlvnictools</obsoletepackage>
    <obsoletepackage>qoauth-devel</obsoletepackage>
    <obsoletepackage>qore-asn1-module</obsoletepackage>
    <obsoletepackage>qore-asn1-module-doc</obsoletepackage>
    <obsoletepackage>qore-json-module</obsoletepackage>
    <obsoletepackage>qore-json-module-doc</obsoletepackage>
    <obsoletepackage>qore-mysql-module</obsoletepackage>
    <obsoletepackage>qore-mysql-module-doc</obsoletepackage>
    <obsoletepackage>qore-pgsql-module</obsoletepackage>
    <obsoletepackage>qore-pgsql-module-doc</obsoletepackage>
    <obsoletepackage>qore-sqlite3-module</obsoletepackage>
    <obsoletepackage>qore-sqlite3-module-doc</obsoletepackage>
    <obsoletepackage>qore-ssh2-module</obsoletepackage>
    <obsoletepackage>qore-ssh2-module-doc</obsoletepackage>
    <obsoletepackage>qore-uuid-module</obsoletepackage>
    <obsoletepackage>qore-uuid-module-doc</obsoletepackage>
    <obsoletepackage>qore-xml-module</obsoletepackage>
    <obsoletepackage>qore-xml-module-doc</obsoletepackage>
    <obsoletepackage>qore-yaml-module</obsoletepackage>
    <obsoletepackage>qore-yaml-module-doc</obsoletepackage>
    <obsoletepackage>qt3</obsoletepackage>
    <obsoletepackage>qt3-32bit</obsoletepackage>
    <obsoletepackage>qt3-devel</obsoletepackage>
    <obsoletepackage>qt3-devel-32bit</obsoletepackage>
    <obsoletepackage>qt3-devel-doc</obsoletepackage>
    <obsoletepackage>qt3-devel-examples</obsoletepackage>
    <obsoletepackage>qt3-devel-tools</obsoletepackage>
    <obsoletepackage>qt3-extensions</obsoletepackage>
    <obsoletepackage>qt3-man</obsoletepackage>
    <obsoletepackage>qt3-mysql</obsoletepackage>
    <obsoletepackage>qt3-postgresql</obsoletepackage>
    <obsoletepackage>qt3-sqlite</obsoletepackage>
    <obsoletepackage>qt3-unixODBC</obsoletepackage>
    <obsoletepackage>qtc</obsoletepackage>
    <obsoletepackage>qtsharp</obsoletepackage>
    <obsoletepackage>quickbook_1_58_0</obsoletepackage>
    <obsoletepackage>qupzilla-qt5</obsoletepackage>
    <obsoletepackage>qupzilla-qt5-gnome-keyring</obsoletepackage>
    <obsoletepackage>qupzilla-qt5-kwallet</obsoletepackage>
    <obsoletepackage>qwebyast</obsoletepackage>
    <obsoletepackage>racket-games</obsoletepackage>
    <obsoletepackage>racket-webserver</obsoletepackage>
    <obsoletepackage>rdesktop</obsoletepackage>
    <obsoletepackage>rdist</obsoletepackage>
    <obsoletepackage>re2</obsoletepackage>
    <obsoletepackage>rekonq</obsoletepackage>
    <obsoletepackage>rekonq-doc</obsoletepackage>
    <obsoletepackage>rekonq-lang</obsoletepackage>
    <obsoletepackage>remmina-plugin-telepathy</obsoletepackage>
    <obsoletepackage>rest-bench</obsoletepackage>
    <obsoletepackage>rfc</obsoletepackage>
    <obsoletepackage>rman</obsoletepackage>
    <obsoletepackage>roccat-arvo-devel</obsoletepackage>
    <obsoletepackage>roccat-isku-devel</obsoletepackage>
    <obsoletepackage>roccat-iskufx-devel</obsoletepackage>
    <obsoletepackage>roccat-kone-devel</obsoletepackage>
    <obsoletepackage>roccat-koneplus-devel</obsoletepackage>
    <obsoletepackage>roccat-konepure-devel</obsoletepackage>
    <obsoletepackage>roccat-konextd-devel</obsoletepackage>
    <obsoletepackage>roccat-kovaplus-devel</obsoletepackage>
    <obsoletepackage>roccat-lua-devel</obsoletepackage>
    <obsoletepackage>roccat-nyth-devel</obsoletepackage>
    <obsoletepackage>roccat-pyra-devel</obsoletepackage>
    <obsoletepackage>roccat-ryos-devel</obsoletepackage>
    <obsoletepackage>roccat-savu-devel</obsoletepackage>
    <obsoletepackage>roccat-tools-devel</obsoletepackage>
    <obsoletepackage>roccat-tyon-devel</obsoletepackage>
    <obsoletepackage>rsh</obsoletepackage>
    <obsoletepackage>rsh-server</obsoletepackage>
    <obsoletepackage>ruby-zypp</obsoletepackage>
    <obsoletepackage>ruby2.1</obsoletepackage>
    <obsoletepackage>ruby2.1-devel</obsoletepackage>
    <obsoletepackage>ruby2.1-devel-extra</obsoletepackage>
    <obsoletepackage>ruby2.1-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-doc-ri</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-RedCloth</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-RedCloth-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-RedCloth-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-abstract</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-abstract-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-abstract-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-actionmailer-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-actionmailer-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-actionpack-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-actionpack-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-actionview-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-actionview-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activejob-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activejob-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activemodel-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activemodel-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activerecord-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activerecord-deprecated_finders</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activerecord-deprecated_finders-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activerecord-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activesupport-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activesupport-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-addressable</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-addressable-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-addressable-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-amqp</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-amqp-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-amqp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-archive-tar-minitar</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-archive-tar-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-arel</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-arel-3_0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-arel-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-arel-doc-3_0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-arel-testsuite-3_0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-atomic</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-atomic-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-atomic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-augeas</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-augeas-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-axiom-types</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-axiom-types-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-axiom-types-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bcrypt</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bcrypt-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bcrypt-ruby</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bcrypt-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bcrypt-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-binding_of_caller</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-binding_of_caller-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-binding_of_caller-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-builder</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-builder-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-builder-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bundler</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bundler-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bunny</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bunny-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bunny-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-byebug</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-byebug-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-capistrano</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-capistrano-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-capistrano-stats</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-capistrano-stats-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-capistrano-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-celluloid</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-celluloid-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-celluloid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cheetah</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cheetah-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-childprocess</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-childprocess-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-childprocess-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ci_reporter</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ci_reporter-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ci_reporter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coderay</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coderay-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coderay-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coercible</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coercible-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coercible-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coffee-rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coffee-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coffee-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coffee-script</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coffee-script-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coffee-script-source</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coffee-script-source-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-colored</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-colored-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-colored-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-colorize</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-colorize-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-colorize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-columnize</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-columnize-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-columnize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-commander</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-commander-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-commander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cri</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cri-2_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cri-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cri-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cri-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cssmin</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cssmin-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-daemon_controller</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-daemon_controller-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-daemon_controller-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-daemons</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-daemons-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-debug_inspector</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-debug_inspector-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-debugger-linecache</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-debugger-linecache-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-debugger-linecache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-deep_merge</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-deep_merge-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-deep_merge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-delayed_job</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-delayed_job-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-delayed_job-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-delayed_job_active_record</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-delayed_job_active_record-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-descendants_tracker</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-descendants_tracker-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-descendants_tracker-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-devise</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-devise-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-devise-i18n</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-devise-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-devise-i18n-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-devise-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-dice</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-dice-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-diff-lcs</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-diff-lcs-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-diff-lcs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-diffy</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-diffy-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-diffy-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-docile</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-docile-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-docile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-docker-api</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-docker-api-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-docker-api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-equalizer</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-equalizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-equalizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-erubis</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-erubis-2_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-erubis-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-erubis-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-erubis-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-erubis-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-eventmachine</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-eventmachine-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-exception_notification</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-exception_notification-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-exception_notification-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-excon</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-excon-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-excon-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-execjs</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-execjs-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-extlib</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-extlib-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-extlib-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-facter</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-facter-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-facter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-factory_girl</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-factory_girl-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-factory_girl-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-factory_girl_rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-factory_girl_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday_middleware</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday_middleware-0_9</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday_middleware-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday_middleware-doc-0_9</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday_middleware-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday_middleware-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday_middleware-multi_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_gettext</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_gettext-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_xs</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_xs-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_xs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fastercsv</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fastercsv-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fastercsv-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ffi</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ffi-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ffi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-file-tail</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-file-tail-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-flog</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-flog-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-flog-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gem2rpm</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gem2rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext_i18n_rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext_i18n_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext_i18n_rails_js</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext_i18n_rails_js-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext_i18n_rails_js-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gli</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gli-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-globalid</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-globalid-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gpgme</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gpgme-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gpgme-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-haml</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-haml-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-haml-rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-haml-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-haml-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-haml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-has_mobile_views</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-has_mobile_views-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-has_mobile_views-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashicorp-checkpoint</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashicorp-checkpoint-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashicorp-checkpoint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashie</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashie-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashie-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hiera</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hiera-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hiera-eyaml</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hiera-eyaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hiera-eyaml-gpg</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hiera-eyaml-gpg-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hiera-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-highline</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-highline-1_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-highline-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-highline-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-highline-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-highline-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hike</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hike-1_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hike-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hike-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hitimes</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hitimes-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hitimes-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hoe</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hoe-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hoe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-html2haml</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-html2haml-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-html2haml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-http_accept_language</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-http_accept_language-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-http_accept_language-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-http_parser.rb</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-http_parser.rb-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-http_parser.rb-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-httpclient</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-httpclient-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-httpclient-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hub</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hub-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-i18n</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-i18n-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ice_nine</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ice_nine-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ice_nine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-inifile</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-inifile-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-inifile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ipaddress</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ipaddress-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ipaddress-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jbuilder</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jbuilder-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jbuilder-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-journey-1_0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-journey-doc-1_0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-journey-testsuite-1_0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jquery-rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jquery-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jquery-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jquery-ui-rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jquery-ui-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-js-routes</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-js-routes-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-js-routes-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-json</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-json-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-json-schema</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-json-schema-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-json-schema-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-json_pure</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-json_pure-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-kramdown</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-kramdown-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-kramdown-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-launchy</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-launchy-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-launchy-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-levenshtein</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-levenshtein-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-levenshtein-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-librarian</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-librarian-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-librarian-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-listen</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-locale</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-locale-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-locale-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-log4r</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-log4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-loofah</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-loofah-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-loofah-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mail</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mail-2_5</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mail-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mail-doc-2_5</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-memcache-client</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-memcache-client-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-memcache-client-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-metaclass</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-metaclass-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-metaclass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-method_source</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-method_source-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-method_source-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mime-types</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mime-types-1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mime-types-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mime-types-doc-1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mime-types-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mime-types-testsuite-1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mimemagic</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mimemagic-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mimemagic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mini_portile</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mini_portile-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-minitest</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-minitest-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-minitest-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-authentication</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-authentication-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-authentication-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-cli</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-cli-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-cli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-config</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-config-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-config-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-log</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-log-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-log-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-shellout</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-shellout-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mobileesp_converted</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mobileesp_converted-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mobileesp_converted-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mocha</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mocha-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mocha-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-moneta</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-moneta-0_7</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-moneta-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-moneta-doc-0_7</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-moneta-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-moneta-testsuite-0_7</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-multipart-post</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-multipart-post-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-multipart-post-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mustache</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mustache-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mustache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mysql</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mysql-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mysql-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mysql2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mysql2-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mysql2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-scp</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-scp-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-scp-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-scp-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-scp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-scp-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-sftp</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-sftp-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-sftp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-gateway</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-gateway-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-gateway-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-multi</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-multi-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-multi-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-multi-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-multi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-multi-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-netrc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-netrc-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-netrc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-nokogiri</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-nokogiri-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-nokogiri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-open4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-open4-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-open4-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-owncloud-admin</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-owncloud-admin-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-packaging_rake_tasks</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-packaging_rake_tasks-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pg</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pg-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pg-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pkg-config</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pkg-config-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pkg-config-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-po_to_json</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-po_to_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-po_to_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-polyglot</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-polyglot-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-power_assert</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-power_assert-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-power_assert-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pry</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pry-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pry-doc-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pry-doc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puma</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puma-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet-lint</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet-lint-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet-lint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet-syntax</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet-syntax-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet-syntax-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-quiet_assets</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-quiet_assets-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-quiet_assets-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-r10k</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-r10k-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-r10k-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-1_3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-cache-1_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-cache-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-cache-testsuite-1_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-protection</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-protection-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-protection-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-ssl</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-ssl-1_3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-ssl-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-ssl-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-test-0_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-test-doc-0_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-test-testsuite-0_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-testsuite-1_3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-deprecated_sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-deprecated_sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-deprecated_sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-dom-testing</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-dom-testing-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-dom-testing-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-html-sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-html-sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-html-sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-i18n</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-railties-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-railties-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rake</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rake-compiler</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rake-compiler-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rake-compiler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rake-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rb-fsevent</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rb-fsevent-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rb-fsevent-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rb-inotify</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rb-inotify-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rb-kqueue</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rb-kqueue-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rdoc-3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rdoc-testsuite-3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-responders</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-responders-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rest-client</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rest-client-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rest-client-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-restility</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-restility-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-restility-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rhc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rhc-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rhc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-core</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-core-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-expectations</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-expectations-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-mocks</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-mocks-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-support</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-support-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-augeas</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-augeas-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-dbus</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-dbus-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-dbus-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-shadow</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-shadow-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby_parser</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby_parser-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby_parser-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rubyforge</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rubyforge-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rubyforge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rubyzip</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rubyzip-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rubyzip-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sass</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sass-rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sass-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sdoc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sdoc-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sdoc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-semantic_puppet</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-semantic_puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-semantic_puppet-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sexp_processor</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sexp_processor-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sexp_processor-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-simple_oauth</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-simple_oauth-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-simplecov</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-simplecov-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-simplecov-html</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-simplecov-html-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-simplecov-html-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-simplecov-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sinatra</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sinatra-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sinatra-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop-3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop-3_3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop-doc-3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop-doc-3_3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop-testsuite-3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop-testsuite-3_3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-spring</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-spring-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-2_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-2_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-doc-2_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-doc-2_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sqlite3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sqlite3-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sqlite3-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sshkit</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sshkit-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sshkit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-stackdeck</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-stackdeck-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-stackdeck-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-systemu</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-systemu-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-systemu-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-taskjuggler</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-taskjuggler-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-taskjuggler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-term-ansicolor</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-term-ansicolor-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-test-unit</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-test-unit-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-test-unit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-text</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-text-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-text-hyphen</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-text-hyphen-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-text-hyphen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-text-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-thor</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-thor-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-thor-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-thread_safe</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-thread_safe-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-thread_safe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-timers</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-timers-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-timers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tins</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tins-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-treetop</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-treetop-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-treetop-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-treetop-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-treetop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-treetop-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-trollop</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-trollop-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-trollop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-turbolinks</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-turbolinks-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-turbolinks-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tzinfo</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tzinfo-0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tzinfo-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tzinfo-doc-0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tzinfo-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tzinfo-testsuite-0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-uglifier</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-uglifier-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-uglifier-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-virtus</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-virtus-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-virtus-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-web-console</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-web-console-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-websocket</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-websocket-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-websocket-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-xml-simple</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-xml-simple-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-xmlhash</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-xmlhash-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-xmlhash-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-yajl-ruby</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-yajl-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-yajl-ruby-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-yard</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-yard-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-yard-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-yast-rake</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-yast-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-stdlib</obsoletepackage>
    <obsoletepackage>ruby2.2</obsoletepackage>
    <obsoletepackage>ruby2.2-devel</obsoletepackage>
    <obsoletepackage>ruby2.2-devel-extra</obsoletepackage>
    <obsoletepackage>ruby2.2-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-doc-ri</obsoletepackage>
    <obsoletepackage>ruby2.2-stdlib</obsoletepackage>
    <obsoletepackage>ruby2.2-tk</obsoletepackage>
    <obsoletepackage>rubygem-abstract_method</obsoletepackage>
    <obsoletepackage>rubygem-abstract_method-doc</obsoletepackage>
    <obsoletepackage>rubygem-actionpack-4_2</obsoletepackage>
    <obsoletepackage>rubygem-actionview-4_2</obsoletepackage>
    <obsoletepackage>rubygem-activemodel-4_2</obsoletepackage>
    <obsoletepackage>rubygem-activerecord-4_2</obsoletepackage>
    <obsoletepackage>rubygem-activesupport-4_2</obsoletepackage>
    <obsoletepackage>rubygem-amq-protocol</obsoletepackage>
    <obsoletepackage>rubygem-amq-protocol-doc</obsoletepackage>
    <obsoletepackage>rubygem-amq-protocol-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-cri-2_6</obsoletepackage>
    <obsoletepackage>rubygem-devise_unix2_chkpwd_authenticatable</obsoletepackage>
    <obsoletepackage>rubygem-devise_unix2_chkpwd_authenticatable-doc</obsoletepackage>
    <obsoletepackage>rubygem-excon</obsoletepackage>
    <obsoletepackage>rubygem-facter</obsoletepackage>
    <obsoletepackage>rubygem-faraday_middleware-0_9</obsoletepackage>
    <obsoletepackage>rubygem-gem2rpm</obsoletepackage>
    <obsoletepackage>rubygem-hiera</obsoletepackage>
    <obsoletepackage>rubygem-hub</obsoletepackage>
    <obsoletepackage>rubygem-libwebsocket</obsoletepackage>
    <obsoletepackage>rubygem-libwebsocket-doc</obsoletepackage>
    <obsoletepackage>rubygem-libwebsocket-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-mail-2_5</obsoletepackage>
    <obsoletepackage>rubygem-orm_adapter</obsoletepackage>
    <obsoletepackage>rubygem-orm_adapter-doc</obsoletepackage>
    <obsoletepackage>rubygem-orm_adapter-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-puppet</obsoletepackage>
    <obsoletepackage>rubygem-puppet-emacs</obsoletepackage>
    <obsoletepackage>rubygem-puppet-master</obsoletepackage>
    <obsoletepackage>rubygem-puppet-master-unicorn</obsoletepackage>
    <obsoletepackage>rubygem-puppet-vim</obsoletepackage>
    <obsoletepackage>rubygem-r10k</obsoletepackage>
    <obsoletepackage>rubygem-rails-html-sanitizer</obsoletepackage>
    <obsoletepackage>rubygem-warden</obsoletepackage>
    <obsoletepackage>rubygem-warden-doc</obsoletepackage>
    <obsoletepackage>rubygem-warden-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-yast-rake</obsoletepackage>
    <obsoletepackage>rygel-plugin-zdf-mediathek</obsoletepackage>
    <obsoletepackage>s2tc-32bit</obsoletepackage>
    <obsoletepackage>salt-raet</obsoletepackage>
    <obsoletepackage>samba-test-devel</obsoletepackage>
    <obsoletepackage>sash</obsoletepackage>
    <obsoletepackage>sblim-cim-client2</obsoletepackage>
    <obsoletepackage>sblim-cim-client2-javadoc</obsoletepackage>
    <obsoletepackage>sblim-cim-client2-manual</obsoletepackage>
    <obsoletepackage>sblim-cmpi-base</obsoletepackage>
    <obsoletepackage>sblim-cmpi-base-devel</obsoletepackage>
    <obsoletepackage>sblim-cmpi-base-testsuite</obsoletepackage>
    <obsoletepackage>sblim-cmpi-dns</obsoletepackage>
    <obsoletepackage>sblim-cmpi-dns-devel</obsoletepackage>
    <obsoletepackage>sblim-cmpi-dns-test</obsoletepackage>
    <obsoletepackage>sblim-cmpi-ethport_profile</obsoletepackage>
    <obsoletepackage>sblim-cmpi-fsvol</obsoletepackage>
    <obsoletepackage>sblim-cmpi-fsvol-devel</obsoletepackage>
    <obsoletepackage>sblim-cmpi-fsvol-testsuite</obsoletepackage>
    <obsoletepackage>sblim-cmpi-network</obsoletepackage>
    <obsoletepackage>sblim-cmpi-network-devel</obsoletepackage>
    <obsoletepackage>sblim-cmpi-nfsv3</obsoletepackage>
    <obsoletepackage>sblim-cmpi-nfsv4</obsoletepackage>
    <obsoletepackage>sblim-cmpi-params</obsoletepackage>
    <obsoletepackage>sblim-cmpi-samba</obsoletepackage>
    <obsoletepackage>sblim-cmpi-samba-devel</obsoletepackage>
    <obsoletepackage>sblim-cmpi-samba-test</obsoletepackage>
    <obsoletepackage>sblim-cmpi-sysfs</obsoletepackage>
    <obsoletepackage>sblim-cmpi-syslog</obsoletepackage>
    <obsoletepackage>sblim-cmpiutil-devel</obsoletepackage>
    <obsoletepackage>sblim-gather</obsoletepackage>
    <obsoletepackage>sblim-gather-devel</obsoletepackage>
    <obsoletepackage>sblim-gather-provider</obsoletepackage>
    <obsoletepackage>sblim-gather-test</obsoletepackage>
    <obsoletepackage>sblim-indication_helper</obsoletepackage>
    <obsoletepackage>sblim-indication_helper-devel</obsoletepackage>
    <obsoletepackage>sblim-sfcCommon-devel</obsoletepackage>
    <obsoletepackage>sblim-sfcb</obsoletepackage>
    <obsoletepackage>sblim-sfcc</obsoletepackage>
    <obsoletepackage>sblim-smis-hba</obsoletepackage>
    <obsoletepackage>sblim-smis-hba-devel</obsoletepackage>
    <obsoletepackage>sblim-smis-hba-test</obsoletepackage>
    <obsoletepackage>sblim-testsuite</obsoletepackage>
    <obsoletepackage>sblim-tools-libra-devel</obsoletepackage>
    <obsoletepackage>sblim-wbemcli</obsoletepackage>
    <obsoletepackage>selinux-doc</obsoletepackage>
    <obsoletepackage>shellinabox</obsoletepackage>
    <obsoletepackage>shim-TW</obsoletepackage>
    <obsoletepackage>signing-party</obsoletepackage>
    <obsoletepackage>signon</obsoletepackage>
    <obsoletepackage>silc-toolkit</obsoletepackage>
    <obsoletepackage>silc-toolkit-devel</obsoletepackage>
    <obsoletepackage>smb4k</obsoletepackage>
    <obsoletepackage>smb4k-doc</obsoletepackage>
    <obsoletepackage>smb4k-lang</obsoletepackage>
    <obsoletepackage>softhsm</obsoletepackage>
    <obsoletepackage>softhsm-devel</obsoletepackage>
    <obsoletepackage>solid</obsoletepackage>
    <obsoletepackage>soprano</obsoletepackage>
    <obsoletepackage>soprano-backend-redland</obsoletepackage>
    <obsoletepackage>soprano-backend-sesame</obsoletepackage>
    <obsoletepackage>soprano-backend-virtuoso</obsoletepackage>
    <obsoletepackage>spice</obsoletepackage>
    <obsoletepackage>splashy</obsoletepackage>
    <obsoletepackage>splashy-branding-openSUSE</obsoletepackage>
    <obsoletepackage>splashy-devel</obsoletepackage>
    <obsoletepackage>splashy-mkinitrd</obsoletepackage>
    <obsoletepackage>splashy-themes</obsoletepackage>
    <obsoletepackage>squirrelmail-beta</obsoletepackage>
    <obsoletepackage>squirrelmail-beta-lang</obsoletepackage>
    <obsoletepackage>sshfp</obsoletepackage>
    <obsoletepackage>steam</obsoletepackage>
    <obsoletepackage>stonith-bladehpi</obsoletepackage>
    <obsoletepackage>streamtuner</obsoletepackage>
    <obsoletepackage>streamtuner-devel</obsoletepackage>
    <obsoletepackage>streamtuner-doc</obsoletepackage>
    <obsoletepackage>strigi</obsoletepackage>
    <obsoletepackage>strigi-devel</obsoletepackage>
    <obsoletepackage>superkaramba</obsoletepackage>
    <obsoletepackage>susegreeter-branding-openSUSE</obsoletepackage>
    <obsoletepackage>susehelp</obsoletepackage>
    <obsoletepackage>susehelp_cz</obsoletepackage>
    <obsoletepackage>susehelp_de</obsoletepackage>
    <obsoletepackage>susehelp_en</obsoletepackage>
    <obsoletepackage>susehelp_es</obsoletepackage>
    <obsoletepackage>susehelp_fr</obsoletepackage>
    <obsoletepackage>susehelp_hu</obsoletepackage>
    <obsoletepackage>susehelp_it</obsoletepackage>
    <obsoletepackage>swftools</obsoletepackage>
    <obsoletepackage>swig3</obsoletepackage>
    <obsoletepackage>swig3-doc</obsoletepackage>
    <obsoletepackage>swig3-examples</obsoletepackage>
    <obsoletepackage>syndication</obsoletepackage>
    <obsoletepackage>systemd-journal-gateway</obsoletepackage>
    <obsoletepackage>talloc</obsoletepackage>
    <obsoletepackage>tdb</obsoletepackage>
    <obsoletepackage>telepathy-kde</obsoletepackage>
    <obsoletepackage>telepathy-logger-qt4-devel</obsoletepackage>
    <obsoletepackage>telepathy-logger-qt5-devel</obsoletepackage>
    <obsoletepackage>telepathy-qt4-devel</obsoletepackage>
    <obsoletepackage>tevent</obsoletepackage>
    <obsoletepackage>texlive-babel-bahasa</obsoletepackage>
    <obsoletepackage>texlive-babel-bahasa-doc</obsoletepackage>
    <obsoletepackage>texlive-babel-ukraineb</obsoletepackage>
    <obsoletepackage>texlive-babel-ukraineb-doc</obsoletepackage>
    <obsoletepackage>texlive-beamer-FUBerlin-doc</obsoletepackage>
    <obsoletepackage>texlive-blowup</obsoletepackage>
    <obsoletepackage>texlive-blowup-doc</obsoletepackage>
    <obsoletepackage>texlive-collection-genericextra</obsoletepackage>
    <obsoletepackage>texlive-collection-genericrecommended</obsoletepackage>
    <obsoletepackage>texlive-collection-htmlxml</obsoletepackage>
    <obsoletepackage>texlive-collection-langafrican</obsoletepackage>
    <obsoletepackage>texlive-collection-langindic</obsoletepackage>
    <obsoletepackage>texlive-collection-mathextra</obsoletepackage>
    <obsoletepackage>texlive-collection-omega</obsoletepackage>
    <obsoletepackage>texlive-collection-plainextra</obsoletepackage>
    <obsoletepackage>texlive-collection-science</obsoletepackage>
    <obsoletepackage>texlive-context-fixme</obsoletepackage>
    <obsoletepackage>texlive-context-games</obsoletepackage>
    <obsoletepackage>texlive-context-games-doc</obsoletepackage>
    <obsoletepackage>texlive-context-lilypond</obsoletepackage>
    <obsoletepackage>texlive-context-lilypond-doc</obsoletepackage>
    <obsoletepackage>texlive-csvtools</obsoletepackage>
    <obsoletepackage>texlive-csvtools-doc</obsoletepackage>
    <obsoletepackage>texlive-devnag</obsoletepackage>
    <obsoletepackage>texlive-devnag-bin</obsoletepackage>
    <obsoletepackage>texlive-dvipdfmx-def</obsoletepackage>
    <obsoletepackage>texlive-frenchle</obsoletepackage>
    <obsoletepackage>texlive-frenchle-doc</obsoletepackage>
    <obsoletepackage>texlive-gentium</obsoletepackage>
    <obsoletepackage>texlive-gentium-doc</obsoletepackage>
    <obsoletepackage>texlive-gentium-fonts</obsoletepackage>
    <obsoletepackage>texlive-gmeometric</obsoletepackage>
    <obsoletepackage>texlive-gmeometric-doc</obsoletepackage>
    <obsoletepackage>texlive-gothic-fonts</obsoletepackage>
    <obsoletepackage>texlive-japanese</obsoletepackage>
    <obsoletepackage>texlive-japanese-doc</obsoletepackage>
    <obsoletepackage>texlive-jfontmaps</obsoletepackage>
    <obsoletepackage>texlive-jfontmaps-bin</obsoletepackage>
    <obsoletepackage>texlive-jfontmaps-doc</obsoletepackage>
    <obsoletepackage>texlive-labelcas</obsoletepackage>
    <obsoletepackage>texlive-labelcas-doc</obsoletepackage>
    <obsoletepackage>texlive-lgrx</obsoletepackage>
    <obsoletepackage>texlive-lgrx-doc</obsoletepackage>
    <obsoletepackage>texlive-manfnt-fonts</obsoletepackage>
    <obsoletepackage>texlive-mathmode</obsoletepackage>
    <obsoletepackage>texlive-mflogo-fonts</obsoletepackage>
    <obsoletepackage>texlive-mh</obsoletepackage>
    <obsoletepackage>texlive-mh-doc</obsoletepackage>
    <obsoletepackage>texlive-mil3</obsoletepackage>
    <obsoletepackage>texlive-misc209</obsoletepackage>
    <obsoletepackage>texlive-pdftex-def</obsoletepackage>
    <obsoletepackage>texlive-persian-modern</obsoletepackage>
    <obsoletepackage>texlive-persian-modern-doc</obsoletepackage>
    <obsoletepackage>texlive-persian-modern-fonts</obsoletepackage>
    <obsoletepackage>texlive-physymb</obsoletepackage>
    <obsoletepackage>texlive-physymb-doc</obsoletepackage>
    <obsoletepackage>texlive-pstricks-examples</obsoletepackage>
    <obsoletepackage>texlive-pstricks-examples-en</obsoletepackage>
    <obsoletepackage>texlive-rotating</obsoletepackage>
    <obsoletepackage>texlive-rotating-doc</obsoletepackage>
    <obsoletepackage>texlive-sanskrit-fonts</obsoletepackage>
    <obsoletepackage>texlive-scheme-xml</obsoletepackage>
    <obsoletepackage>texlive-spanglish</obsoletepackage>
    <obsoletepackage>texlive-spanglish-doc</obsoletepackage>
    <obsoletepackage>texlive-specs-a</obsoletepackage>
    <obsoletepackage>texlive-specs-b</obsoletepackage>
    <obsoletepackage>texlive-specs-c</obsoletepackage>
    <obsoletepackage>texlive-specs-d</obsoletepackage>
    <obsoletepackage>texlive-specs-e</obsoletepackage>
    <obsoletepackage>texlive-specs-f</obsoletepackage>
    <obsoletepackage>texlive-specs-g</obsoletepackage>
    <obsoletepackage>texlive-specs-h</obsoletepackage>
    <obsoletepackage>texlive-specs-i</obsoletepackage>
    <obsoletepackage>texlive-specs-j</obsoletepackage>
    <obsoletepackage>texlive-specs-k</obsoletepackage>
    <obsoletepackage>texlive-specs-l</obsoletepackage>
    <obsoletepackage>texlive-specs-m</obsoletepackage>
    <obsoletepackage>texlive-specs-n</obsoletepackage>
    <obsoletepackage>texlive-specs-o</obsoletepackage>
    <obsoletepackage>texlive-specs-p</obsoletepackage>
    <obsoletepackage>texlive-specs-q</obsoletepackage>
    <obsoletepackage>texlive-specs-r</obsoletepackage>
    <obsoletepackage>texlive-specs-s</obsoletepackage>
    <obsoletepackage>texlive-specs-t</obsoletepackage>
    <obsoletepackage>texlive-specs-u</obsoletepackage>
    <obsoletepackage>texlive-specs-v</obsoletepackage>
    <obsoletepackage>texlive-specs-w</obsoletepackage>
    <obsoletepackage>texlive-specs-x</obsoletepackage>
    <obsoletepackage>texlive-specs-y</obsoletepackage>
    <obsoletepackage>texlive-specs-z</obsoletepackage>
    <obsoletepackage>texlive-uadocs</obsoletepackage>
    <obsoletepackage>texlive-uadocs-doc</obsoletepackage>
    <obsoletepackage>texlive-uptex-doc</obsoletepackage>
    <obsoletepackage>texlive-voss-de</obsoletepackage>
    <obsoletepackage>texlive-wasy-fonts</obsoletepackage>
    <obsoletepackage>texlive-xbmc</obsoletepackage>
    <obsoletepackage>texlive-xetex-def</obsoletepackage>
    <obsoletepackage>threadweaver</obsoletepackage>
    <obsoletepackage>tkman</obsoletepackage>
    <obsoletepackage>tokyocabinet</obsoletepackage>
    <obsoletepackage>tokyocabinet-cgi</obsoletepackage>
    <obsoletepackage>tokyocabinet-testsuite</obsoletepackage>
    <obsoletepackage>tolua++</obsoletepackage>
    <obsoletepackage>turnpike</obsoletepackage>
    <obsoletepackage>turpial</obsoletepackage>
    <obsoletepackage>tvflash</obsoletepackage>
    <obsoletepackage>typelib-1_0-ClutterGst-2_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-ColorHug-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-Dee-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-Grl-0_2</obsoletepackage>
    <obsoletepackage>typelib-1_0-GrlNet-0_2</obsoletepackage>
    <obsoletepackage>typelib-1_0-GrlPls-0_2</obsoletepackage>
    <obsoletepackage>typelib-1_0-Gst-0_10</obsoletepackage>
    <obsoletepackage>typelib-1_0-GstApp-0_10</obsoletepackage>
    <obsoletepackage>typelib-1_0-GstInterfaces-0_10</obsoletepackage>
    <obsoletepackage>typelib-1_0-GstRiff-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-GstRtspServer-0_10</obsoletepackage>
    <obsoletepackage>typelib-1_0-JavaScriptCore-3_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-MediaArt-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-SpiceClientGtk-2_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-Tracker-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-TrackerControl-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-TrackerMiner-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-Unique-3_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-Vips-8_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-WebKit-3_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-libmirage-3_0</obsoletepackage>
    <obsoletepackage>typo3-cms-4_5</obsoletepackage>
    <obsoletepackage>typo3-cms-4_7</obsoletepackage>
    <obsoletepackage>typo3-flow-1_1</obsoletepackage>
    <obsoletepackage>typo3-manager</obsoletepackage>
    <obsoletepackage>uClibc</obsoletepackage>
    <obsoletepackage>uClibc-devel</obsoletepackage>
    <obsoletepackage>ucode-intel-blob</obsoletepackage>
    <obsoletepackage>udev-persistent-ifnames</obsoletepackage>
    <obsoletepackage>udisks</obsoletepackage>
    <obsoletepackage>udisks-devel</obsoletepackage>
    <obsoletepackage>unixODBC-devel-32bit</obsoletepackage>
    <obsoletepackage>unrar</obsoletepackage>
    <obsoletepackage>update-test-trival</obsoletepackage>
    <obsoletepackage>upnp-inspector</obsoletepackage>
    <obsoletepackage>urcu-docs</obsoletepackage>
    <obsoletepackage>usbip</obsoletepackage>
    <obsoletepackage>usbip-devel</obsoletepackage>
    <obsoletepackage>usnic_udp_pingpong</obsoletepackage>
    <obsoletepackage>vaapi-dummy-driver</obsoletepackage>
    <obsoletepackage>vaapi-intel-driver-32bit</obsoletepackage>
    <obsoletepackage>vacuum-im-plugins-kinotifications</obsoletepackage>
    <obsoletepackage>vhba-kmp</obsoletepackage>
    <obsoletepackage>vhba-kmp-pv</obsoletepackage>
    <obsoletepackage>virtaal</obsoletepackage>
    <obsoletepackage>virtaal-lang</obsoletepackage>
    <obsoletepackage>virtuoso</obsoletepackage>
    <obsoletepackage>virtuoso-drivers</obsoletepackage>
    <obsoletepackage>virtuoso-server</obsoletepackage>
    <obsoletepackage>vm-dump-metrics-devel</obsoletepackage>
    <obsoletepackage>vsqlite++-doc</obsoletepackage>
    <obsoletepackage>vtk</obsoletepackage>
    <obsoletepackage>waf</obsoletepackage>
    <obsoletepackage>webkit-jsc-3</obsoletepackage>
    <obsoletepackage>webkit-sharp</obsoletepackage>
    <obsoletepackage>webkit2gtk3</obsoletepackage>
    <obsoletepackage>webkitgtk</obsoletepackage>
    <obsoletepackage>webkitgtk3</obsoletepackage>
    <obsoletepackage>wsmancli</obsoletepackage>
    <obsoletepackage>wt-dbo</obsoletepackage>
    <obsoletepackage>wt-doc</obsoletepackage>
    <obsoletepackage>wvdial</obsoletepackage>
    <obsoletepackage>wvstreams</obsoletepackage>
    <obsoletepackage>wvstreams-devel</obsoletepackage>
    <obsoletepackage>wwwoffle</obsoletepackage>
    <obsoletepackage>wxGTK3-3_0-devel</obsoletepackage>
    <obsoletepackage>wxWidgets-ansi-compat-lib-config</obsoletepackage>
    <obsoletepackage>wxWidgets-ansi-devel</obsoletepackage>
    <obsoletepackage>wxWidgets-ansi-plugin-sound_sdl-2_8-wxcontainer</obsoletepackage>
    <obsoletepackage>wxWidgets-ansi-plugin-sound_sdl-2_8-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>wxWidgets-compat-lib-config</obsoletepackage>
    <obsoletepackage>wxWidgets-devel</obsoletepackage>
    <obsoletepackage>wxWidgets-fedora-compat-lib-config</obsoletepackage>
    <obsoletepackage>wxWidgets-plugin-sound_sdlu-2_8-stl</obsoletepackage>
    <obsoletepackage>wxWidgets-plugin-sound_sdlu-2_8-stl-32bit</obsoletepackage>
    <obsoletepackage>wxWidgets-wxcontainer-compat-lib-config</obsoletepackage>
    <obsoletepackage>wxWidgets-wxcontainer-devel</obsoletepackage>
    <obsoletepackage>wxWidgets-wxcontainer-plugin-sound_sdlu-2_8-wxcontainer</obsoletepackage>
    <obsoletepackage>wxWidgets-wxcontainer-plugin-sound_sdlu-2_8-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>wxWidgets-wxcontainer24c-compat-lib-config</obsoletepackage>
    <obsoletepackage>wxWidgets-wxcontainer24c-devel</obsoletepackage>
    <obsoletepackage>wxWidgets-wxcontainer24c-plugin-sound_sdlu-2_8-wxcontainer24c</obsoletepackage>
    <obsoletepackage>wxWidgets-wxcontainer24c-plugin-sound_sdlu-2_8-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>xchat-gnome</obsoletepackage>
    <obsoletepackage>xchat-gnome-lang</obsoletepackage>
    <obsoletepackage>xchat-lang</obsoletepackage>
    <obsoletepackage>xchat-otr</obsoletepackage>
    <obsoletepackage>xchat-perl</obsoletepackage>
    <obsoletepackage>xchat-python</obsoletepackage>
    <obsoletepackage>xchat-tcl</obsoletepackage>
    <obsoletepackage>xchm</obsoletepackage>
    <obsoletepackage>xdelta-devel</obsoletepackage>
    <obsoletepackage>xflr5</obsoletepackage>
    <obsoletepackage>xtables-addons-kmp-pv</obsoletepackage>
    <obsoletepackage>xulrunner</obsoletepackage>
    <obsoletepackage>xulrunner-32bit</obsoletepackage>
    <obsoletepackage>xulrunner-devel</obsoletepackage>
    <obsoletepackage>xv</obsoletepackage>
    <obsoletepackage>yafray</obsoletepackage>
    <obsoletepackage>yaml-cpp</obsoletepackage>
    <obsoletepackage>yast2-add-on-creator</obsoletepackage>
    <obsoletepackage>yast2-boot-server</obsoletepackage>
    <obsoletepackage>yast2-boot-server-devel-doc</obsoletepackage>
    <obsoletepackage>yast2-bootloader-devel-doc</obsoletepackage>
    <obsoletepackage>yast2-core-debugger</obsoletepackage>
    <obsoletepackage>yast2-docker</obsoletepackage>
    <obsoletepackage>yast2-live-installer</obsoletepackage>
    <obsoletepackage>yast2-product-creator</obsoletepackage>
    <obsoletepackage>yast2-reipl</obsoletepackage>
    <obsoletepackage>yast2-storage-devel</obsoletepackage>
    <obsoletepackage>yast2-trans-pot</obsoletepackage>
    <obsoletepackage>zimg</obsoletepackage>
    <obsoletepackage>ziptool</obsoletepackage>
    <obsoletepackage>zlibrary</obsoletepackage>
    <obsoletepackage>zlibrary-ui-gtk</obsoletepackage>
    <obsoletepackage>zlibrary-ui-qt</obsoletepackage>
    <obsoletepackage>Mesa-libOpenCL-32bit</obsoletepackage>
    <obsoletepackage>SDL2</obsoletepackage>
    <obsoletepackage>adminer-elasticsearch</obsoletepackage>
    <obsoletepackage>adminer-mssql</obsoletepackage>
    <obsoletepackage>angelscript2_29-devel</obsoletepackage>
    <obsoletepackage>appengine</obsoletepackage>
    <obsoletepackage>audit-secondary</obsoletepackage>
    <obsoletepackage>birdie</obsoletepackage>
    <obsoletepackage>birdie-lang</obsoletepackage>
    <obsoletepackage>bomberclone</obsoletepackage>
    <obsoletepackage>boost-license1_61_0</obsoletepackage>
    <obsoletepackage>boost_1_61-devel</obsoletepackage>
    <obsoletepackage>boost_1_61-devel-32bit</obsoletepackage>
    <obsoletepackage>boost_1_61-doc-html</obsoletepackage>
    <obsoletepackage>boost_1_61-doc-pdf</obsoletepackage>
    <obsoletepackage>boost_1_61-quickbook</obsoletepackage>
    <obsoletepackage>brevity</obsoletepackage>
    <obsoletepackage>bustle</obsoletepackage>
    <obsoletepackage>cimple</obsoletepackage>
    <obsoletepackage>cimple-cmpi-adapter</obsoletepackage>
    <obsoletepackage>cimple-devel</obsoletepackage>
    <obsoletepackage>cimple-pegasus-adapter</obsoletepackage>
    <obsoletepackage>cinnamon-branding-openSUSE</obsoletepackage>
    <obsoletepackage>colcmp</obsoletepackage>
    <obsoletepackage>cpp6</obsoletepackage>
    <obsoletepackage>cram</obsoletepackage>
    <obsoletepackage>cross-aarch64-gcc6</obsoletepackage>
    <obsoletepackage>cross-aarch64-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-arm-gcc6</obsoletepackage>
    <obsoletepackage>cross-armv6hl-gcc6</obsoletepackage>
    <obsoletepackage>cross-armv6hl-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-armv7hl-gcc6</obsoletepackage>
    <obsoletepackage>cross-armv7hl-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-avr-gcc6</obsoletepackage>
    <obsoletepackage>cross-avr-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-i386-gcc6</obsoletepackage>
    <obsoletepackage>cross-i386-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-m68k-gcc6</obsoletepackage>
    <obsoletepackage>cross-m68k-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ppc64-gcc6</obsoletepackage>
    <obsoletepackage>cross-ppc64-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ppc64le-gcc6</obsoletepackage>
    <obsoletepackage>cross-ppc64le-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-s390x-gcc6</obsoletepackage>
    <obsoletepackage>cross-s390x-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-sparc-gcc6</obsoletepackage>
    <obsoletepackage>cross-sparc64-gcc6</obsoletepackage>
    <obsoletepackage>cross-sparc64-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-sparcv9-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>darcs</obsoletepackage>
    <obsoletepackage>dtb-source</obsoletepackage>
    <obsoletepackage>dvb</obsoletepackage>
    <obsoletepackage>dvb-devel</obsoletepackage>
    <obsoletepackage>ffmpeg2</obsoletepackage>
    <obsoletepackage>freexl</obsoletepackage>
    <obsoletepackage>ftsteutates-kmp-default</obsoletepackage>
    <obsoletepackage>gcc6</obsoletepackage>
    <obsoletepackage>gcc6-32bit</obsoletepackage>
    <obsoletepackage>gcc6-ada</obsoletepackage>
    <obsoletepackage>gcc6-ada-32bit</obsoletepackage>
    <obsoletepackage>gcc6-c++</obsoletepackage>
    <obsoletepackage>gcc6-c++-32bit</obsoletepackage>
    <obsoletepackage>gcc6-fortran</obsoletepackage>
    <obsoletepackage>gcc6-fortran-32bit</obsoletepackage>
    <obsoletepackage>gcc6-gij</obsoletepackage>
    <obsoletepackage>gcc6-gij-32bit</obsoletepackage>
    <obsoletepackage>gcc6-go</obsoletepackage>
    <obsoletepackage>gcc6-go-32bit</obsoletepackage>
    <obsoletepackage>gcc6-info</obsoletepackage>
    <obsoletepackage>gcc6-java</obsoletepackage>
    <obsoletepackage>gcc6-locale</obsoletepackage>
    <obsoletepackage>gcc6-obj-c++</obsoletepackage>
    <obsoletepackage>gcc6-obj-c++-32bit</obsoletepackage>
    <obsoletepackage>gcc6-objc</obsoletepackage>
    <obsoletepackage>gcc6-objc-32bit</obsoletepackage>
    <obsoletepackage>gcc6-testresults</obsoletepackage>
    <obsoletepackage>get-flash-videos</obsoletepackage>
    <obsoletepackage>ghc-Cabal-ide-backend</obsoletepackage>
    <obsoletepackage>ghc-Cabal-ide-backend-devel</obsoletepackage>
    <obsoletepackage>ghc-HList</obsoletepackage>
    <obsoletepackage>ghc-HList-devel</obsoletepackage>
    <obsoletepackage>ghc-HsSyck</obsoletepackage>
    <obsoletepackage>ghc-HsSyck-devel</obsoletepackage>
    <obsoletepackage>ghc-MonadCatchIO-transformers</obsoletepackage>
    <obsoletepackage>ghc-MonadCatchIO-transformers-devel</obsoletepackage>
    <obsoletepackage>ghc-darcs</obsoletepackage>
    <obsoletepackage>ghc-darcs-devel</obsoletepackage>
    <obsoletepackage>ghc-ghc-mod</obsoletepackage>
    <obsoletepackage>ghc-ghc-mod-devel</obsoletepackage>
    <obsoletepackage>ghc-hgettext</obsoletepackage>
    <obsoletepackage>ghc-hgettext-devel</obsoletepackage>
    <obsoletepackage>ghc-idna</obsoletepackage>
    <obsoletepackage>ghc-idna-devel</obsoletepackage>
    <obsoletepackage>ghc-mod</obsoletepackage>
    <obsoletepackage>ghc-publicsuffixlist</obsoletepackage>
    <obsoletepackage>ghc-publicsuffixlist-devel</obsoletepackage>
    <obsoletepackage>ghc-stringprep</obsoletepackage>
    <obsoletepackage>ghc-stringprep-devel</obsoletepackage>
    <obsoletepackage>gnome-gmail</obsoletepackage>
    <obsoletepackage>gnome-gmail-lang</obsoletepackage>
    <obsoletepackage>gns3-net-converter</obsoletepackage>
    <obsoletepackage>go-tools</obsoletepackage>
    <obsoletepackage>golang-github-golang-geo</obsoletepackage>
    <obsoletepackage>golang-github-hoisie-web</obsoletepackage>
    <obsoletepackage>golang-github-hoisie-web-source</obsoletepackage>
    <obsoletepackage>golang-googlecode-mango-doc</obsoletepackage>
    <obsoletepackage>golang-org-x-crypto</obsoletepackage>
    <obsoletepackage>golang-org-x-debug</obsoletepackage>
    <obsoletepackage>golang-org-x-debug-debugproxy</obsoletepackage>
    <obsoletepackage>golang-org-x-net-context</obsoletepackage>
    <obsoletepackage>golang-org-x-net-html</obsoletepackage>
    <obsoletepackage>golang-org-x-net-websocket</obsoletepackage>
    <obsoletepackage>golang-org-x-sync</obsoletepackage>
    <obsoletepackage>golang-org-x-time-rate</obsoletepackage>
    <obsoletepackage>gotext</obsoletepackage>
    <obsoletepackage>gourmet</obsoletepackage>
    <obsoletepackage>gourmet-lang</obsoletepackage>
    <obsoletepackage>graphviz-plugins</obsoletepackage>
    <obsoletepackage>greybird-theme</obsoletepackage>
    <obsoletepackage>gsoap</obsoletepackage>
    <obsoletepackage>gst-fluendo-mp3</obsoletepackage>
    <obsoletepackage>gurlchecker</obsoletepackage>
    <obsoletepackage>gurlchecker-doc</obsoletepackage>
    <obsoletepackage>gurlchecker-lang</obsoletepackage>
    <obsoletepackage>h2i</obsoletepackage>
    <obsoletepackage>irc-otr</obsoletepackage>
    <obsoletepackage>jsoncpp</obsoletepackage>
    <obsoletepackage>kdevplatform4</obsoletepackage>
    <obsoletepackage>kdevplatform4-lang</obsoletepackage>
    <obsoletepackage>ktp-call-ui</obsoletepackage>
    <obsoletepackage>kubernetes</obsoletepackage>
    <obsoletepackage>kvirustotal</obsoletepackage>
    <obsoletepackage>kvirustotal-lang</obsoletepackage>
    <obsoletepackage>lib3270-5_0</obsoletepackage>
    <obsoletepackage>libAppstreamQt-devel</obsoletepackage>
    <obsoletepackage>libAppstreamQt1</obsoletepackage>
    <obsoletepackage>libICE</obsoletepackage>
    <obsoletepackage>libKF5GAPIBlogger5</obsoletepackage>
    <obsoletepackage>libKF5GAPICalendar5</obsoletepackage>
    <obsoletepackage>libKF5GAPIContacts5</obsoletepackage>
    <obsoletepackage>libKF5GAPICore5</obsoletepackage>
    <obsoletepackage>libKF5GAPIDrive5</obsoletepackage>
    <obsoletepackage>libKF5GAPILatitude5</obsoletepackage>
    <obsoletepackage>libKF5GAPIMaps5</obsoletepackage>
    <obsoletepackage>libKF5GAPITasks5</obsoletepackage>
    <obsoletepackage>libKF5Kipi31_0_0</obsoletepackage>
    <obsoletepackage>libOpenImageIO1_7</obsoletepackage>
    <obsoletepackage>libOpenImageIO_Util1_7</obsoletepackage>
    <obsoletepackage>libQt5Xdg2</obsoletepackage>
    <obsoletepackage>libQt5XdgIconLoader2</obsoletepackage>
    <obsoletepackage>libSPIRV-Tools-1_1</obsoletepackage>
    <obsoletepackage>libSwiften3</obsoletepackage>
    <obsoletepackage>libXdmcp</obsoletepackage>
    <obsoletepackage>libada6</obsoletepackage>
    <obsoletepackage>libada6-32bit</obsoletepackage>
    <obsoletepackage>libangelscript-2_29_2</obsoletepackage>
    <obsoletepackage>libarmadillo7</obsoletepackage>
    <obsoletepackage>libarmadillo7-32bit</obsoletepackage>
    <obsoletepackage>libasan3</obsoletepackage>
    <obsoletepackage>libasan3-32bit</obsoletepackage>
    <obsoletepackage>libasan3-gcc6</obsoletepackage>
    <obsoletepackage>libasan3-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libatomic1-gcc5</obsoletepackage>
    <obsoletepackage>libatomic1-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libatomic1-gcc6</obsoletepackage>
    <obsoletepackage>libatomic1-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libbctoolbox-tester0</obsoletepackage>
    <obsoletepackage>libbctoolbox-tester0-32bit</obsoletepackage>
    <obsoletepackage>libbctoolbox0</obsoletepackage>
    <obsoletepackage>libbctoolbox0-32bit</obsoletepackage>
    <obsoletepackage>libboost_atomic1_61_0</obsoletepackage>
    <obsoletepackage>libboost_atomic1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_chrono1_61_0</obsoletepackage>
    <obsoletepackage>libboost_container1_61_0</obsoletepackage>
    <obsoletepackage>libboost_container1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_context1_61_0</obsoletepackage>
    <obsoletepackage>libboost_context1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_coroutine1_61_0</obsoletepackage>
    <obsoletepackage>libboost_coroutine1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_date_time1_61_0</obsoletepackage>
    <obsoletepackage>libboost_date_time1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_61_0</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_graph1_61_0</obsoletepackage>
    <obsoletepackage>libboost_graph1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_graph_parallel1_61_0</obsoletepackage>
    <obsoletepackage>libboost_graph_parallel1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_61_0</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_locale1_61_0</obsoletepackage>
    <obsoletepackage>libboost_log1_61_0</obsoletepackage>
    <obsoletepackage>libboost_math1_61_0</obsoletepackage>
    <obsoletepackage>libboost_math1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_mpi1_61_0</obsoletepackage>
    <obsoletepackage>libboost_mpi1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_program_options1_61_0</obsoletepackage>
    <obsoletepackage>libboost_program_options1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_python1_61_0</obsoletepackage>
    <obsoletepackage>libboost_python1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_python3-1_61_0</obsoletepackage>
    <obsoletepackage>libboost_random1_61_0</obsoletepackage>
    <obsoletepackage>libboost_random1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_regex1_61_0</obsoletepackage>
    <obsoletepackage>libboost_regex1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_serialization1_61_0</obsoletepackage>
    <obsoletepackage>libboost_serialization1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_signals1_61_0</obsoletepackage>
    <obsoletepackage>libboost_signals1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_system1_61_0</obsoletepackage>
    <obsoletepackage>libboost_system1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_test1_61_0</obsoletepackage>
    <obsoletepackage>libboost_test1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_thread1_61_0</obsoletepackage>
    <obsoletepackage>libboost_thread1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_timer1_61_0</obsoletepackage>
    <obsoletepackage>libboost_type_erasure1_61_0</obsoletepackage>
    <obsoletepackage>libboost_type_erasure1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_wave1_61_0</obsoletepackage>
    <obsoletepackage>libboost_wave1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libcamel-1_2-57</obsoletepackage>
    <obsoletepackage>libcamel-1_2-57-32bit</obsoletepackage>
    <obsoletepackage>libcantorlibs16</obsoletepackage>
    <obsoletepackage>libcec3</obsoletepackage>
    <obsoletepackage>libcilkrts5-gcc5</obsoletepackage>
    <obsoletepackage>libcilkrts5-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libcilkrts5-gcc6</obsoletepackage>
    <obsoletepackage>libcilkrts5-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libcmark0_25_2</obsoletepackage>
    <obsoletepackage>libcolm-0_13_0_3</obsoletepackage>
    <obsoletepackage>libcrypto37</obsoletepackage>
    <obsoletepackage>libcrypto37-32bit</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-21</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-21-32bit</obsoletepackage>
    <obsoletepackage>liberasurecode</obsoletepackage>
    <obsoletepackage>libexif</obsoletepackage>
    <obsoletepackage>libexoIIv2c-5_14_0</obsoletepackage>
    <obsoletepackage>libfaxutil5_5_8</obsoletepackage>
    <obsoletepackage>libftdi1-binding-python</obsoletepackage>
    <obsoletepackage>libfwup0</obsoletepackage>
    <obsoletepackage>libgcc_s1-gcc5</obsoletepackage>
    <obsoletepackage>libgcc_s1-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libgcc_s1-gcc6</obsoletepackage>
    <obsoletepackage>libgcc_s1-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libgcj-devel-gcc6</obsoletepackage>
    <obsoletepackage>libgcj-devel-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libgcj-gcc6</obsoletepackage>
    <obsoletepackage>libgcj-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libgcj-jar-gcc6</obsoletepackage>
    <obsoletepackage>libgcj_bc1</obsoletepackage>
    <obsoletepackage>libgcj_bc1-gcc6</obsoletepackage>
    <obsoletepackage>libgdict-1_0-10</obsoletepackage>
    <obsoletepackage>libgfortran3-gcc5</obsoletepackage>
    <obsoletepackage>libgfortran3-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libgfortran3-gcc6</obsoletepackage>
    <obsoletepackage>libgfortran3-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libgit2-24</obsoletepackage>
    <obsoletepackage>libgit2-24-32bit</obsoletepackage>
    <obsoletepackage>libgo9</obsoletepackage>
    <obsoletepackage>libgo9-32bit</obsoletepackage>
    <obsoletepackage>libgo9-gcc6</obsoletepackage>
    <obsoletepackage>libgo9-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libgomp1-gcc5</obsoletepackage>
    <obsoletepackage>libgomp1-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libgomp1-gcc6</obsoletepackage>
    <obsoletepackage>libgomp1-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libgpaste6</obsoletepackage>
    <obsoletepackage>libgranite3</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_33</obsoletepackage>
    <obsoletepackage>libhttp-parser-suse0-32bit</obsoletepackage>
    <obsoletepackage>libinjeqt0</obsoletepackage>
    <obsoletepackage>libiscsi7</obsoletepackage>
    <obsoletepackage>libitm1-gcc5</obsoletepackage>
    <obsoletepackage>libitm1-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libitm1-gcc6</obsoletepackage>
    <obsoletepackage>libitm1-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libixion-0_12-0</obsoletepackage>
    <obsoletepackage>libkcapi</obsoletepackage>
    <obsoletepackage>libkdevplatform4-devel</obsoletepackage>
    <obsoletepackage>libkerfuffle16</obsoletepackage>
    <obsoletepackage>libktorrent6</obsoletepackage>
    <obsoletepackage>libktorrent6-lang</obsoletepackage>
    <obsoletepackage>libleechcraft-util-db0_6_75_1</obsoletepackage>
    <obsoletepackage>libleechcraft-util-models0_6_75_1</obsoletepackage>
    <obsoletepackage>libleechcraft-util-sll0_6_75_1</obsoletepackage>
    <obsoletepackage>libleechcraft-util-threads0_6_75</obsoletepackage>
    <obsoletepackage>liblmicclogger1</obsoletepackage>
    <obsoletepackage>liblouis9</obsoletepackage>
    <obsoletepackage>liblsan0-gcc5</obsoletepackage>
    <obsoletepackage>liblsan0-gcc6</obsoletepackage>
    <obsoletepackage>liblur3</obsoletepackage>
    <obsoletepackage>libmad</obsoletepackage>
    <obsoletepackage>libmarblewidget-qt5-25</obsoletepackage>
    <obsoletepackage>libmediastreamer_base6</obsoletepackage>
    <obsoletepackage>libmediastreamer_base6-32bit</obsoletepackage>
    <obsoletepackage>libmediastreamer_voip6</obsoletepackage>
    <obsoletepackage>libmediastreamer_voip6-32bit</obsoletepackage>
    <obsoletepackage>libmgl-fltk7_4_1</obsoletepackage>
    <obsoletepackage>libmgl-glut7_4_1</obsoletepackage>
    <obsoletepackage>libmgl-mpi7_4_1</obsoletepackage>
    <obsoletepackage>libmgl-qt4-7_4_1</obsoletepackage>
    <obsoletepackage>libmgl-qt5-7_4_1</obsoletepackage>
    <obsoletepackage>libmgl-wnd7_4_1</obsoletepackage>
    <obsoletepackage>libmgl-wx7_4_1</obsoletepackage>
    <obsoletepackage>libmgl7_4_1</obsoletepackage>
    <obsoletepackage>libmicrohttpd</obsoletepackage>
    <obsoletepackage>libmpx2-gcc6</obsoletepackage>
    <obsoletepackage>libmpx2-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libmpxwrappers2-gcc6</obsoletepackage>
    <obsoletepackage>libmpxwrappers2-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libnetcdf7-32bit</obsoletepackage>
    <obsoletepackage>libobjc4-gcc6</obsoletepackage>
    <obsoletepackage>libobjc4-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libode3</obsoletepackage>
    <obsoletepackage>libopencv-qt56_3</obsoletepackage>
    <obsoletepackage>libopencv3_1</obsoletepackage>
    <obsoletepackage>liborcus-0_12-0</obsoletepackage>
    <obsoletepackage>libortp10</obsoletepackage>
    <obsoletepackage>libortp10-32bit</obsoletepackage>
    <obsoletepackage>liboyranos-alpha-devel-doc</obsoletepackage>
    <obsoletepackage>libp8-platform2_0</obsoletepackage>
    <obsoletepackage>libpegclient1</obsoletepackage>
    <obsoletepackage>libpegcommon1</obsoletepackage>
    <obsoletepackage>libpegexportserver1</obsoletepackage>
    <obsoletepackage>libpeglistener1</obsoletepackage>
    <obsoletepackage>libpinyin9</obsoletepackage>
    <obsoletepackage>libpinyin9-32bit</obsoletepackage>
    <obsoletepackage>libpolkit-gtk-mate-1-0-32bit</obsoletepackage>
    <obsoletepackage>libpoppler-qt4-4-32bit</obsoletepackage>
    <obsoletepackage>libpoppler60</obsoletepackage>
    <obsoletepackage>libpoppler60-32bit</obsoletepackage>
    <obsoletepackage>libqhexedit2</obsoletepackage>
    <obsoletepackage>libquadmath0-gcc5</obsoletepackage>
    <obsoletepackage>libquadmath0-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libquadmath0-gcc6</obsoletepackage>
    <obsoletepackage>libquadmath0-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libquo3</obsoletepackage>
    <obsoletepackage>libqyoto2</obsoletepackage>
    <obsoletepackage>libratbag-devel</obsoletepackage>
    <obsoletepackage>libratbag-tools</obsoletepackage>
    <obsoletepackage>libratbag3</obsoletepackage>
    <obsoletepackage>libraw15</obsoletepackage>
    <obsoletepackage>libruby2_3-2_3</obsoletepackage>
    <obsoletepackage>libs3-2</obsoletepackage>
    <obsoletepackage>libsass</obsoletepackage>
    <obsoletepackage>libsass-3_3_2-0</obsoletepackage>
    <obsoletepackage>libsecret</obsoletepackage>
    <obsoletepackage>libsemanage</obsoletepackage>
    <obsoletepackage>libsfml2-2_3</obsoletepackage>
    <obsoletepackage>libsfml2-2_3-32bit</obsoletepackage>
    <obsoletepackage>libsmokekde-devel</obsoletepackage>
    <obsoletepackage>libsmokekde3</obsoletepackage>
    <obsoletepackage>libsqlcipher-3_11_0-0</obsoletepackage>
    <obsoletepackage>libssl38</obsoletepackage>
    <obsoletepackage>libssl38-32bit</obsoletepackage>
    <obsoletepackage>libstaroffice</obsoletepackage>
    <obsoletepackage>libstdc++6-devel-gcc6</obsoletepackage>
    <obsoletepackage>libstdc++6-devel-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc5</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc5-locale</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc6</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc6-doc</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc6-locale</obsoletepackage>
    <obsoletepackage>libtinyxml2-3</obsoletepackage>
    <obsoletepackage>libtirpc</obsoletepackage>
    <obsoletepackage>libtls10</obsoletepackage>
    <obsoletepackage>libtls10-32bit</obsoletepackage>
    <obsoletepackage>libtomahawk-playdarapi0_8_4</obsoletepackage>
    <obsoletepackage>libtomahawk-plugins-telepathy-kde</obsoletepackage>
    <obsoletepackage>libtomahawk-widgets0_8_4</obsoletepackage>
    <obsoletepackage>libtomahawk0_8_4</obsoletepackage>
    <obsoletepackage>libtsan0-gcc5</obsoletepackage>
    <obsoletepackage>libtsan0-gcc6</obsoletepackage>
    <obsoletepackage>libtss2-0</obsoletepackage>
    <obsoletepackage>libtss2-0-32bit</obsoletepackage>
    <obsoletepackage>libtxc_dxtn-32bit</obsoletepackage>
    <obsoletepackage>libubsan0-gcc5</obsoletepackage>
    <obsoletepackage>libubsan0-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libubsan0-gcc6</obsoletepackage>
    <obsoletepackage>libubsan0-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libucp2</obsoletepackage>
    <obsoletepackage>libucs2</obsoletepackage>
    <obsoletepackage>libuct2</obsoletepackage>
    <obsoletepackage>libunrar5_4_2</obsoletepackage>
    <obsoletepackage>libunrar5_5_5</obsoletepackage>
    <obsoletepackage>libupnp</obsoletepackage>
    <obsoletepackage>libv8-5</obsoletepackage>
    <obsoletepackage>libvala-0_32-0</obsoletepackage>
    <obsoletepackage>libvala-0_32-devel</obsoletepackage>
    <obsoletepackage>libvdpau-va-gl</obsoletepackage>
    <obsoletepackage>libvorbis</obsoletepackage>
    <obsoletepackage>libvpx</obsoletepackage>
    <obsoletepackage>libwacom</obsoletepackage>
    <obsoletepackage>libwpd</obsoletepackage>
    <obsoletepackage>libwx_baseu-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_webview-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-suse-nostl1</obsoletepackage>
    <obsoletepackage>libxcb</obsoletepackage>
    <obsoletepackage>libxdg-app0</obsoletepackage>
    <obsoletepackage>libxslt</obsoletepackage>
    <obsoletepackage>libzmf</obsoletepackage>
    <obsoletepackage>lirc</obsoletepackage>
    <obsoletepackage>lmicc-account</obsoletepackage>
    <obsoletepackage>lmicc-bin</obsoletepackage>
    <obsoletepackage>lmicc-hardware</obsoletepackage>
    <obsoletepackage>lmicc-libs</obsoletepackage>
    <obsoletepackage>lmicc-network</obsoletepackage>
    <obsoletepackage>lmicc-overview</obsoletepackage>
    <obsoletepackage>lmicc-service</obsoletepackage>
    <obsoletepackage>lmicc-software</obsoletepackage>
    <obsoletepackage>lua51-BitOp-doc</obsoletepackage>
    <obsoletepackage>lua51-LPeg-doc</obsoletepackage>
    <obsoletepackage>lua51-MessagePack</obsoletepackage>
    <obsoletepackage>lua52</obsoletepackage>
    <obsoletepackage>lua52-devel</obsoletepackage>
    <obsoletepackage>lua52-doc</obsoletepackage>
    <obsoletepackage>mango-doc</obsoletepackage>
    <obsoletepackage>mono-qt4</obsoletepackage>
    <obsoletepackage>mono-qt4-devel</obsoletepackage>
    <obsoletepackage>mpg123-esound-32bit</obsoletepackage>
    <obsoletepackage>mysql-connector-cpp</obsoletepackage>
    <obsoletepackage>ncurses</obsoletepackage>
    <obsoletepackage>newsbeuter-lang</obsoletepackage>
    <obsoletepackage>nodejs4</obsoletepackage>
    <obsoletepackage>nodejs4-devel</obsoletepackage>
    <obsoletepackage>nodejs4-docs</obsoletepackage>
    <obsoletepackage>nodejs6</obsoletepackage>
    <obsoletepackage>nodejs6-devel</obsoletepackage>
    <obsoletepackage>nodejs6-docs</obsoletepackage>
    <obsoletepackage>npm4</obsoletepackage>
    <obsoletepackage>npm6</obsoletepackage>
    <obsoletepackage>ocaml-odn</obsoletepackage>
    <obsoletepackage>ocaml-odn-devel</obsoletepackage>
    <obsoletepackage>ocaml-type-conv</obsoletepackage>
    <obsoletepackage>ocaml-type-conv-devel</obsoletepackage>
    <obsoletepackage>openam</obsoletepackage>
    <obsoletepackage>openlmi</obsoletepackage>
    <obsoletepackage>openlmi-account</obsoletepackage>
    <obsoletepackage>openlmi-fan</obsoletepackage>
    <obsoletepackage>openlmi-hardware</obsoletepackage>
    <obsoletepackage>openlmi-journald</obsoletepackage>
    <obsoletepackage>openlmi-locale</obsoletepackage>
    <obsoletepackage>openlmi-logicalfile</obsoletepackage>
    <obsoletepackage>openlmi-networking</obsoletepackage>
    <obsoletepackage>openlmi-pcp</obsoletepackage>
    <obsoletepackage>openlmi-pegasus-compat</obsoletepackage>
    <obsoletepackage>openlmi-powermanagement</obsoletepackage>
    <obsoletepackage>openlmi-providers</obsoletepackage>
    <obsoletepackage>openlmi-providers-devel</obsoletepackage>
    <obsoletepackage>openlmi-providers-doc</obsoletepackage>
    <obsoletepackage>openlmi-providers-libs</obsoletepackage>
    <obsoletepackage>openlmi-python-base</obsoletepackage>
    <obsoletepackage>openlmi-python-providers</obsoletepackage>
    <obsoletepackage>openlmi-python-test</obsoletepackage>
    <obsoletepackage>openlmi-service</obsoletepackage>
    <obsoletepackage>openlmi-software</obsoletepackage>
    <obsoletepackage>openlmi-tools</obsoletepackage>
    <obsoletepackage>openmcu</obsoletepackage>
    <obsoletepackage>openmcu-codecs</obsoletepackage>
    <obsoletepackage>openssl-cavs</obsoletepackage>
    <obsoletepackage>openssl-engine-af_alg</obsoletepackage>
    <obsoletepackage>paper-gtk-theme</obsoletepackage>
    <obsoletepackage>pcp-pmda-libvirt</obsoletepackage>
    <obsoletepackage>pcp-pmda-lio</obsoletepackage>
    <obsoletepackage>peerunity-qt</obsoletepackage>
    <obsoletepackage>peerunityd</obsoletepackage>
    <obsoletepackage>perl-DBIx-Class-Fixtures</obsoletepackage>
    <obsoletepackage>perl-MooseX-Types-Parameterizable</obsoletepackage>
    <obsoletepackage>perl-qt4</obsoletepackage>
    <obsoletepackage>perl-qt4-devel</obsoletepackage>
    <obsoletepackage>php5-ice</obsoletepackage>
    <obsoletepackage>php5-pear-Services_Weather</obsoletepackage>
    <obsoletepackage>php5-pear-channel-horde</obsoletepackage>
    <obsoletepackage>php5-pear-ezc-Base</obsoletepackage>
    <obsoletepackage>php5-pear-ezc-ConsoleTools</obsoletepackage>
    <obsoletepackage>php5-pear-ezc-Graph</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-DbUnit</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-File_Iterator</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-Object_Freezer</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-PHPUnit_MockObject</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-PHP_CodeBrowser</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-PHP_CodeCoverage</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-PHP_Timer</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-PHP_TokenStream</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-Text_Template</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-bytekit</obsoletepackage>
    <obsoletepackage>php5-pear-symfony-YAML</obsoletepackage>
    <obsoletepackage>php5-pear-symfony2-Console</obsoletepackage>
    <obsoletepackage>php5-pear-symfony2-Finder</obsoletepackage>
    <obsoletepackage>php5-pear-symfony2-Yaml</obsoletepackage>
    <obsoletepackage>php5-phalcon</obsoletepackage>
    <obsoletepackage>php5-tn3270</obsoletepackage>
    <obsoletepackage>pidgin-branding-openSUSE</obsoletepackage>
    <obsoletepackage>pidgin-libsteam</obsoletepackage>
    <obsoletepackage>policycoreutils-gui</obsoletepackage>
    <obsoletepackage>postgresql96-libs</obsoletepackage>
    <obsoletepackage>prelude-correlator</obsoletepackage>
    <obsoletepackage>prewikka</obsoletepackage>
    <obsoletepackage>protoc-gen-go</obsoletepackage>
    <obsoletepackage>purple-libsteam</obsoletepackage>
    <obsoletepackage>pw3270-java</obsoletepackage>
    <obsoletepackage>pw3270-javadoc</obsoletepackage>
    <obsoletepackage>pw3270-plugin-java</obsoletepackage>
    <obsoletepackage>pw3270-plugin-rexx</obsoletepackage>
    <obsoletepackage>pybliographer</obsoletepackage>
    <obsoletepackage>pycarddav</obsoletepackage>
    <obsoletepackage>python-GeoIP</obsoletepackage>
    <obsoletepackage>python-JsonWeb</obsoletepackage>
    <obsoletepackage>python-Kivy-devel</obsoletepackage>
    <obsoletepackage>python-PyAudio-docs</obsoletepackage>
    <obsoletepackage>python-PyYAML</obsoletepackage>
    <obsoletepackage>python-SecretStorage</obsoletepackage>
    <obsoletepackage>python-ZEO</obsoletepackage>
    <obsoletepackage>python-apipkg</obsoletepackage>
    <obsoletepackage>python-backports.ssl_match_hostname</obsoletepackage>
    <obsoletepackage>python-blinker</obsoletepackage>
    <obsoletepackage>python-celery</obsoletepackage>
    <obsoletepackage>python-celerymon</obsoletepackage>
    <obsoletepackage>python-characteristic</obsoletepackage>
    <obsoletepackage>python-configshell-fb</obsoletepackage>
    <obsoletepackage>python-configshell-fb-doc</obsoletepackage>
    <obsoletepackage>python-cracklib</obsoletepackage>
    <obsoletepackage>python-demjson</obsoletepackage>
    <obsoletepackage>python-django-celery</obsoletepackage>
    <obsoletepackage>python-django_openstack_auth</obsoletepackage>
    <obsoletepackage>python-docker-pycreds</obsoletepackage>
    <obsoletepackage>python-fasteners</obsoletepackage>
    <obsoletepackage>python-fixtures</obsoletepackage>
    <obsoletepackage>python-fs</obsoletepackage>
    <obsoletepackage>python-gnocchiclient</obsoletepackage>
    <obsoletepackage>python-gnocchiclient-doc</obsoletepackage>
    <obsoletepackage>python-google-apitools</obsoletepackage>
    <obsoletepackage>python-ipaddr</obsoletepackage>
    <obsoletepackage>python-kiwi</obsoletepackage>
    <obsoletepackage>python-launchpadlib</obsoletepackage>
    <obsoletepackage>python-linecache2</obsoletepackage>
    <obsoletepackage>python-lmiwbem</obsoletepackage>
    <obsoletepackage>python-multi_key_dict</obsoletepackage>
    <obsoletepackage>python-ndg-httpsclient</obsoletepackage>
    <obsoletepackage>python-oauth2client-test</obsoletepackage>
    <obsoletepackage>python-os-cloud-config</obsoletepackage>
    <obsoletepackage>python-pika-pool</obsoletepackage>
    <obsoletepackage>python-puppetboard</obsoletepackage>
    <obsoletepackage>python-puppetboard-apache</obsoletepackage>
    <obsoletepackage>python-puppetboard-uwsgi</obsoletepackage>
    <obsoletepackage>python-pyPEG2</obsoletepackage>
    <obsoletepackage>python-pyRFC3339</obsoletepackage>
    <obsoletepackage>python-pycha</obsoletepackage>
    <obsoletepackage>python-pydotplus</obsoletepackage>
    <obsoletepackage>python-pyftpdlib</obsoletepackage>
    <obsoletepackage>python-pyinotify</obsoletepackage>
    <obsoletepackage>python-pypuppetdb</obsoletepackage>
    <obsoletepackage>python-rtslib-fb-doc</obsoletepackage>
    <obsoletepackage>python-ruamel.base</obsoletepackage>
    <obsoletepackage>python-seacucumber</obsoletepackage>
    <obsoletepackage>python-service_identity</obsoletepackage>
    <obsoletepackage>python-simpleeval</obsoletepackage>
    <obsoletepackage>python-taskflow</obsoletepackage>
    <obsoletepackage>python-taskflow-doc</obsoletepackage>
    <obsoletepackage>python-tempest-lib</obsoletepackage>
    <obsoletepackage>python-tn3270</obsoletepackage>
    <obsoletepackage>python-traceback2</obsoletepackage>
    <obsoletepackage>python-uritemplate</obsoletepackage>
    <obsoletepackage>python-websockify</obsoletepackage>
    <obsoletepackage>python-wikipedia</obsoletepackage>
    <obsoletepackage>python3-Attest</obsoletepackage>
    <obsoletepackage>python3-CommonMark-doc</obsoletepackage>
    <obsoletepackage>python3-Twisted-doc</obsoletepackage>
    <obsoletepackage>python3-Werkzeug-doc</obsoletepackage>
    <obsoletepackage>python3-apsw-doc</obsoletepackage>
    <obsoletepackage>python3-backports.shutil_get_terminal_size</obsoletepackage>
    <obsoletepackage>python3-backports.ssl_match_hostname</obsoletepackage>
    <obsoletepackage>python3-docker-py-test</obsoletepackage>
    <obsoletepackage>python3-jupyter_client-doc</obsoletepackage>
    <obsoletepackage>python3-jupyter_core-doc-html</obsoletepackage>
    <obsoletepackage>python3-jupyter_nbformat-doc-html</obsoletepackage>
    <obsoletepackage>python3-lazy_object_proxy</obsoletepackage>
    <obsoletepackage>python3-mock-doc</obsoletepackage>
    <obsoletepackage>python3-mpmath-doc</obsoletepackage>
    <obsoletepackage>python3-pyx-doc</obsoletepackage>
    <obsoletepackage>python3-rdflib-doc</obsoletepackage>
    <obsoletepackage>python3-testtools-doc</obsoletepackage>
    <obsoletepackage>python3-tox-doc</obsoletepackage>
    <obsoletepackage>python3-vtk-qt</obsoletepackage>
    <obsoletepackage>qdevicemonitor</obsoletepackage>
    <obsoletepackage>qutim</obsoletepackage>
    <obsoletepackage>qutim-devel</obsoletepackage>
    <obsoletepackage>qutim-plugin-aspeller</obsoletepackage>
    <obsoletepackage>qutim-plugin-hunspeller</obsoletepackage>
    <obsoletepackage>qutim-plugin-kdeintegration</obsoletepackage>
    <obsoletepackage>qutim-plugin-sdlsound</obsoletepackage>
    <obsoletepackage>ruby-qt4</obsoletepackage>
    <obsoletepackage>ruby-qt4-devel</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-abstract_method</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-abstract_method-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-airbrussh</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-airbrussh-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bundler-audit</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bundler-audit-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bundler-audit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-capistrano-harrow</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-capistrano-harrow-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cfa</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cfa-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cfa_grub2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cfa_grub2-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-colorator</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-colorator-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-concurrent-ruby</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-concurrent-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_gettext-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_gettext-1_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_gettext-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_gettext-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-get_process_mem</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-get_process_mem-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-get_process_mem-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext-setup</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext-setup-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext-setup-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashdiff</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashdiff-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashdiff-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jekyll</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jekyll-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jekyll-sass-converter</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jekyll-sass-converter-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jekyll-watch</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jekyll-watch-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-kgio</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-kgio-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-kgio-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-libyui-rake</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-libyui-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-liquid</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-liquid-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-liquid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mcollective</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mcollective-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mcollective-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mercenary</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mercenary-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mercenary-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mime-types-data</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mime-types-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mini_magick</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mini_magick-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mini_portile2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mini_portile2-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mini_portile2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-minitar</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-nio4r</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-nio4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-nio4r-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-path_expander</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-path_expander-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-path_expander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pry_debug</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pry_debug-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pry_debug-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puma_worker_killer</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puma_worker_killer-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puma_worker_killer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet_forge</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet_forge-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet_forge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-quixoten-puppetdb-terminus</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-quixoten-puppetdb-terminus-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ra10ke</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ra10ke-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-1_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-raindrops</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-raindrops-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-raindrops-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rgen</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rgen-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rgen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-puppet</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-libvirt</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-libvirt-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby_dep</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby_dep-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-safe_yaml</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-safe_yaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-safe_yaml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-spring-watcher-listen</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-spring-watcher-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-spring-watcher-listen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-stomp</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-stomp-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-stomp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-studio_api</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-studio_api-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-studio_api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-turbolinks-source</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-turbolinks-source-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-unicorn</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-unicorn-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-unicorn-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-web-console-2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-web-console-doc-2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-websocket-driver</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-websocket-driver-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-websocket-extensions</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-websocket-extensions-doc</obsoletepackage>
    <obsoletepackage>ruby2.3</obsoletepackage>
    <obsoletepackage>ruby2.3-devel</obsoletepackage>
    <obsoletepackage>ruby2.3-devel-extra</obsoletepackage>
    <obsoletepackage>ruby2.3-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-doc-ri</obsoletepackage>
    <obsoletepackage>ruby2.3-stdlib</obsoletepackage>
    <obsoletepackage>ruby2.3-tk</obsoletepackage>
    <obsoletepackage>rubygem-cfa_grub2</obsoletepackage>
    <obsoletepackage>rubygem-hub-bash-completion</obsoletepackage>
    <obsoletepackage>rubygem-hub-zsh-completion</obsoletepackage>
    <obsoletepackage>rubygem-jquery-ui-rails</obsoletepackage>
    <obsoletepackage>rubygem-mcollective</obsoletepackage>
    <obsoletepackage>rubygem-mcollective-bash-completion</obsoletepackage>
    <obsoletepackage>rubygem-mcollective-client</obsoletepackage>
    <obsoletepackage>rubygem-mcollective-server</obsoletepackage>
    <obsoletepackage>rubygem-mcollective-zsh-completion</obsoletepackage>
    <obsoletepackage>rubygem-minitar</obsoletepackage>
    <obsoletepackage>rubygem-rubyzip</obsoletepackage>
    <obsoletepackage>rustc-stage0</obsoletepackage>
    <obsoletepackage>sblim-cmpi-ssh_service_profile</obsoletepackage>
    <obsoletepackage>scpm</obsoletepackage>
    <obsoletepackage>scpm-devel</obsoletepackage>
    <obsoletepackage>scpm-lang</obsoletepackage>
    <obsoletepackage>sparkleshare</obsoletepackage>
    <obsoletepackage>syslog-ng-java</obsoletepackage>
    <obsoletepackage>texlive-beamerthemephnompenh</obsoletepackage>
    <obsoletepackage>texlive-beamerthemephnompenh-doc</obsoletepackage>
    <obsoletepackage>texlive-detlev-cm</obsoletepackage>
    <obsoletepackage>texlive-detlev-cm-doc</obsoletepackage>
    <obsoletepackage>texlive-epyt</obsoletepackage>
    <obsoletepackage>texlive-epyt-doc</obsoletepackage>
    <obsoletepackage>texlive-voss-mathmode</obsoletepackage>
    <obsoletepackage>tog-pegasus</obsoletepackage>
    <obsoletepackage>tog-pegasus-devel</obsoletepackage>
    <obsoletepackage>tog-pegasus-libs</obsoletepackage>
    <obsoletepackage>tog-pegasus-test</obsoletepackage>
    <obsoletepackage>typelib-1_0-XdgApp-1_0</obsoletepackage>
    <obsoletepackage>v8</obsoletepackage>
    <obsoletepackage>v8-devel</obsoletepackage>
    <obsoletepackage>v8-private-headers-devel</obsoletepackage>
    <obsoletepackage>vacuum-im-plugins-gmailnotify</obsoletepackage>
    <obsoletepackage>virglrenderer</obsoletepackage>
    <obsoletepackage>webkitgtk-sharp</obsoletepackage>
    <obsoletepackage>webkitgtk-sharp-devel</obsoletepackage>
    <obsoletepackage>weechat-doc</obsoletepackage>
    <obsoletepackage>xdg-app-devel</obsoletepackage>
    <obsoletepackage>xviewer-plugin-fullscreenbg</obsoletepackage>
    <obsoletepackage>xviewer-plugin-hide-titlebar</obsoletepackage>
    <obsoletepackage>yubikey-neo-manager</obsoletepackage>
    <obsoletepackage>SDL2_image</obsoletepackage>
    <obsoletepackage>SDL_image</obsoletepackage>
    <obsoletepackage>aubio</obsoletepackage>
    <obsoletepackage>blogilo-lang</obsoletepackage>
    <obsoletepackage>cppunit</obsoletepackage>
    <obsoletepackage>drm</obsoletepackage>
    <obsoletepackage>editorconfig-core-c</obsoletepackage>
    <obsoletepackage>exempi</obsoletepackage>
    <obsoletepackage>freeimage</obsoletepackage>
    <obsoletepackage>ftsteutates</obsoletepackage>
    <obsoletepackage>gambas3-gb-chart</obsoletepackage>
    <obsoletepackage>gambas3-gb-qt4</obsoletepackage>
    <obsoletepackage>gambas3-gb-qt4-ext</obsoletepackage>
    <obsoletepackage>gambas3-gb-qt4-opengl</obsoletepackage>
    <obsoletepackage>gambas3-gb-qt4-webkit</obsoletepackage>
    <obsoletepackage>ghc-anonymous-sums</obsoletepackage>
    <obsoletepackage>ghc-anonymous-sums-devel</obsoletepackage>
    <obsoletepackage>ghc-cacophony</obsoletepackage>
    <obsoletepackage>ghc-cacophony-devel</obsoletepackage>
    <obsoletepackage>ghc-dataurl</obsoletepackage>
    <obsoletepackage>ghc-dataurl-devel</obsoletepackage>
    <obsoletepackage>ghc-elm-bridge</obsoletepackage>
    <obsoletepackage>ghc-elm-bridge-devel</obsoletepackage>
    <obsoletepackage>ghc-fgl-arbitrary</obsoletepackage>
    <obsoletepackage>ghc-fgl-arbitrary-devel</obsoletepackage>
    <obsoletepackage>ghc-optparse-helper</obsoletepackage>
    <obsoletepackage>ghc-optparse-helper-devel</obsoletepackage>
    <obsoletepackage>ghc-posix-realtime</obsoletepackage>
    <obsoletepackage>ghc-posix-realtime-devel</obsoletepackage>
    <obsoletepackage>ghc-rethinkdb</obsoletepackage>
    <obsoletepackage>ghc-rethinkdb-devel</obsoletepackage>
    <obsoletepackage>ghc-twitter-feed</obsoletepackage>
    <obsoletepackage>ghc-twitter-feed-devel</obsoletepackage>
    <obsoletepackage>ghc-type-eq</obsoletepackage>
    <obsoletepackage>ghc-type-eq-devel</obsoletepackage>
    <obsoletepackage>ghc-waitra</obsoletepackage>
    <obsoletepackage>ghc-waitra-devel</obsoletepackage>
    <obsoletepackage>ghc-xlsior</obsoletepackage>
    <obsoletepackage>ghc-xlsior-devel</obsoletepackage>
    <obsoletepackage>ghc-xmlhtml</obsoletepackage>
    <obsoletepackage>ghc-xmlhtml-devel</obsoletepackage>
    <obsoletepackage>glslang</obsoletepackage>
    <obsoletepackage>gnome-autoar</obsoletepackage>
    <obsoletepackage>golang-bitbucket-taruti-bigendian</obsoletepackage>
    <obsoletepackage>golang-bitbucket-taruti-bigendian-source</obsoletepackage>
    <obsoletepackage>golang-github-dchest-authcookie</obsoletepackage>
    <obsoletepackage>golang-github-dchest-authcookie-source</obsoletepackage>
    <obsoletepackage>golang-github-exercism-cli-source</obsoletepackage>
    <obsoletepackage>golang-github-fitstar-falcore</obsoletepackage>
    <obsoletepackage>golang-github-fitstar-falcore-source</obsoletepackage>
    <obsoletepackage>golang-github-gorilla-context</obsoletepackage>
    <obsoletepackage>golang-github-gorilla-context-source</obsoletepackage>
    <obsoletepackage>golang-github-gorilla-websocket</obsoletepackage>
    <obsoletepackage>golang-github-hoisie-httplib</obsoletepackage>
    <obsoletepackage>golang-github-hoisie-httplib-source</obsoletepackage>
    <obsoletepackage>golang-github-hoisie-mustache</obsoletepackage>
    <obsoletepackage>golang-github-hoisie-mustache-source</obsoletepackage>
    <obsoletepackage>golang-github-jpoirier-cpu</obsoletepackage>
    <obsoletepackage>golang-github-jpoirier-cpu-source</obsoletepackage>
    <obsoletepackage>golang-github-kr-pty-source</obsoletepackage>
    <obsoletepackage>golang-github-kr-text-source</obsoletepackage>
    <obsoletepackage>golang-github-petar-gollrb</obsoletepackage>
    <obsoletepackage>golang-github-petar-gollrb-source</obsoletepackage>
    <obsoletepackage>golang-github-philio-gomysql</obsoletepackage>
    <obsoletepackage>golang-github-philio-gomysql-source</obsoletepackage>
    <obsoletepackage>golang-googlecode-couch-go</obsoletepackage>
    <obsoletepackage>golang-googlecode-couch-go-source</obsoletepackage>
    <obsoletepackage>golang-googlecode-freetype-go</obsoletepackage>
    <obsoletepackage>golang-googlecode-go-gb</obsoletepackage>
    <obsoletepackage>golang-googlecode-goconf</obsoletepackage>
    <obsoletepackage>golang-googlecode-goconf-source</obsoletepackage>
    <obsoletepackage>golang-gopkgin-check-source</obsoletepackage>
    <obsoletepackage>golang-org-x-image</obsoletepackage>
    <obsoletepackage>golang-org-x-image-source</obsoletepackage>
    <obsoletepackage>golang-org-x-sys</obsoletepackage>
    <obsoletepackage>golang-org-x-sys-source</obsoletepackage>
    <obsoletepackage>invm-i18n-devel</obsoletepackage>
    <obsoletepackage>kopano</obsoletepackage>
    <obsoletepackage>kselftests-kmp-debug</obsoletepackage>
    <obsoletepackage>kselftests-kmp-vanilla</obsoletepackage>
    <obsoletepackage>ktp-accounts-kcm-lang</obsoletepackage>
    <obsoletepackage>ktp-approver-lang</obsoletepackage>
    <obsoletepackage>ktp-auth-handler-lang</obsoletepackage>
    <obsoletepackage>ktp-call-ui-lang</obsoletepackage>
    <obsoletepackage>ktp-common-internals-lang</obsoletepackage>
    <obsoletepackage>ktp-contact-list-lang</obsoletepackage>
    <obsoletepackage>ktp-contact-runner-lang</obsoletepackage>
    <obsoletepackage>ktp-desktop-applets-lang</obsoletepackage>
    <obsoletepackage>ktp-filetransfer-handler-lang</obsoletepackage>
    <obsoletepackage>ktp-kded-module-lang</obsoletepackage>
    <obsoletepackage>ktp-send-file-lang</obsoletepackage>
    <obsoletepackage>ktp-text-ui-lang</obsoletepackage>
    <obsoletepackage>leptonica</obsoletepackage>
    <obsoletepackage>libBulletFileLoader2_83</obsoletepackage>
    <obsoletepackage>libBulletInverseDynamicsUtils2_83</obsoletepackage>
    <obsoletepackage>libBulletWorldImporter2_83</obsoletepackage>
    <obsoletepackage>libBulletXmlWorldImporter2_83</obsoletepackage>
    <obsoletepackage>libConvexDecomposition2_83</obsoletepackage>
    <obsoletepackage>libGIMPACTUtils2_83</obsoletepackage>
    <obsoletepackage>libHACD2_83</obsoletepackage>
    <obsoletepackage>libRivet-2_5_2</obsoletepackage>
    <obsoletepackage>libSHERPA-MC-config</obsoletepackage>
    <obsoletepackage>libSPIRV-Tools-1_1-32bit</obsoletepackage>
    <obsoletepackage>libSimGearCore-2017_1_2</obsoletepackage>
    <obsoletepackage>libXcursor</obsoletepackage>
    <obsoletepackage>libYODA-1_6_5</obsoletepackage>
    <obsoletepackage>libargon2-0</obsoletepackage>
    <obsoletepackage>libaudcore4</obsoletepackage>
    <obsoletepackage>libaudgui4</obsoletepackage>
    <obsoletepackage>libaudqt1</obsoletepackage>
    <obsoletepackage>libbullet2_83</obsoletepackage>
    <obsoletepackage>libcamel-1_2-59</obsoletepackage>
    <obsoletepackage>libcamel-1_2-59-32bit</obsoletepackage>
    <obsoletepackage>libcmark0_27_1</obsoletepackage>
    <obsoletepackage>libdtkbase-devel</obsoletepackage>
    <obsoletepackage>libdtkbase1</obsoletepackage>
    <obsoletepackage>libdtkutil-devel</obsoletepackage>
    <obsoletepackage>libdtkutil1</obsoletepackage>
    <obsoletepackage>libdtkwidget-devel</obsoletepackage>
    <obsoletepackage>libdtkwidget1</obsoletepackage>
    <obsoletepackage>libgasnet-1_28_2</obsoletepackage>
    <obsoletepackage>libgloox15</obsoletepackage>
    <obsoletepackage>libgloox15-32bit</obsoletepackage>
    <obsoletepackage>libgltf</obsoletepackage>
    <obsoletepackage>libgnuradio-3_7_10-0_0_0</obsoletepackage>
    <obsoletepackage>libgromacs2</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_46</obsoletepackage>
    <obsoletepackage>libid3tag</obsoletepackage>
    <obsoletepackage>libidn2</obsoletepackage>
    <obsoletepackage>libisds</obsoletepackage>
    <obsoletepackage>libixpdimm-cim01</obsoletepackage>
    <obsoletepackage>libkchl0</obsoletepackage>
    <obsoletepackage>libkdstatemachineeditor_core1_2_0</obsoletepackage>
    <obsoletepackage>libkdstatemachineeditor_view1_2_0</obsoletepackage>
    <obsoletepackage>libkpmcore4</obsoletepackage>
    <obsoletepackage>libmarblewidget-qt5-27</obsoletepackage>
    <obsoletepackage>libmariadb2</obsoletepackage>
    <obsoletepackage>libmediastreamer_base7</obsoletepackage>
    <obsoletepackage>libmediastreamer_base7-32bit</obsoletepackage>
    <obsoletepackage>libmediastreamer_voip7</obsoletepackage>
    <obsoletepackage>libmediastreamer_voip7-32bit</obsoletepackage>
    <obsoletepackage>libmodplug</obsoletepackage>
    <obsoletepackage>libmovit6</obsoletepackage>
    <obsoletepackage>libobjc4-gcc7</obsoletepackage>
    <obsoletepackage>libobjc4-gcc7-32bit</obsoletepackage>
    <obsoletepackage>libodfgen</obsoletepackage>
    <obsoletepackage>libortp12</obsoletepackage>
    <obsoletepackage>libortp12-32bit</obsoletepackage>
    <obsoletepackage>libosinfo-vala</obsoletepackage>
    <obsoletepackage>libosmoabis5</obsoletepackage>
    <obsoletepackage>libosmonetif3</obsoletepackage>
    <obsoletepackage>libosmotrau1</obsoletepackage>
    <obsoletepackage>libpinyin10</obsoletepackage>
    <obsoletepackage>libpinyin10-32bit</obsoletepackage>
    <obsoletepackage>libpqos0</obsoletepackage>
    <obsoletepackage>libpqos0-devel</obsoletepackage>
    <obsoletepackage>libqalculate6</obsoletepackage>
    <obsoletepackage>libqxp</obsoletepackage>
    <obsoletepackage>librelp</obsoletepackage>
    <obsoletepackage>libruby2_4-2_4</obsoletepackage>
    <obsoletepackage>libs3</obsoletepackage>
    <obsoletepackage>libs3-3</obsoletepackage>
    <obsoletepackage>libslurm29</obsoletepackage>
    <obsoletepackage>libsodium18</obsoletepackage>
    <obsoletepackage>libunistring0-32bit</obsoletepackage>
    <obsoletepackage>libxapp1-32bit</obsoletepackage>
    <obsoletepackage>libyami-utils</obsoletepackage>
    <obsoletepackage>libyui-qt</obsoletepackage>
    <obsoletepackage>libz3-4_5</obsoletepackage>
    <obsoletepackage>lifecycle-data</obsoletepackage>
    <obsoletepackage>lua-luaposix-doc</obsoletepackage>
    <obsoletepackage>lua-luaterm</obsoletepackage>
    <obsoletepackage>mpg123-esound</obsoletepackage>
    <obsoletepackage>myspell-id</obsoletepackage>
    <obsoletepackage>myspell-id_ID</obsoletepackage>
    <obsoletepackage>ndiswrapper</obsoletepackage>
    <obsoletepackage>ndiswrapper-kmp-default</obsoletepackage>
    <obsoletepackage>odp-example</obsoletepackage>
    <obsoletepackage>openssl-steam</obsoletepackage>
    <obsoletepackage>oyranos-qcmsevents-qt4</obsoletepackage>
    <obsoletepackage>paperwork</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-books</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_kde</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_qt5</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-imaging</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-imaging_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_edutainment</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_games</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_ide</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_imaging</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_internet</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_multimedia</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_office</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_plasma</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_utilities</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_utilities_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_yast</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-laptop</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-multimedia</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-multimedia_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-rest_cd_gnome</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-rest_cd_kde</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-rest_cd_x11</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-rest_core_dvd</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-rest_dvd</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-sw_management_kde</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-technical_writing</obsoletepackage>
    <obsoletepackage>pidgin-plugin-openfetion</obsoletepackage>
    <obsoletepackage>plasma5-integration</obsoletepackage>
    <obsoletepackage>postgresql95-libs</obsoletepackage>
    <obsoletepackage>python-ZODB3</obsoletepackage>
    <obsoletepackage>python-aedir</obsoletepackage>
    <obsoletepackage>python-babelfish</obsoletepackage>
    <obsoletepackage>python-betamax</obsoletepackage>
    <obsoletepackage>python-caldav</obsoletepackage>
    <obsoletepackage>python-colorlog</obsoletepackage>
    <obsoletepackage>python-defusedxml</obsoletepackage>
    <obsoletepackage>python-deprecation</obsoletepackage>
    <obsoletepackage>python-dnspython</obsoletepackage>
    <obsoletepackage>python-editdistance</obsoletepackage>
    <obsoletepackage>python-enzyme</obsoletepackage>
    <obsoletepackage>python-guessit</obsoletepackage>
    <obsoletepackage>python-hl7apy</obsoletepackage>
    <obsoletepackage>python-holoviews</obsoletepackage>
    <obsoletepackage>python-imagesize</obsoletepackage>
    <obsoletepackage>python-kmod</obsoletepackage>
    <obsoletepackage>python-lazy-object-proxy</obsoletepackage>
    <obsoletepackage>python-maxminddb</obsoletepackage>
    <obsoletepackage>python-mistune</obsoletepackage>
    <obsoletepackage>python-mpi4py</obsoletepackage>
    <obsoletepackage>python-mpi4py-devel</obsoletepackage>
    <obsoletepackage>python-nose-doc</obsoletepackage>
    <obsoletepackage>python-notify2</obsoletepackage>
    <obsoletepackage>python-openqa_review</obsoletepackage>
    <obsoletepackage>python-positional</obsoletepackage>
    <obsoletepackage>python-pyBarcode</obsoletepackage>
    <obsoletepackage>python-pydot3</obsoletepackage>
    <obsoletepackage>python-pysrt</obsoletepackage>
    <obsoletepackage>python-python-sql</obsoletepackage>
    <obsoletepackage>python-python-stdnum</obsoletepackage>
    <obsoletepackage>python-qrcode</obsoletepackage>
    <obsoletepackage>python-rarfile</obsoletepackage>
    <obsoletepackage>python-rarfile-doc</obsoletepackage>
    <obsoletepackage>python-rebulk</obsoletepackage>
    <obsoletepackage>python-rgw</obsoletepackage>
    <obsoletepackage>python-simplebayes</obsoletepackage>
    <obsoletepackage>python-slapdsock</obsoletepackage>
    <obsoletepackage>python-tabulate</obsoletepackage>
    <obsoletepackage>python-traitlets</obsoletepackage>
    <obsoletepackage>python-ujson</obsoletepackage>
    <obsoletepackage>python-wcwidth</obsoletepackage>
    <obsoletepackage>python-xapp</obsoletepackage>
    <obsoletepackage>python3-ceph-argparse</obsoletepackage>
    <obsoletepackage>python3-cffi-doc</obsoletepackage>
    <obsoletepackage>python3-holoviews</obsoletepackage>
    <obsoletepackage>python3-pyftpdlib</obsoletepackage>
    <obsoletepackage>python3-pygame-doc</obsoletepackage>
    <obsoletepackage>python3-six-doc</obsoletepackage>
    <obsoletepackage>quassel</obsoletepackage>
    <obsoletepackage>resolve-trivial-conflicts</obsoletepackage>
    <obsoletepackage>rpmlint-tests</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-arel-7</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-arel-doc-7</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-autoprefixer-rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-autoprefixer-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-autoprefixer-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bootstrap-sass</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bootstrap-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bootstrap-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-buff-ignore</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-buff-ignore-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-buff-ignore-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cleanroom</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cleanroom-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cleanroom-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cool.io</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cool.io-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cool.io-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fluentd</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fluentd-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fluentd-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jmespath</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jmespath-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-lolcat</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-lolcat-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-msgpack</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-msgpack-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-msgpack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-paint</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-paint-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rdoc-4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rdoc-doc-4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rdoc-testsuite-4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rouge</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rouge-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rpm</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rpm-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-serverengine</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-serverengine-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-serverengine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sigdump</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sigdump-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-helpers</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-helpers-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-helpers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-strptime</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-strptime-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tzinfo-data</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tzinfo-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-RedCloth</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-RedCloth-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-RedCloth-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-abstract</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-abstract-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-abstract-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-abstract_method</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-abstract_method-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-actionmailer-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-actionmailer-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-actionpack-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-actionpack-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-actionview-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-actionview-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activejob-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activejob-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activemodel-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activemodel-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activerecord-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activerecord-deprecated_finders</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activerecord-deprecated_finders-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activerecord-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activesupport-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activesupport-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-addressable</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-addressable-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-addressable-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-airbrussh</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-airbrussh-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-amqp</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-amqp-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-amqp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-archive-tar-minitar</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-archive-tar-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-arel</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-arel-3_0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-arel-7</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-arel-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-arel-doc-3_0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-arel-doc-7</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-arel-testsuite-3_0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-atomic</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-atomic-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-atomic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-augeas</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-augeas-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-autoprefixer-rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-autoprefixer-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-autoprefixer-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-axiom-types</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-axiom-types-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-axiom-types-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bcrypt</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bcrypt-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bcrypt-ruby</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bcrypt-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bcrypt-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-binding_of_caller</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-binding_of_caller-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-binding_of_caller-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bootstrap-sass</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bootstrap-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bootstrap-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-buff-ignore</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-buff-ignore-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-buff-ignore-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-builder</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-builder-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-builder-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bundler</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bundler-audit</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bundler-audit-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bundler-audit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bundler-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bunny</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bunny-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bunny-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-byebug</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-byebug-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-capistrano</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-capistrano-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-capistrano-harrow</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-capistrano-harrow-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-capistrano-stats</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-capistrano-stats-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-capistrano-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-celluloid</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-celluloid-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-celluloid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cfa</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cfa-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cfa_grub2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cfa_grub2-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cheetah</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cheetah-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-childprocess</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-childprocess-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-childprocess-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ci_reporter</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ci_reporter-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ci_reporter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cleanroom</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cleanroom-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cleanroom-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coderay</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coderay-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coderay-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coercible</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coercible-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coercible-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coffee-rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coffee-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coffee-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coffee-script</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coffee-script-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coffee-script-source</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coffee-script-source-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-colorator</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-colorator-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-colorize</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-colorize-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-colorize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-columnize</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-columnize-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-columnize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-commander</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-commander-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-commander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-concurrent-ruby</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-concurrent-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cool.io</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cool.io-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cool.io-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cri</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cri-2_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cri-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cri-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cri-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cssmin</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cssmin-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-daemons</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-daemons-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-debug_inspector</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-debug_inspector-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-debugger-linecache</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-debugger-linecache-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-debugger-linecache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-deep_merge</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-deep_merge-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-deep_merge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-delayed_job</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-delayed_job-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-delayed_job-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-descendants_tracker</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-descendants_tracker-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-descendants_tracker-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-devise</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-devise-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-devise-i18n</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-devise-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-devise-i18n-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-devise-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-diff-lcs</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-diff-lcs-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-diff-lcs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-diffy</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-diffy-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-diffy-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-docile</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-docile-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-docile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-docker-api</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-docker-api-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-docker-api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-equalizer</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-equalizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-equalizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-erubis</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-erubis-2_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-erubis-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-erubis-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-erubis-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-erubis-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-eventmachine</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-eventmachine-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-exception_notification</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-exception_notification-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-exception_notification-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-excon</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-excon-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-excon-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-execjs</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-execjs-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-extlib</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-extlib-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-extlib-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-facter</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-facter-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-facter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-factory_girl</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-factory_girl-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-factory_girl-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-factory_girl_rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-factory_girl_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday_middleware</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday_middleware-0_9</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday_middleware-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday_middleware-doc-0_9</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday_middleware-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday_middleware-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday_middleware-multi_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_gettext</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_gettext-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_gettext-1_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_gettext-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_gettext-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_gettext-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_xs</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_xs-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_xs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fastercsv</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fastercsv-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fastercsv-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ffi</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ffi-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ffi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-file-tail</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-file-tail-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-flog</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-flog-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-flog-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fluentd</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fluentd-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fluentd-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gem2rpm</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gem2rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-get_process_mem</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-get_process_mem-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-get_process_mem-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext-setup</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext-setup-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext-setup-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext_i18n_rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext_i18n_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext_i18n_rails_js</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext_i18n_rails_js-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext_i18n_rails_js-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gli</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gli-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-globalid</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-globalid-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gpgme</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gpgme-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gpgme-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-haml</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-haml-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-haml-rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-haml-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-haml-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-haml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-has_mobile_views</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-has_mobile_views-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-has_mobile_views-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashdiff</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashdiff-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashdiff-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashicorp-checkpoint</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashicorp-checkpoint-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashicorp-checkpoint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashie</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashie-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashie-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hiera</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hiera-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hiera-eyaml</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hiera-eyaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hiera-eyaml-gpg</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hiera-eyaml-gpg-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hiera-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-highline</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-highline-1_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-highline-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-highline-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-highline-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-highline-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hike</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hike-1_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hike-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hike-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hitimes</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hitimes-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hitimes-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hoe</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hoe-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hoe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-html2haml</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-html2haml-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-html2haml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-http_accept_language</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-http_accept_language-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-http_accept_language-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-http_parser.rb</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-http_parser.rb-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-http_parser.rb-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-httpclient</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-httpclient-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-httpclient-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hub</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hub-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-i18n</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-i18n-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ice_nine</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ice_nine-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ice_nine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-inifile</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-inifile-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-inifile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ipaddress</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ipaddress-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ipaddress-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jbuilder</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jbuilder-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jbuilder-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jekyll</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jekyll-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jekyll-sass-converter</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jekyll-sass-converter-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jekyll-watch</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jekyll-watch-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jmespath</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jmespath-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-journey-1_0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-journey-doc-1_0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-journey-testsuite-1_0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jquery-rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jquery-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jquery-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jquery-ui-rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jquery-ui-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-js-routes</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-js-routes-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-js-routes-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-json</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-json-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-json-schema</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-json-schema-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-json-schema-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-json_pure</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-json_pure-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-kgio</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-kgio-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-kgio-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-kramdown</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-kramdown-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-kramdown-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-launchy</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-launchy-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-launchy-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-levenshtein</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-levenshtein-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-levenshtein-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-librarian</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-librarian-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-librarian-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-libyui-rake</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-libyui-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-liquid</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-liquid-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-liquid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-listen</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-locale</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-locale-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-locale-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-log4r</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-log4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-lolcat</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-lolcat-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-loofah</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-loofah-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-loofah-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mail</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mail-2_5</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mail-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mail-doc-2_5</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mcollective</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mcollective-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mcollective-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mercenary</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mercenary-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mercenary-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-metaclass</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-metaclass-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-metaclass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-method_source</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-method_source-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-method_source-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mime-types</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mime-types-1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mime-types-data</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mime-types-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mime-types-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mime-types-doc-1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mime-types-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mime-types-testsuite-1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mimemagic</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mimemagic-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mimemagic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mini_magick</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mini_magick-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mini_portile</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mini_portile-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mini_portile2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mini_portile2-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mini_portile2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-minitar</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-minitest</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-minitest-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-minitest-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-authentication</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-authentication-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-authentication-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-cli</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-cli-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-cli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-config</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-config-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-config-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-log</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-log-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-log-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-shellout</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-shellout-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mocha</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mocha-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mocha-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-moneta</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-moneta-0_7</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-moneta-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-moneta-doc-0_7</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-moneta-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-moneta-testsuite-0_7</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-msgpack</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-msgpack-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-msgpack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-multipart-post</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-multipart-post-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-multipart-post-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mustache</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mustache-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mustache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mysql2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mysql2-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mysql2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-scp</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-scp-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-scp-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-scp-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-scp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-scp-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-sftp</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-sftp-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-sftp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-gateway</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-gateway-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-gateway-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-multi</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-multi-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-multi-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-multi-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-multi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-multi-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-netrc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-netrc-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-netrc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-nio4r</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-nio4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-nio4r-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-nokogiri</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-nokogiri-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-nokogiri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-open4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-open4-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-open4-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-owncloud-admin</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-owncloud-admin-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-packaging_rake_tasks</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-packaging_rake_tasks-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-paint</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-paint-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-path_expander</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-path_expander-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-path_expander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pg</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pg-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pg-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pkg-config</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pkg-config-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pkg-config-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-po_to_json</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-po_to_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-po_to_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-polyglot</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-polyglot-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-power_assert</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-power_assert-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-power_assert-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pry</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pry-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pry-doc-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pry-doc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puma</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puma-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puma_worker_killer</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puma_worker_killer-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puma_worker_killer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet-lint</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet-lint-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet-lint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet-syntax</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet-syntax-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet-syntax-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet_forge</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet_forge-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet_forge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-quiet_assets</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-quiet_assets-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-quiet_assets-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-quixoten-puppetdb-terminus</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-quixoten-puppetdb-terminus-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-r10k</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-r10k-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-r10k-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ra10ke</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ra10ke-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-1_3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-1_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-cache-1_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-cache-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-cache-testsuite-1_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-protection</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-protection-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-protection-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-ssl-1_3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-ssl-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-test-0_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-test-doc-0_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-test-testsuite-0_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-testsuite-1_3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-deprecated_sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-deprecated_sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-deprecated_sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-dom-testing</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-dom-testing-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-dom-testing-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-html-sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-html-sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-html-sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-i18n</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-railties-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-railties-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-raindrops</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-raindrops-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-raindrops-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rake</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rake-compiler</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rake-compiler-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rake-compiler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rake-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rb-fsevent</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rb-fsevent-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rb-fsevent-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rb-inotify</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rb-inotify-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rb-kqueue</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rb-kqueue-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rdoc-4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rdoc-doc-4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rdoc-testsuite-4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-responders</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-responders-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rest-client</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rest-client-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rest-client-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-restility</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-restility-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-restility-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rgen</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rgen-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rgen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rhc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rhc-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rhc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rouge</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rouge-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rpm</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rpm-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-core</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-core-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-expectations</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-expectations-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-mocks</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-mocks-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-puppet</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-support</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-support-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby-augeas</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby-augeas-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby-libvirt</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby-libvirt-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby-shadow</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby-shadow-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby_dep</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby_dep-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby_parser</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby_parser-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby_parser-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rubyforge</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rubyforge-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rubyforge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rubyzip</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rubyzip-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rubyzip-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-safe_yaml</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-safe_yaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-safe_yaml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sass</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sass-rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sass-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sdoc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sdoc-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sdoc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-semantic_puppet</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-semantic_puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-semantic_puppet-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-serverengine</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-serverengine-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-serverengine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sexp_processor</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sexp_processor-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sexp_processor-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sigdump</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sigdump-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-simple_oauth</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-simple_oauth-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-simplecov</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-simplecov-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-simplecov-html</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-simplecov-html-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-simplecov-html-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-simplecov-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sinatra</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sinatra-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sinatra-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop-3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop-3_3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop-doc-3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop-doc-3_3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop-testsuite-3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop-testsuite-3_3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-spring</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-spring-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-spring-watcher-listen</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-spring-watcher-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-spring-watcher-listen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-2_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-2_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-doc-2_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-doc-2_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-helpers</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-helpers-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-helpers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sqlite3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sqlite3-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sqlite3-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sshkit</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sshkit-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sshkit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-stackdeck</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-stackdeck-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-stackdeck-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-stomp</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-stomp-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-stomp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-strptime</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-strptime-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-studio_api</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-studio_api-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-studio_api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-systemu</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-systemu-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-systemu-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-taskjuggler</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-taskjuggler-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-taskjuggler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-term-ansicolor</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-term-ansicolor-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-test-unit</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-test-unit-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-test-unit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-text</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-text-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-text-hyphen</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-text-hyphen-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-text-hyphen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-text-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-thor</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-thor-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-thor-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-thread_safe</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-thread_safe-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-thread_safe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tilt-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tilt-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tilt-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tilt-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tilt-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tilt-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-timers</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-timers-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-timers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tins</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tins-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-treetop</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-treetop-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-treetop-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-treetop-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-treetop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-treetop-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-trollop</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-trollop-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-trollop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-turbolinks</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-turbolinks-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-turbolinks-source</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-turbolinks-source-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-turbolinks-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tzinfo</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tzinfo-0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tzinfo-data</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tzinfo-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tzinfo-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tzinfo-doc-0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tzinfo-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tzinfo-testsuite-0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-uglifier</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-uglifier-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-uglifier-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-unicorn</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-unicorn-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-unicorn-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-virtus</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-virtus-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-virtus-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-web-console</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-web-console-2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-web-console-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-web-console-doc-2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-websocket</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-websocket-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-websocket-driver</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-websocket-driver-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-websocket-extensions</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-websocket-extensions-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-websocket-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-xml-simple</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-xml-simple-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-xmlhash</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-xmlhash-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-xmlhash-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-yajl-ruby</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-yajl-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-yajl-ruby-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-yard</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-yard-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-yard-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-yast-rake</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-yast-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-RedCloth</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-RedCloth-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-RedCloth-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-abstract</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-abstract-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-abstract-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-abstract_method</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-abstract_method-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-actionmailer-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-actionmailer-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-actionpack-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-actionpack-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-actionview-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-actionview-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activejob-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activejob-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activemodel-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activemodel-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activerecord-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activerecord-deprecated_finders</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activerecord-deprecated_finders-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activerecord-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activesupport-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activesupport-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-addressable</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-addressable-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-addressable-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-airbrussh</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-airbrussh-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-amqp</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-amqp-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-amqp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-archive-tar-minitar</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-archive-tar-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-arel</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-arel-3_0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-arel-7</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-arel-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-arel-doc-3_0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-arel-doc-7</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-arel-testsuite-3_0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-atomic</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-atomic-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-atomic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-augeas</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-augeas-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-autoprefixer-rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-autoprefixer-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-autoprefixer-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-axiom-types</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-axiom-types-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-axiom-types-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bcrypt</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bcrypt-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bcrypt-ruby</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bcrypt-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bcrypt-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-binding_of_caller</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-binding_of_caller-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-binding_of_caller-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bootstrap-sass</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bootstrap-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bootstrap-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-buff-ignore</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-buff-ignore-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-buff-ignore-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-builder</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-builder-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-builder-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bundler</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bundler-audit</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bundler-audit-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bundler-audit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bundler-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bunny</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bunny-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bunny-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-byebug</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-byebug-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-capistrano</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-capistrano-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-capistrano-harrow</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-capistrano-harrow-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-capistrano-stats</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-capistrano-stats-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-capistrano-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-celluloid</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-celluloid-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-celluloid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cfa</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cfa-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cfa_grub2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cfa_grub2-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cheetah</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cheetah-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-childprocess</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-childprocess-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-childprocess-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ci_reporter</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ci_reporter-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ci_reporter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cleanroom</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cleanroom-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cleanroom-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coderay</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coderay-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coderay-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coercible</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coercible-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coercible-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coffee-rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coffee-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coffee-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coffee-script</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coffee-script-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coffee-script-source</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coffee-script-source-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-colorator</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-colorator-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-colorize</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-colorize-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-colorize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-columnize</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-columnize-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-columnize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-commander</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-commander-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-commander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-concurrent-ruby</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-concurrent-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cool.io</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cool.io-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cool.io-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cri</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cri-2_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cri-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cri-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cri-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cssmin</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cssmin-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-daemons</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-daemons-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-debug_inspector</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-debug_inspector-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-debugger-linecache</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-debugger-linecache-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-debugger-linecache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-deep_merge</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-deep_merge-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-deep_merge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-delayed_job</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-delayed_job-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-delayed_job-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-descendants_tracker</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-descendants_tracker-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-descendants_tracker-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-devise</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-devise-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-devise-i18n</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-devise-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-devise-i18n-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-devise-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-diff-lcs</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-diff-lcs-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-diff-lcs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-diffy</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-diffy-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-diffy-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-docile</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-docile-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-docile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-docker-api</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-docker-api-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-docker-api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-equalizer</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-equalizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-equalizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-erubis</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-erubis-2_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-erubis-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-erubis-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-erubis-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-erubis-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-eventmachine</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-eventmachine-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-exception_notification</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-exception_notification-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-exception_notification-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-excon</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-excon-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-excon-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-execjs</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-execjs-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-extlib</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-extlib-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-extlib-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-facter</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-facter-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-facter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-factory_girl</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-factory_girl-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-factory_girl-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-factory_girl_rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-factory_girl_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday_middleware</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday_middleware-0_9</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday_middleware-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday_middleware-doc-0_9</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday_middleware-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday_middleware-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday_middleware-multi_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_gettext</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_gettext-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_gettext-1_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_gettext-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_gettext-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_gettext-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_xs</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_xs-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_xs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fastercsv</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fastercsv-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fastercsv-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ffi</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ffi-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ffi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-file-tail</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-file-tail-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-flog</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-flog-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-flog-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fluentd</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fluentd-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fluentd-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gem2rpm</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gem2rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-get_process_mem</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-get_process_mem-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-get_process_mem-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext-setup</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext-setup-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext-setup-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext_i18n_rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext_i18n_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext_i18n_rails_js</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext_i18n_rails_js-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext_i18n_rails_js-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gli</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gli-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-globalid</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-globalid-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gpgme</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gpgme-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gpgme-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-haml</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-haml-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-haml-rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-haml-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-haml-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-haml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-has_mobile_views</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-has_mobile_views-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-has_mobile_views-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashdiff</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashdiff-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashdiff-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashicorp-checkpoint</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashicorp-checkpoint-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashicorp-checkpoint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashie</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashie-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashie-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hiera</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hiera-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hiera-eyaml</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hiera-eyaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hiera-eyaml-gpg</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hiera-eyaml-gpg-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hiera-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-highline</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-highline-1_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-highline-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-highline-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-highline-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-highline-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hike</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hike-1_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hike-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hike-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hitimes</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hitimes-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hitimes-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hoe</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hoe-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hoe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-html2haml</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-html2haml-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-html2haml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-http_accept_language</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-http_accept_language-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-http_accept_language-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-http_parser.rb</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-http_parser.rb-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-http_parser.rb-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-httpclient</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-httpclient-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-httpclient-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hub</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hub-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-i18n</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-i18n-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ice_nine</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ice_nine-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ice_nine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-inifile</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-inifile-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-inifile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ipaddress</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ipaddress-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ipaddress-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jbuilder</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jbuilder-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jbuilder-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jekyll</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jekyll-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jekyll-sass-converter</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jekyll-sass-converter-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jekyll-watch</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jekyll-watch-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jmespath</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jmespath-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-journey-1_0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-journey-doc-1_0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-journey-testsuite-1_0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jquery-rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jquery-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jquery-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jquery-ui-rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jquery-ui-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-js-routes</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-js-routes-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-js-routes-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-json</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-json-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-json-schema</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-json-schema-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-json-schema-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-json_pure</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-json_pure-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-kgio</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-kgio-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-kgio-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-kramdown</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-kramdown-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-kramdown-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-launchy</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-launchy-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-launchy-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-levenshtein</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-levenshtein-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-levenshtein-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-librarian</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-librarian-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-librarian-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-libyui-rake</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-libyui-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-liquid</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-liquid-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-liquid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-listen</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-locale</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-locale-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-locale-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-log4r</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-log4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-lolcat</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-lolcat-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-loofah</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-loofah-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-loofah-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mail</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mail-2_5</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mail-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mail-doc-2_5</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mcollective</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mcollective-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mcollective-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mercenary</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mercenary-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mercenary-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-metaclass</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-metaclass-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-metaclass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-method_source</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-method_source-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-method_source-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mime-types</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mime-types-1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mime-types-data</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mime-types-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mime-types-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mime-types-doc-1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mime-types-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mime-types-testsuite-1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mimemagic</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mimemagic-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mimemagic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mini_magick</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mini_magick-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mini_portile</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mini_portile-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mini_portile2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mini_portile2-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mini_portile2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-minitar</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-minitest</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-minitest-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-minitest-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-authentication</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-authentication-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-authentication-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-cli</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-cli-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-cli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-config</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-config-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-config-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-log</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-log-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-log-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-shellout</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-shellout-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mocha</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mocha-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mocha-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-moneta</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-moneta-0_7</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-moneta-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-moneta-doc-0_7</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-moneta-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-moneta-testsuite-0_7</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-msgpack</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-msgpack-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-msgpack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-multipart-post</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-multipart-post-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-multipart-post-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mustache</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mustache-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mustache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mysql2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mysql2-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mysql2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-scp</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-scp-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-scp-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-scp-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-scp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-scp-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-sftp</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-sftp-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-sftp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-gateway</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-gateway-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-gateway-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-multi</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-multi-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-multi-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-multi-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-multi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-multi-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-netrc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-netrc-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-netrc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-nio4r</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-nio4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-nio4r-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-nokogiri</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-nokogiri-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-nokogiri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-open4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-open4-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-open4-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-owncloud-admin</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-owncloud-admin-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-packaging_rake_tasks</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-packaging_rake_tasks-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-paint</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-paint-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-path_expander</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-path_expander-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-path_expander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pg</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pg-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pg-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pkg-config</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pkg-config-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pkg-config-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-po_to_json</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-po_to_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-po_to_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-polyglot</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-polyglot-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-power_assert</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-power_assert-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-power_assert-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pry</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pry-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pry-doc-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pry-doc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puma</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puma-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puma_worker_killer</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puma_worker_killer-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puma_worker_killer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet-lint</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet-lint-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet-lint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet-syntax</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet-syntax-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet-syntax-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet_forge</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet_forge-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet_forge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-quiet_assets</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-quiet_assets-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-quiet_assets-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-quixoten-puppetdb-terminus</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-quixoten-puppetdb-terminus-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-r10k</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-r10k-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-r10k-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ra10ke</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ra10ke-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-1_3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-1_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-cache-1_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-cache-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-cache-testsuite-1_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-protection</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-protection-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-protection-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-ssl-1_3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-ssl-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-test-0_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-test-doc-0_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-test-testsuite-0_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-testsuite-1_3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-deprecated_sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-deprecated_sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-deprecated_sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-dom-testing</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-dom-testing-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-dom-testing-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-html-sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-html-sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-html-sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-i18n</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-railties-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-railties-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-raindrops</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-raindrops-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-raindrops-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rake</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rake-compiler</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rake-compiler-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rake-compiler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rake-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rb-fsevent</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rb-fsevent-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rb-fsevent-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rb-inotify</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rb-inotify-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rb-kqueue</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rb-kqueue-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rdoc-4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rdoc-doc-4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rdoc-testsuite-4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-responders</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-responders-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rest-client</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rest-client-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rest-client-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-restility</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-restility-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-restility-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rgen</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rgen-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rgen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rhc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rhc-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rhc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rouge</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rouge-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rpm</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rpm-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-core</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-core-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-expectations</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-expectations-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-mocks</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-mocks-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-puppet</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-support</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-support-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby-augeas</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby-augeas-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby-libvirt</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby-libvirt-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby-shadow</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby-shadow-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby_dep</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby_dep-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby_parser</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby_parser-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby_parser-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rubyforge</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rubyforge-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rubyforge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rubyzip</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rubyzip-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rubyzip-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-safe_yaml</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-safe_yaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-safe_yaml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sass</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sass-rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sass-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sdoc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sdoc-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sdoc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-semantic_puppet</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-semantic_puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-semantic_puppet-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-serverengine</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-serverengine-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-serverengine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sexp_processor</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sexp_processor-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sexp_processor-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sigdump</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sigdump-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-simple_oauth</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-simple_oauth-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-simplecov</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-simplecov-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-simplecov-html</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-simplecov-html-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-simplecov-html-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-simplecov-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sinatra</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sinatra-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sinatra-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop-3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop-3_3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop-doc-3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop-doc-3_3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop-testsuite-3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop-testsuite-3_3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-spring</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-spring-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-spring-watcher-listen</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-spring-watcher-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-spring-watcher-listen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-2_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-2_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-doc-2_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-doc-2_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-helpers</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-helpers-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-helpers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sqlite3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sqlite3-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sqlite3-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sshkit</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sshkit-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sshkit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-stackdeck</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-stackdeck-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-stackdeck-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-stomp</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-stomp-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-stomp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-strptime</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-strptime-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-studio_api</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-studio_api-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-studio_api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-systemu</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-systemu-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-systemu-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-taskjuggler</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-taskjuggler-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-taskjuggler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-term-ansicolor</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-term-ansicolor-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-test-unit</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-test-unit-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-test-unit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-text</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-text-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-text-hyphen</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-text-hyphen-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-text-hyphen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-text-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-thor</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-thor-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-thor-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-thread_safe</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-thread_safe-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-thread_safe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tilt-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tilt-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tilt-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tilt-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tilt-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tilt-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-timers</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-timers-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-timers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tins</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tins-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-treetop</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-treetop-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-treetop-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-treetop-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-treetop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-treetop-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-trollop</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-trollop-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-trollop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-turbolinks</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-turbolinks-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-turbolinks-source</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-turbolinks-source-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-turbolinks-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tzinfo</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tzinfo-0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tzinfo-data</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tzinfo-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tzinfo-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tzinfo-doc-0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tzinfo-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tzinfo-testsuite-0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-uglifier</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-uglifier-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-uglifier-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-unicorn</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-unicorn-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-unicorn-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-virtus</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-virtus-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-virtus-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-web-console</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-web-console-2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-web-console-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-web-console-doc-2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-websocket</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-websocket-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-websocket-driver</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-websocket-driver-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-websocket-extensions</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-websocket-extensions-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-websocket-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-xml-simple</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-xml-simple-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-xmlhash</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-xmlhash-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-xmlhash-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-yajl-ruby</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-yajl-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-yajl-ruby-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-yard</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-yard-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-yard-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-yast-rake</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-yast-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.4</obsoletepackage>
    <obsoletepackage>ruby2.4-devel</obsoletepackage>
    <obsoletepackage>ruby2.4-devel-extra</obsoletepackage>
    <obsoletepackage>ruby2.4-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-doc-ri</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-RedCloth</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-RedCloth-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-RedCloth-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-abstract</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-abstract-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-abstract-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-abstract_method</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-abstract_method-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionmailer-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionmailer-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionpack-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionpack-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionview-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionview-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activejob-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activejob-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activemodel-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activemodel-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activerecord-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activerecord-deprecated_finders</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activerecord-deprecated_finders-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activerecord-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activesupport-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activesupport-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-addressable</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-addressable-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-addressable-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-airbrussh</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-airbrussh-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-amqp</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-amqp-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-amqp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-archive-tar-minitar</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-archive-tar-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-arel</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-arel-3_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-arel-7</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-arel-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-arel-doc-3_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-arel-doc-7</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-arel-testsuite-3_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-atomic</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-atomic-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-atomic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-augeas</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-augeas-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-autoprefixer-rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-autoprefixer-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-autoprefixer-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-axiom-types</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-axiom-types-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-axiom-types-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bcrypt</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bcrypt-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bcrypt-ruby</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bcrypt-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bcrypt-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-binding_of_caller</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-binding_of_caller-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-binding_of_caller-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bootstrap-sass</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bootstrap-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bootstrap-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-buff-ignore</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-buff-ignore-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-buff-ignore-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-builder</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-builder-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-builder-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bundler</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bundler-audit</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bundler-audit-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bundler-audit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bundler-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bunny</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bunny-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bunny-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-byebug</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-byebug-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-capistrano</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-capistrano-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-capistrano-harrow</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-capistrano-harrow-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-capistrano-stats</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-capistrano-stats-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-capistrano-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-celluloid</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-celluloid-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-celluloid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cfa</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cfa-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cfa_grub2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cfa_grub2-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cheetah</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cheetah-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-childprocess</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-childprocess-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-childprocess-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ci_reporter</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ci_reporter-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ci_reporter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cleanroom</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cleanroom-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cleanroom-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coderay</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coderay-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coderay-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coercible</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coercible-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coercible-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coffee-rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coffee-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coffee-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coffee-script</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coffee-script-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coffee-script-source</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coffee-script-source-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-colorator</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-colorator-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-colorize</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-colorize-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-colorize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-columnize</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-columnize-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-columnize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-commander</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-commander-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-commander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-concurrent-ruby</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-concurrent-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cool.io</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cool.io-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cool.io-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cri</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cri-2_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cri-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cri-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cri-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cssmin</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cssmin-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-daemons</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-daemons-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-debug_inspector</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-debug_inspector-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-debugger-linecache</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-debugger-linecache-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-debugger-linecache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-deep_merge</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-deep_merge-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-deep_merge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-delayed_job</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-delayed_job-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-delayed_job-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-descendants_tracker</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-descendants_tracker-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-descendants_tracker-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-devise</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-devise-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-devise-i18n</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-devise-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-devise-i18n-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-devise-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-diff-lcs</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-diff-lcs-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-diff-lcs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-diffy</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-diffy-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-diffy-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-docile</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-docile-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-docile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-docker-api</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-docker-api-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-docker-api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-equalizer</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-equalizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-equalizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-erubis</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-erubis-2_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-erubis-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-erubis-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-erubis-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-erubis-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-eventmachine</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-eventmachine-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-exception_notification</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-exception_notification-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-exception_notification-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-excon</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-excon-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-excon-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-execjs</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-execjs-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-extlib</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-extlib-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-extlib-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-facter</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-facter-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-facter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-factory_girl</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-factory_girl-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-factory_girl-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-factory_girl_rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-factory_girl_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday_middleware</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday_middleware-0_9</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday_middleware-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday_middleware-doc-0_9</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday_middleware-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday_middleware-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday_middleware-multi_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_gettext</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_gettext-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_gettext-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_gettext-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_gettext-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_gettext-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_xs</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_xs-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_xs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fastercsv</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fastercsv-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fastercsv-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ffi</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ffi-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ffi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-file-tail</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-file-tail-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-flog</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-flog-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-flog-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fluentd</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fluentd-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fluentd-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gem2rpm</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gem2rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-get_process_mem</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-get_process_mem-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-get_process_mem-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext-setup</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext-setup-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext-setup-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext_i18n_rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext_i18n_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext_i18n_rails_js</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext_i18n_rails_js-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext_i18n_rails_js-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gli</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gli-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-globalid</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-globalid-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gpgme</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gpgme-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gpgme-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-haml</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-haml-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-haml-rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-haml-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-haml-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-haml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-has_mobile_views</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-has_mobile_views-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-has_mobile_views-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashdiff</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashdiff-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashdiff-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashicorp-checkpoint</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashicorp-checkpoint-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashicorp-checkpoint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashie</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashie-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashie-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hiera</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hiera-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hiera-eyaml</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hiera-eyaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hiera-eyaml-gpg</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hiera-eyaml-gpg-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hiera-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-highline</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-highline-1_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-highline-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-highline-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-highline-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-highline-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hike</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hike-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hike-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hike-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hitimes</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hitimes-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hitimes-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hoe</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hoe-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hoe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-html2haml</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-html2haml-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-html2haml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http_accept_language</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http_accept_language-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http_accept_language-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http_parser.rb</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http_parser.rb-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http_parser.rb-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-httpclient</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-httpclient-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-httpclient-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hub</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hub-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-i18n</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-i18n-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ice_nine</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ice_nine-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ice_nine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-inifile</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-inifile-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-inifile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ipaddress</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ipaddress-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ipaddress-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jbuilder</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jbuilder-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jbuilder-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jekyll</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jekyll-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jekyll-sass-converter</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jekyll-sass-converter-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jekyll-watch</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jekyll-watch-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jmespath</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jmespath-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-journey-1_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-journey-doc-1_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-journey-testsuite-1_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jquery-rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jquery-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jquery-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jquery-ui-rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jquery-ui-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-js-routes</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-js-routes-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-js-routes-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json-schema</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json-schema-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json-schema-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json_pure</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json_pure-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-kgio</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-kgio-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-kgio-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-kramdown</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-kramdown-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-kramdown-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-launchy</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-launchy-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-launchy-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-levenshtein</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-levenshtein-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-levenshtein-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-librarian</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-librarian-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-librarian-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-libyui-rake</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-libyui-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-liquid</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-liquid-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-liquid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-listen</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-locale</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-locale-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-locale-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-log4r</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-log4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-lolcat</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-lolcat-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-loofah</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-loofah-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-loofah-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mail</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mail-2_5</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mail-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mail-doc-2_5</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mcollective</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mcollective-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mcollective-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mercenary</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mercenary-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mercenary-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-metaclass</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-metaclass-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-metaclass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-method_source</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-method_source-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-method_source-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mime-types</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mime-types-1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mime-types-data</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mime-types-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mime-types-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mime-types-doc-1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mime-types-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mime-types-testsuite-1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mimemagic</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mimemagic-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mimemagic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mini_magick</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mini_magick-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mini_portile</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mini_portile-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mini_portile2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mini_portile2-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mini_portile2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-minitar</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-minitest</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-minitest-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-minitest-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-authentication</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-authentication-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-authentication-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-cli</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-cli-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-cli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-config</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-config-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-config-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-log</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-log-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-log-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-shellout</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-shellout-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mocha</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mocha-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mocha-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-moneta</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-moneta-0_7</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-moneta-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-moneta-doc-0_7</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-moneta-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-moneta-testsuite-0_7</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-msgpack</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-msgpack-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-msgpack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-multipart-post</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-multipart-post-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-multipart-post-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mustache</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mustache-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mustache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mysql2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mysql2-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mysql2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-scp</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-scp-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-scp-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-scp-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-scp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-scp-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-sftp</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-sftp-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-sftp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-gateway</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-gateway-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-gateway-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-multi</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-multi-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-multi-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-multi-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-multi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-multi-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-netrc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-netrc-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-netrc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-nio4r</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-nio4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-nio4r-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-nokogiri</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-nokogiri-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-nokogiri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-open4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-open4-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-open4-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-owncloud-admin</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-owncloud-admin-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-packaging_rake_tasks</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-packaging_rake_tasks-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-paint</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-paint-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-path_expander</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-path_expander-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-path_expander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pg</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pg-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pg-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pkg-config</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pkg-config-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pkg-config-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-po_to_json</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-po_to_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-po_to_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-polyglot</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-polyglot-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-power_assert</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-power_assert-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-power_assert-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pry</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pry-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pry-doc-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pry-doc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puma</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puma-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puma_worker_killer</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puma_worker_killer-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puma_worker_killer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet-lint</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet-lint-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet-lint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet-syntax</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet-syntax-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet-syntax-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet_forge</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet_forge-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet_forge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-quiet_assets</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-quiet_assets-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-quiet_assets-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-quixoten-puppetdb-terminus</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-quixoten-puppetdb-terminus-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-r10k</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-r10k-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-r10k-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ra10ke</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ra10ke-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-1_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-1_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-cache-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-cache-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-cache-testsuite-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-protection</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-protection-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-protection-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-ssl-1_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-ssl-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-test-0_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-test-doc-0_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-test-testsuite-0_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-testsuite-1_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-deprecated_sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-deprecated_sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-deprecated_sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-dom-testing</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-dom-testing-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-dom-testing-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-html-sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-html-sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-html-sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-i18n</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-railties-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-railties-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-raindrops</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-raindrops-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-raindrops-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rake</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rake-compiler</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rake-compiler-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rake-compiler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rake-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rb-fsevent</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rb-fsevent-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rb-fsevent-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rb-inotify</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rb-inotify-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rb-kqueue</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rb-kqueue-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rdoc-4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rdoc-doc-4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rdoc-testsuite-4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-responders</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-responders-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rest-client</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rest-client-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rest-client-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-restility</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-restility-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-restility-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rgen</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rgen-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rgen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rhc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rhc-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rhc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rouge</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rouge-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rpm</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rpm-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-core</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-core-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-expectations</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-expectations-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-mocks</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-mocks-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-puppet</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-support</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-support-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby-augeas</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby-augeas-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby-libvirt</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby-libvirt-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby-shadow</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby-shadow-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby_dep</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby_dep-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby_parser</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby_parser-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby_parser-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rubyforge</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rubyforge-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rubyforge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rubyzip</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rubyzip-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rubyzip-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-safe_yaml</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-safe_yaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-safe_yaml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sass</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sass-rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sass-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sdoc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sdoc-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sdoc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-semantic_puppet</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-semantic_puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-semantic_puppet-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-serverengine</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-serverengine-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-serverengine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sexp_processor</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sexp_processor-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sexp_processor-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sigdump</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sigdump-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simple_oauth</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simple_oauth-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simplecov</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simplecov-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simplecov-html</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simplecov-html-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simplecov-html-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simplecov-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sinatra</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sinatra-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sinatra-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop-3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop-3_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop-doc-3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop-doc-3_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop-testsuite-3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop-testsuite-3_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-spring</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-spring-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-spring-watcher-listen</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-spring-watcher-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-spring-watcher-listen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-2_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-2_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-doc-2_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-doc-2_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-helpers</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-helpers-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-helpers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sqlite3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sqlite3-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sqlite3-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sshkit</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sshkit-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sshkit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-stackdeck</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-stackdeck-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-stackdeck-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-stomp</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-stomp-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-stomp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-strptime</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-strptime-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-studio_api</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-studio_api-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-studio_api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-systemu</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-systemu-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-systemu-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-taskjuggler</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-taskjuggler-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-taskjuggler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-term-ansicolor</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-term-ansicolor-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-test-unit</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-test-unit-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-test-unit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-text</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-text-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-text-hyphen</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-text-hyphen-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-text-hyphen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-text-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-thor</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-thor-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-thor-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-thread_safe</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-thread_safe-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-thread_safe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tilt-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tilt-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tilt-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tilt-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tilt-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tilt-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-timers</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-timers-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-timers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tins</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tins-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-treetop</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-treetop-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-treetop-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-treetop-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-treetop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-treetop-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-trollop</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-trollop-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-trollop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-turbolinks</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-turbolinks-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-turbolinks-source</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-turbolinks-source-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-turbolinks-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tzinfo</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tzinfo-0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tzinfo-data</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tzinfo-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tzinfo-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tzinfo-doc-0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tzinfo-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tzinfo-testsuite-0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-uglifier</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-uglifier-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-uglifier-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-unicorn</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-unicorn-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-unicorn-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-virtus</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-virtus-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-virtus-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-web-console</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-web-console-2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-web-console-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-web-console-doc-2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-websocket</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-websocket-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-websocket-driver</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-websocket-driver-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-websocket-extensions</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-websocket-extensions-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-websocket-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-xml-simple</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-xml-simple-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-xmlhash</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-xmlhash-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-xmlhash-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-yajl-ruby</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-yajl-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-yajl-ruby-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-yard</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-yard-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-yard-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-yast-rake</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-yast-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-stdlib</obsoletepackage>
    <obsoletepackage>sks</obsoletepackage>
    <obsoletepackage>slurm-slurmdb-direct</obsoletepackage>
    <obsoletepackage>teeworlds</obsoletepackage>
    <obsoletepackage>texlive-dvipdfmx-def-doc</obsoletepackage>
    <obsoletepackage>texlive-dvisvgm-def</obsoletepackage>
    <obsoletepackage>texlive-dvisvgm-def-doc</obsoletepackage>
    <obsoletepackage>texlive-luatex-def</obsoletepackage>
    <obsoletepackage>texlive-luatex-def-doc</obsoletepackage>
    <obsoletepackage>texlive-xetex-def-doc</obsoletepackage>
    <obsoletepackage>tftpboot-installation-openSUSE-Leap-42.3-x86_64</obsoletepackage>
    <obsoletepackage>wxWidgets-3_0</obsoletepackage>
    <obsoletepackage>wxWidgets-3_0-nostl</obsoletepackage>
    <obsoletepackage>yackage</obsoletepackage>
    <obsoletepackage>yast2-smt</obsoletepackage>
    <obsoletepackage>zypp-plugin</obsoletepackage>
    <obsoletepackage>zypp-plugin-python</obsoletepackage>
  </installconfig>
  <runtimeconfig/>
</product>

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-ftp
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-ftp/README << EOF
This package only exists for providing the product flavor 'ftp'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-mini
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-mini/README << EOF
This package only exists for providing the product flavor 'mini'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-dvd
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-dvd/README << EOF
This package only exists for providing the product flavor 'dvd'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-livecd-kde
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-livecd-kde/README << EOF
This package only exists for providing the product flavor 'livecd-kde'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-livecd-x11
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-livecd-x11/README << EOF
This package only exists for providing the product flavor 'livecd-x11'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-livecd-gnome
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-livecd-gnome/README << EOF
This package only exists for providing the product flavor 'livecd-gnome'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-usb-kde
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-usb-kde/README << EOF
This package only exists for providing the product flavor 'usb-kde'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-usb-gnome
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-usb-gnome/README << EOF
This package only exists for providing the product flavor 'usb-gnome'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-usb-x11
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-usb-x11/README << EOF
This package only exists for providing the product flavor 'usb-x11'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-appliance-docker
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-appliance-docker/README << EOF
This package only exists for providing the product flavor 'appliance-docker'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-appliance-kvm
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-appliance-kvm/README << EOF
This package only exists for providing the product flavor 'appliance-kvm'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-appliance-vmware
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-appliance-vmware/README << EOF
This package only exists for providing the product flavor 'appliance-vmware'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-appliance-openstack
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-appliance-openstack/README << EOF
This package only exists for providing the product flavor 'appliance-openstack'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-appliance-hyperv
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-appliance-hyperv/README << EOF
This package only exists for providing the product flavor 'appliance-hyperv'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-appliance-custom
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-appliance-custom/README << EOF
This package only exists for providing the product flavor 'appliance-custom'.

EOF


#
# fix cpe id to have leap in it
# product converter puts name there but we can't change name as that would
# change other things too
sed -i -e '/cpeid/s/opensuse:15/leap:15/' $RPM_BUILD_ROOT/etc/products.d/openSUSE.prod

%post
# this is a base product, create symlink  bsc#1091952
if [ ! -L /etc/products.d/baseproduct ]; then
	ln -sf openSUSE.prod /etc/products.d/baseproduct
fi

# Upgrade path - if /etc/default/grub contains any of the DISTRIBUTOR= tags
# we ever put, replace it with "", which means grub will use /etc/os-release to make something up
if [ -f /etc/default/grub ]; then
  DISTRIBUTOR=$(awk -F= '/^GRUB_DISTRIBUTOR/ {print $2}' /etc/default/grub | tr -d '"')
  case "$DISTRIBUTOR" in
        "openSUSE" | \
        "openSUSE 13.1" | \
        "openSUSE 13.2")
                # replace GRUB_DISTRIBUTOR in /etc/default/grub with ""
                sed -i "s/^GRUB_DISTRIBUTOR=.*/GRUB_DISTRIBUTOR=/" /etc/default/grub
                ;;
  esac
fi


%files
%defattr(644,root,root,755)
%dir /etc/YaST2/licenses
/etc/YaST2/licenses/base
%license license/*
/etc/os-release
/usr/lib/os-release
# Bug 404141 - /etc/YaST/control.xml should be owned by some package
%dir /etc/YaST2/
%config /etc/YaST2/control.xml
%config(noreplace) /etc/motd
%config(noreplace) /etc/issue
/etc/products.d
%ghost /etc/products.d/baseproduct

%changelog
